(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastische Balkenstruktur an Drehgelenk und Feder)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]
In den Beispielen 6.2, 6.4 und 6.7 werden die Bewegungen einer ebenen Balkenstruktur mit Hilfe der Mehrkoerperdynamik untersucht. Die Balkenstruktur stellt einen Winkel dar und ist im Punkt A mit dem Gestell gedrehbar gelagert und in C durch eine lineare Feder mit dem Gestell verbunden. Es wirkt die Erdbeschleunigung g. 
Hier: Der Winkel besteht aus zwei Koerpern, Teil 1 ist ein starrer Koerper, Teil 2 ist ein starrer Koerper. Beide sind in B durch eine Sperrgelenk miteinander verbunden.

Annahmen: 
1. Der Winkel wird nur in der 1-2-Ebene betrachtet.
2. Die Bewegungen des elastischen Koerpers 2 werden durch eine Referenzbewegung mit ueberlagerten linearen Verformungen beschrieben. 

Aufgaben:
1. Stelle das MKS durch Koerper, Gelenke und Kraftelemente dar. Gebe die Modellparameter an (als Variable und als Zahlenwert).
2. Berechne die Systemmatrizen des MKS unter Verwendung der Variablen in Descriptorform, also 
							dzI/dt = Z . zII,
							M . dzII/dt - G^T . my = ha,
							g = 0
4. Ausdruck der in 2 unter Verwendung von 3 definierten Systemmatrizen des MKS in Descriptorform
51. Finde die statische Gleichgesichtslage fuer den Fall
    b) wenn die Feder nicht aktiv ist.

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
Fuer die Auswertung ist das Init-File  0_MKSinit.ma   erforderlich!

Limitierung: 
Der Modellumfang umfasst starre und elastische 2D-Koerper, Dreh-, Schub- und Sperrgelenke, Kraftelemente.
Max. Zahl der Knoten je Koerper = 10, max. Zahl der Ansatzfunktionen je Koerper = 30!
Die 1- bzw. x-Achse des koerperfesten Bezugssystems muss stets in Richtung der Balkenachse des unverformten Koerpers zeigen.

;[s]
25:0,0;323,1;327,0;382,1;389,0;494,1;502,0;692,1;700,0;1094,4;1095,0;1192,1;1213,0;1274,2;1286,0;1335,2;1359,0;1537,2;1548,0;1677,1;1716,3;1728,1;1744,0;1745,1;1759,0;2078,-1;
5:12,14,10,Helvetica,0,12,0,0,0;8,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;1,14,10,Helvetica,3,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
                               (* Benennung der Struktur                     *)
MKSName = "Starrer Winkel an Drehgelenk"; 
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
n = 2;    (* Zahl der Koerper ohne Gestell *)
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Setzen von Berechnungsschluesseln
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; endGroup]
keyPrint = 1;            (* 0 = kein Print von System-Matrizen, 1 = Print *)
keyKgeo  = 1;            (* Beachten geometrischer Steifigkeiten: 0=nein, 1=ja *)
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Koerperbezogene Daten - Je Koerper i = 1, n und Umgebung i = n+1: 
:[font = text; inactive; preserveAspect; leftWrapOffset = 20; leftNameWrapOffset = 18; backColorRed = 55049; backColorBlue = 55049; fontName = "Courier"]
Angabe der Koerperparameter (als Variable oder als Zahl):
1             : Name  
2             : Typ: s2D = starrer Koerper 2D, e2D = elastischer Koerper 2D, I = Inertiale Umgebung = Gestell 
3             : m = Masse  
4,5,6         : c01,c02,c03 = Koordinaten des Massenmittelpkts von Koerper-Bezugssystem
7,8,9,10,11,12: I01,I02,I03,I012,I013,I023 = Massentraegheitmomente bez. Koerper-Bezugssystem
13            : nqi   = Zahl der Ansatzfunktionen
14            : li    = Laenge des Koerpers (fuer Balken)  
15            : Emodi = Elastizitaetsmodul (fuer Balken) 
16            : AAi   = Flaechenquerschnitt (fuer Balken) 
17            : J33i  = Flaechentraegheitsmoment (fuer Balken) 
18            : Lehri = Strukturdaempfung nach Lehr 
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
(*       Name     ,Typ, m ,c01,c02,c03  ,I01,I02,I03, etc. ,nqi,li,Emodi,AAi,J33i,Lehri *)  
Mass = {
        {Balken   ,s2D, m1,c1 ,0  ,0    ,0  ,0  ,Izz1,0,0,0 ,0 ,l1,Emod1,AA1,Jzz1,Lehr1},
        {Winkel   ,s2D, m2,c2 ,0  ,0    ,0  ,0  ,Izz2,0,0,0 ,0 ,l2,Emod2,AA2,Jzz2,0    },
        {Gestell  ,I  }
       }; TableForm[Mass]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{Balken, s2D, m1, c1, 0, 0, 0, 0, Izz1, 0, 0, 0, 0, l1, Emod1, AA1, Jzz1, Lehr1}, 
 
   {Winkel, s2D, m2, c2, 0, 0, 0, 0, Izz2, 0, 0, 0, 0, l2, Emod2, AA2, Jzz2, 0}, {Gestell, I}}]
;[o]
Balken    s2D   m1   c1   0   0   0   0   Izz1   0   0   0   0   l1   Emod1   AA1   Jzz1   Lehr1

Winkel    s2D   m2   c2   0   0   0   0   Izz2   0   0   0   0   l2   Emod2   AA2   Jzz2   0

Gestell   I
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Angabe der Knotennummern der Koerper (fortlaufend)
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
KoerperKnoten = {{1,2,3,0,0,0,0,0,0,0},			(* Lfd. Nr. der  Knoten, max 10 per Koerper  *)
                 {4,5,0,0,0,0,0,0,0,0},
                 {6,7,0,0,0,0,0,0,0,0}
                }; TableForm[KoerperKnoten]
;[s]
3:0,0;45,1;89,0;213,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{{1, 2, 3, 0, 0, 0, 0, 0, 0, 0}, {4, 5, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {6, 7, 0, 0, 0, 0, 0, 0, 0, 0}}]
;[o]
1   2   3   0   0   0   0   0   0   0

4   5   0   0   0   0   0   0   0   0

6   7   0   0   0   0   0   0   0   0
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Knotenbezogen Daten - Je Knoten k = 1, nK, wo nK die max. Knotenzahl
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Koordinaten der Knoten im Koerper-Bezugssystem  (als Variable oder als Zahl)
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Knotenkoord = {{0 ,0,0},			(* Rk1, Rk2, Rk3 *)
               {c1,0,0},
               {l1,0,0},
               {0 ,0,0},
               {l2,0,0},
               {l0,0,0},
               {0, 0,0}
              }; TableForm[Knotenkoord]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0}, {c1, 0, 0}, {l1, 0, 0}, {0, 0, 0}, {l2, 0, 0}, {l0, 0, 0}, {0, 0, 0}}]
;[o]
0    0   0

c1   0   0

l1   0   0

0    0   0

l2   0   0

l0   0   0

0    0   0
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Orientierung des Knoten-Koordinatensystems um eine Achse im e_i (als Variable oder als Zahl)
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Knotenwinkel ={{0, 0,0,0},			(* Winkel gammak1, gammak2, gammak3, Drehachse e_i*)
               {0, 0,0,0},
               {gamma3, 0,0,1},
               {0, 0,0,0},
               {0, 0,0,0},
               {0, 0,0,0},
               {0, 0,0,0}
              }; TableForm[Knotenwinkel]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{{0, 0, 0, 0}, {0, 0, 0, 0}, {gamma3, 0, 0, 1}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}, 
 
   {0, 0, 0, 0}}]
;[o]
0        0   0   0

0        0   0   0

gamma3   0   0   1

0        0   0   0

0        0   0   0

0        0   0   0

0        0   0   0
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Daten der Gelenke - Je Gelenk s = 1, nG
:[font = text; inactive; preserveAspect; leftWrapOffset = 20; leftNameWrapOffset = 18; backColorRed = 55049; backColorBlue = 55049; fontName = "Courier"]
Angabe der Gelenkparameter (als Variable oder als Zahl):
1     : Typ: D = Drehgelenk, S = Schubgelenk, F = Festgelenk 
2     : fr = Knotennummer from  
3     : to = Knotennummer to
4,5,6 : n1,n2,n3 = Richtungsvektor des Gelenks im Koerper-Bezugssystem
7     : Name = Name des Gelenks
8     : TB = Typ des Gelenks bez. Baumstruktur: B = Gelenk im Baum, S = Gelenk in Schleife  
9     : k# = Angabe zur kinemischen Funktion 
10    : kF = kinematische Funktion 
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
(*        Typ,fr,to,n1,n2,n3 ,Name,TB,k#,kF *)

Gelenk = {{D ,7 ,1 ,0,0,1    , A  ,B ,0 ,0},
          {F ,3 ,4, 0,0,1    , B  ,B ,0 ,0}
         }; TableForm[Gelenk]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{{D, 7, 1, 0, 0, 1, A, B, 0, 0}, {F, 3, 4, 0, 0, 1, B, B, 0, 0}}]
;[o]
D   7   1   0   0   1   A   B   0   0

F   3   4   0   0   1   B   B   0   0
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Daten der Kraftelemente - Je Kraftelement r = 1, nKe
:[font = text; inactive; preserveAspect; leftWrapOffset = 20; leftNameWrapOffset = 18; backColorRed = 55049; backColorBlue = 55049; fontName = "Courier"]
Angabe der Kraftelementparameter (als Variable oder als Zahl):
1     : Typ: F1 = Axiales Element, L1 = Torsionselement 
2     : fr = Knotennummer from  
3     : to = Knotennummer to
4,5,6 : n1,n2,n3 = Richtungsvektor des Gelenks im Koerper-Bezugssystem; n = 0 fuer Element zwi kj und ki
7     : FTyp  = Kraftgesetz: 1 = Lineare Feder, 2 = linearer Daempfer, 3 = Reibung 
8     : FFunk = Funktion des Kraftgesetzes  
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
(*          Typ,fr,to,n1,n2,n3 ,FTyp,FFunk *)

Kraftele = {{F1, 5, 6, 0,0,0   , 1  ,KFed*(lKer[1]-lFed0)},
            {L1, 7, 1, 0,0,1   , 3  ,DDam*Omegar[2]     }
           }; TableForm[Kraftele]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{{F1, 5, 6, 0, 0, 0, 1, KFed*(-lFed0 + lKer[1])}, {L1, 7, 1, 0, 0, 1, 3, DDam*Omegar[2]}}]
;[o]
F1   5   6   0   0   0   1   KFed (-lFed0 + lKer[1])

L1   7   1   0   0   1   3   DDam Omegar[2]
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Daten zur Erdbeschleunigung im Inertialsystem
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; endGroup]
gI = {0,-gErd,0}; 	(* in 1, 2, 3 -Richtung des Inertialsystems *)
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Zahlenwerte
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Koerper 1
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
leng = 2.0; high = 0.003; bri = 0.2; denrho = 8400;

AAA  = bri high					(* Querschnittsflaeche m^2 		*)
JJJ  = bri high^3 / 12		    (* Flaechentraegheitsmoment m^4 *)
mamy = AAA denrho				(* Massenbelegung kg/m 			*)
massv= mamy leng				(* Masse kg            			*)
I0v  = massv leng^2 / 3         (* Massentraegheitsmoment kg/m^2*)
:[font = output; output; inactive; preserveAspect]
0.0006
;[o]
0.0006
:[font = output; output; inactive; preserveAspect]
4.500000000000001*10^-10
;[o]
      -10
4.5 10
:[font = output; output; inactive; preserveAspect]
5.04
;[o]
5.04
:[font = output; output; inactive; preserveAspect]
10.08
;[o]
10.08
:[font = output; output; inactive; preserveAspect; endGroup]
13.44
;[o]
13.44
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Koerper 2
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
leng = 0.4; high = 0.0095; bri = 0.2; denrho = 7895;

AAA  = bri high					(* Querschnittsflaeche m^2 		*)
JJJ  = bri high^3 / 12		    (* Flaechentraegheitsmoment m^4 *)
mamy = AAA denrho				(* Massenbelegung kg/m 			*)
massv= mamy leng				(* Masse kg            			*)
I0v  = massv leng^2 / 3         (* Massentraegheitsmoment kg/m^2*)
:[font = output; output; inactive; preserveAspect]
0.0019
;[o]
0.0019
:[font = output; output; inactive; preserveAspect]
1.428958333333333*10^-8
;[o]
          -8
1.42896 10
:[font = output; output; inactive; preserveAspect]
15.0005
;[o]
15.0005
:[font = output; output; inactive; preserveAspect]
6.000200000000001
;[o]
6.0002
:[font = output; output; inactive; preserveAspect; endGroup]
0.3200106666666667
;[o]
0.320011
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Masssub ist ein Feld, das die Variablen durch Zahlenwerte ersetzt.
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Masssub = {l0->2.0,  l1->2, l2->0.4, 
           c1->1, c2->0.2,
           Emod1->7.0*10^10, Emod2->21.0*10^10, 
           AA1->0.0006, AA2->0.0019, 
           Jzz1->4.5*10^-10, Jzz2->1.4289583*10^-8,
           Lehr1->0.2,
           gamma3->Pi/2,
           m1->10.08, m2->6, 
           Izz1->13.44, Izz2->0.32,
           gErd->9.81, 
           KFed->300, lFed0->0.1, DDam->40}
:[font = output; output; inactive; preserveAspect; endGroup]
{l0 -> 2., l1 -> 2, l2 -> 0.4, c1 -> 1, c2 -> 0.2, Emod1 -> 7.*10^10, Emod2 -> 2.1*10^11, 
 
  AA1 -> 0.0005999999999999999, AA2 -> 0.0019, Jzz1 -> 4.500000000000001*10^-10, 
 
  Jzz2 -> 1.4289583*10^-8, Lehr1 -> 0.2, gamma3 -> Pi/2, m1 -> 10.08, m2 -> 6, Izz1 -> 13.44, 
 
  Izz2 -> 0.32, gErd -> 9.81, KFed -> 300, lFed0 -> 0.1, DDam -> 40}
;[o]
                                                                 10                 11
{l0 -> 2., l1 -> 2, l2 -> 0.4, c1 -> 1, c2 -> 0.2, Emod1 -> 7. 10  , Emod2 -> 2.1 10  , AA1 -> 0.0006, 
 
                               -10                    -8                          Pi
  AA2 -> 0.0019, Jzz1 -> 4.5 10   , Jzz2 -> 1.42896 10  , Lehr1 -> 0.2, gamma3 -> --, m1 -> 10.08, 
                                                                                  2
 
  m2 -> 6, Izz1 -> 13.44, Izz2 -> 0.32, gErd -> 9.81, KFed -> 300, lFed0 -> 0.1, DDam -> 40}
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; endGroup; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
1. Stelle das MKS dar
;[s]
2:0,0;9,1;31,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.1	Systemdimensionen: n = Zahl der Koerper, nK = Zahl der Knoten, nG = Zahl der Gelenke, nKe = Zahl der Kraftelemente
:[font = input; preserveAspect; startGroup]
n
:[font = output; output; inactive; preserveAspect; endGroup]
2
;[o]
2
:[font = input; preserveAspect; startGroup]
nK = Max[KoerperKnoten]
:[font = output; output; inactive; preserveAspect; endGroup]
7
;[o]
7
:[font = input; preserveAspect; startGroup]
nK == Length[Knotenkoord]
:[font = output; output; inactive; preserveAspect; endGroup]
True
;[o]
True
:[font = input; preserveAspect; startGroup]
n+1 == Length[Mass]
:[font = output; output; inactive; preserveAspect; endGroup]
True
;[o]
True
:[font = input; preserveAspect; startGroup]
nG = Length[Gelenk]
:[font = output; output; inactive; preserveAspect; endGroup]
2
;[o]
2
:[font = input; preserveAspect; startGroup]
nKe = Length[Kraftele]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
2
;[o]
2
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.2 Zuordnung der Koerpernummer je Knoten (n+1 = Umgebung)
:[font = input; preserveAspect; startGroup]
KnotenKoerper = Table[n+1, {nK}];
Do [ Do [
        If[KoerperKnoten[[i,l]]>0, KnotenKoerper[[KoerperKnoten[[i,l]]]]=i];
  ,{i,1,n}];,{l,1,10}];
KnotenKoerper
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{1, 1, 1, 2, 2, 3, 3}
;[o]
{1, 1, 1, 2, 2, 3, 3}
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.3 Daten der Koerper, Knoten, Gelenke und Kraftelemente mit Zahlenwerten
:[font = input; preserveAspect; startGroup]
Mass/.Masssub
:[font = output; output; inactive; preserveAspect; endGroup]
{{Balken, s2D, 10.08, 1, 0, 0, 0, 0, 13.44, 0, 0, 0, 0, 2, 7.*10^10, 0.0005999999999999999, 
 
   4.500000000000001*10^-10, 0.2}, {Winkel, s2D, 6, 0.2, 0, 0, 0, 0, 0.32, 0, 0, 0, 0, 0.4, 2.1*10^11, 
 
   0.0019, 1.4289583*10^-8, 0}, {Gestell, I}}
;[o]
                                                                10                -10
{{Balken, s2D, 10.08, 1, 0, 0, 0, 0, 13.44, 0, 0, 0, 0, 2, 7. 10  , 0.0006, 4.5 10   , 0.2}, 
 
                                                                 11                    -8
  {Winkel, s2D, 6, 0.2, 0, 0, 0, 0, 0.32, 0, 0, 0, 0, 0.4, 2.1 10  , 0.0019, 1.42896 10  , 0}, 
 
  {Gestell, I}}
:[font = input; preserveAspect; startGroup]
TableForm[Knotenkoord/.Masssub]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0}, {1, 0, 0}, {2, 0, 0}, {0, 0, 0}, {0.4, 0, 0}, {2., 0, 0}, {0, 0, 0}}]
;[o]
0     0   0

1     0   0

2     0   0

0     0   0

0.4   0   0

2.    0   0

0     0   0
:[font = input; preserveAspect; startGroup]
TableForm[Knotenwinkel/.Masssub]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0}, {0, 0, 0, 0}, {Pi/2, 0, 0, 1}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}, 
 
   {0, 0, 0, 0}}]
;[o]
0    0   0   0

0    0   0   0

Pi
--
2    0   0   1

0    0   0   0

0    0   0   0

0    0   0   0

0    0   0   0
:[font = input; preserveAspect; startGroup]
TableForm[Gelenk/.Masssub]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{D, 7, 1, 0, 0, 1, A, B, 0, 0}, {F, 3, 4, 0, 0, 1, B, B, 0, 0}}]
;[o]
D   7   1   0   0   1   A   B   0   0

F   3   4   0   0   1   B   B   0   0
:[font = input; preserveAspect; startGroup]
TableForm[Kraftele/.Masssub]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{{F1, 5, 6, 0, 0, 0, 1, 300*(-0.1 + lKer[1])}, {L1, 7, 1, 0, 0, 1, 3, 40*Omegar[2]}}]
;[o]
F1   5   6   0   0   0   1   300 (-0.1 + lKer[1])

L1   7   1   0   0   1   3   40 Omegar[2]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.4 Bestimme die Gesamtmasse des MKS
:[font = input; preserveAspect; startGroup]
m = Sum[Mass[[e,3]], {e, n}]/.Masssub
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup]
16.08
;[o]
16.08
^*)
