(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastische Balkenstruktur an Drehgelenk und Feder)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 3B
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Fuer einen elastischen Koerper i sind nach Vorgabe der Ansatzfunktionen eines elastischen Balkens  die Standard-Input-Data (SID) zu erstellen. 
Die Zahl nqi wurde bereits in Abschnitt 1_ definiert. Fuer jeden elastischen Koerper i ist dieser Anteil aufzubauen. 

Fuer Koerper i = 1  werden die Ansatzfunktionen
- Erste Eigenform der Dehnung eines einseitig eingespannten Stabes, siehe File  EigenFktDehn_e-f_2m.ma
- Erste Eigenform der Biegung eines beidseitig gelenkig gelagerten Balkens, siehe File  EigenFktBieg_e-f_2m.ma
verwendet.

Damit liegen die in Teil 2 erstellten Matrizen mit Werten vor.
Die Abschnitte 1 und 2 muessen bereits durchgerechnet sein!
Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
Beachte: Falls die analytische Auswertung der Integrale ineffizient wird, kann man auch die numerische Auswertung nutzen!
;[s]
19:0,0;90,1;97,0;261,3;262,0;391,2;413,0;502,2;524,0;660,1;681,0;742,2;754,0;803,2;827,0;1005,2;1016,0;1145,1;1152,0;1267,-1;
4:10,14,10,Helvetica,0,12,0,0,0;3,14,10,Helvetica,1,12,0,0,0;5,14,10,Helvetica,2,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; backColorBlue = 51117; startGroup]
MKSName
:[font = output; output; inactive; preserveAspect; endGroup]
"Elast Winkel an Drehgelenk-no GeoStif, D1ev e-f, B1ev g-g"
;[o]
Elast Winkel an Drehgelenk-no GeoStif, D1ev e-f, B1ev g-g
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Koerpernummer festlegen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
i = 1;    		(* siehe Definition des MKS  *)
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Kontrollausdruck
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Mass[[i,1]]                		(* Name des Koerpers *)
nqi = Mass[[i,13]]				(* Zahl der Ansatzfunktionen *)
li  = Mass[[i,14]]/.Masssub		(* Laenge des Balkens *)
:[font = output; output; inactive; preserveAspect]
Balken
;[o]
Balken
:[font = output; output; inactive; preserveAspect]
2
;[o]
2
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
2
;[o]
2
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Setzen von Steuergroessen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; endGroup]
keyOrtho = 0;             (* Einschalten der Orthogonalisierung der Moden *)
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Ansatzfunktionen:
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
fphid =  {0.445435403187374*Sin[Pi/(2*li)*x]}//N    	(* Index d fuer Dehnung *)

fphib =  {0.445435403187374*Sin[Pi/(li)*x]}//N			(* Index b fuer Biegung in y *)
:[font = output; output; inactive; preserveAspect]
{0.4454354031873741*Sin[0.7853981633974483*x]}
;[o]
{0.445435 Sin[0.785398 x]}
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0.4454354031873741*Sin[1.570796326794897*x]}
;[o]
{0.445435 Sin[1.5708 x]}
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Wertebereich von x
;[s]
1:0,1;19,-1;
2:0,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
lu = 0   	(* unterer Wert *)
lo = li   	(* oberer Wert  *) 
:[font = output; output; inactive; preserveAspect]
0
;[o]
0
:[font = output; output; inactive; preserveAspect; endGroup]
2
;[o]
2
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Kontroll-Plot
:[font = input; preserveAspect; startGroup]
nfphid=Length[fphid]; nfphib=Length[fphib];
Plot[Evaluate[Table[fphid[[i1]],{i1,nfphid}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Ansatzfkt. Dehnung, Koe i=",i,Mass[[i,1]]}];
Plot[Evaluate[Table[fphib[[i1]],{i1,nfphib}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Ansatzfkt. Biegung, Koe i=",i,Mass[[i,1]]}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; startGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 1.32141 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(0)] -0.0125 .01472 1 0 Msboxa
[(0.1)] -0.0125 .14686 1 0 Msboxa
[(0.2)] -0.0125 .279 1 0 Msboxa
[(0.3)] -0.0125 .41114 1 0 Msboxa
[(0.4)] -0.0125 .54328 1 0 Msboxa
[({Ansatzfkt. Dehnung, Koe i=, 1, Balken})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .14686 m
1 .14686 L
s
P
p
0 0 .5 r
.001 w
0 .279 m
1 .279 L
s
P
p
0 0 .5 r
.001 w
0 .41114 m
1 .41114 L
s
P
p
0 0 .5 r
.001 w
0 .54328 m
1 .54328 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 Mshowa
p
.002 w
0 .14686 m
.00625 .14686 L
s
P
[(0.1)] -0.0125 .14686 1 0 Mshowa
p
.002 w
0 .279 m
.00625 .279 L
s
P
[(0.2)] -0.0125 .279 1 0 Mshowa
p
.002 w
0 .41114 m
.00625 .41114 L
s
P
[(0.3)] -0.0125 .41114 1 0 Mshowa
p
.002 w
0 .54328 m
.00625 .54328 L
s
P
[(0.4)] -0.0125 .54328 1 0 Mshowa
p
.001 w
0 .04114 m
.00375 .04114 L
s
P
p
.001 w
0 .06757 m
.00375 .06757 L
s
P
p
.001 w
0 .094 m
.00375 .094 L
s
P
p
.001 w
0 .12043 m
.00375 .12043 L
s
P
p
.001 w
0 .17328 m
.00375 .17328 L
s
P
p
.001 w
0 .19971 m
.00375 .19971 L
s
P
p
.001 w
0 .22614 m
.00375 .22614 L
s
P
p
.001 w
0 .25257 m
.00375 .25257 L
s
P
p
.001 w
0 .30543 m
.00375 .30543 L
s
P
p
.001 w
0 .33185 m
.00375 .33185 L
s
P
p
.001 w
0 .35828 m
.00375 .35828 L
s
P
p
.001 w
0 .38471 m
.00375 .38471 L
s
P
p
.001 w
0 .43757 m
.00375 .43757 L
s
P
p
.001 w
0 .464 m
.00375 .464 L
s
P
p
.001 w
0 .49042 m
.00375 .49042 L
s
P
p
.001 w
0 .51685 m
.00375 .51685 L
s
P
p
.001 w
0 .56971 m
.00375 .56971 L
s
P
p
.001 w
0 .59614 m
.00375 .59614 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Ansatzfkt. Dehnung, Koe i=, 1, Balken})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .14686 m
1 .14686 L
s
P
p
.002 w
.99375 .279 m
1 .279 L
s
P
p
.002 w
.99375 .41114 m
1 .41114 L
s
P
p
.002 w
.99375 .54328 m
1 .54328 L
s
P
p
.001 w
.99625 .04114 m
1 .04114 L
s
P
p
.001 w
.99625 .06757 m
1 .06757 L
s
P
p
.001 w
.99625 .094 m
1 .094 L
s
P
p
.001 w
.99625 .12043 m
1 .12043 L
s
P
p
.001 w
.99625 .17328 m
1 .17328 L
s
P
p
.001 w
.99625 .19971 m
1 .19971 L
s
P
p
.001 w
.99625 .22614 m
1 .22614 L
s
P
p
.001 w
.99625 .25257 m
1 .25257 L
s
P
p
.001 w
.99625 .30543 m
1 .30543 L
s
P
p
.001 w
.99625 .33185 m
1 .33185 L
s
P
p
.001 w
.99625 .35828 m
1 .35828 L
s
P
p
.001 w
.99625 .38471 m
1 .38471 L
s
P
p
.001 w
.99625 .43757 m
1 .43757 L
s
P
p
.001 w
.99625 .464 m
1 .464 L
s
P
p
.001 w
.99625 .49042 m
1 .49042 L
s
P
p
.001 w
.99625 .51685 m
1 .51685 L
s
P
p
.001 w
.99625 .56971 m
1 .56971 L
s
P
p
.001 w
.99625 .59614 m
1 .59614 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .01472 m
.06349 .05321 L
.10317 .09154 L
.14286 .12955 L
.18254 .16706 L
.22222 .20392 L
.2619 .23996 L
.30159 .27505 L
.34127 .30902 L
.38095 .34173 L
.42063 .37303 L
.46032 .40281 L
.5 .43092 L
.53968 .45725 L
.57937 .48169 L
.61905 .50412 L
.65873 .52446 L
.69841 .54262 L
.7381 .55851 L
.77778 .57208 L
.81746 .58326 L
.85714 .59201 L
.87698 .59546 L
.89683 .59828 L
.91667 .60048 L
.92659 .60135 L
.93651 .60206 L
.94643 .60261 L
.95139 .60283 L
.95635 .603 L
.96131 .60314 L
.96379 .6032 L
.96627 .60324 L
.96875 .60327 L
.96999 .60329 L
.97123 .6033 L
.97247 .60331 L
.97371 .60331 L
.97495 .60332 L
.97619 .60332 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; endGroup; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 1.32141 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(0)] -0.0125 .01472 1 0 Msboxa
[(0.1)] -0.0125 .14686 1 0 Msboxa
[(0.2)] -0.0125 .279 1 0 Msboxa
[(0.3)] -0.0125 .41114 1 0 Msboxa
[(0.4)] -0.0125 .54328 1 0 Msboxa
[({Ansatzfkt. Biegung, Koe i=, 1, Balken})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .14686 m
1 .14686 L
s
P
p
0 0 .5 r
.001 w
0 .279 m
1 .279 L
s
P
p
0 0 .5 r
.001 w
0 .41114 m
1 .41114 L
s
P
p
0 0 .5 r
.001 w
0 .54328 m
1 .54328 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 Mshowa
p
.002 w
0 .14686 m
.00625 .14686 L
s
P
[(0.1)] -0.0125 .14686 1 0 Mshowa
p
.002 w
0 .279 m
.00625 .279 L
s
P
[(0.2)] -0.0125 .279 1 0 Mshowa
p
.002 w
0 .41114 m
.00625 .41114 L
s
P
[(0.3)] -0.0125 .41114 1 0 Mshowa
p
.002 w
0 .54328 m
.00625 .54328 L
s
P
[(0.4)] -0.0125 .54328 1 0 Mshowa
p
.001 w
0 .04114 m
.00375 .04114 L
s
P
p
.001 w
0 .06757 m
.00375 .06757 L
s
P
p
.001 w
0 .094 m
.00375 .094 L
s
P
p
.001 w
0 .12043 m
.00375 .12043 L
s
P
p
.001 w
0 .17328 m
.00375 .17328 L
s
P
p
.001 w
0 .19971 m
.00375 .19971 L
s
P
p
.001 w
0 .22614 m
.00375 .22614 L
s
P
p
.001 w
0 .25257 m
.00375 .25257 L
s
P
p
.001 w
0 .30543 m
.00375 .30543 L
s
P
p
.001 w
0 .33185 m
.00375 .33185 L
s
P
p
.001 w
0 .35828 m
.00375 .35828 L
s
P
p
.001 w
0 .38471 m
.00375 .38471 L
s
P
p
.001 w
0 .43757 m
.00375 .43757 L
s
P
p
.001 w
0 .464 m
.00375 .464 L
s
P
p
.001 w
0 .49042 m
.00375 .49042 L
s
P
p
.001 w
0 .51685 m
.00375 .51685 L
s
P
p
.001 w
0 .56971 m
.00375 .56971 L
s
P
p
.001 w
0 .59614 m
.00375 .59614 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Ansatzfkt. Biegung, Koe i=, 1, Balken})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .14686 m
1 .14686 L
s
P
p
.002 w
.99375 .279 m
1 .279 L
s
P
p
.002 w
.99375 .41114 m
1 .41114 L
s
P
p
.002 w
.99375 .54328 m
1 .54328 L
s
P
p
.001 w
.99625 .04114 m
1 .04114 L
s
P
p
.001 w
.99625 .06757 m
1 .06757 L
s
P
p
.001 w
.99625 .094 m
1 .094 L
s
P
p
.001 w
.99625 .12043 m
1 .12043 L
s
P
p
.001 w
.99625 .17328 m
1 .17328 L
s
P
p
.001 w
.99625 .19971 m
1 .19971 L
s
P
p
.001 w
.99625 .22614 m
1 .22614 L
s
P
p
.001 w
.99625 .25257 m
1 .25257 L
s
P
p
.001 w
.99625 .30543 m
1 .30543 L
s
P
p
.001 w
.99625 .33185 m
1 .33185 L
s
P
p
.001 w
.99625 .35828 m
1 .35828 L
s
P
p
.001 w
.99625 .38471 m
1 .38471 L
s
P
p
.001 w
.99625 .43757 m
1 .43757 L
s
P
p
.001 w
.99625 .464 m
1 .464 L
s
P
p
.001 w
.99625 .49042 m
1 .49042 L
s
P
p
.001 w
.99625 .51685 m
1 .51685 L
s
P
p
.001 w
.99625 .56971 m
1 .56971 L
s
P
p
.001 w
.99625 .59614 m
1 .59614 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .01472 m
.06349 .09154 L
.10317 .16706 L
.14286 .23996 L
.18254 .30902 L
.22222 .37303 L
.2619 .43092 L
.30159 .48169 L
.34127 .52446 L
.38095 .55851 L
.40079 .57208 L
.42063 .58326 L
.44048 .59201 L
.4504 .59546 L
.46032 .59828 L
.47024 .60048 L
.4752 .60135 L
.48016 .60206 L
.48512 .60261 L
.4876 .60283 L
.49008 .603 L
.49256 .60314 L
.4938 .6032 L
.49504 .60324 L
.49628 .60327 L
.49752 .6033 L
.49876 .60331 L
.5 .60332 L
.50124 .60331 L
.50248 .6033 L
.50372 .60327 L
.50496 .60324 L
.5062 .6032 L
.50744 .60314 L
.50992 .603 L
.5124 .60283 L
.51488 .60261 L
.51984 .60206 L
.5248 .60135 L
.52976 .60048 L
.53968 .59828 L
.5496 .59546 L
.55952 .59201 L
.57937 .58326 L
.61905 .55851 L
.65873 .52446 L
.69841 .48169 L
.7381 .43092 L
.77778 .37303 L
.81746 .30902 L
Mistroke
.85714 .23996 L
.89683 .16706 L
.93651 .09154 L
.97619 .01472 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
3B. Erstelle SID  fuer Balken fuer den Koerper i
;[s]
2:0,0;9,1;58,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; Cclosed; preserveAspect; startGroup]
3B.1 Vorbelegungen
:[font = input; preserveAspect; startGroup]
qi   =  qFeld[i][[Range[nqi]]]
qdi  = qdFeld[i][[Range[nqi]]]
:[font = output; output; inactive; preserveAspect]
{q1[1], q2[1]}
;[o]
{q1[1], q2[1]}
:[font = output; output; inactive; preserveAspect; endGroup]
{qd1[1], qd2[1]}
;[o]
{qd1[1], qd2[1]}
:[font = input; preserveAspect]
Emodi = Mass[[i,15]]/.Masssub;
AAi   = Mass[[i,16]]/.Masssub;
Jzzi  = Mass[[i,17]]/.Masssub;
:[font = input; preserveAspect; startGroup]
mi  = Mass[[i,3]]/.Masssub
myi = mi/li/.Masssub
:[font = output; output; inactive; preserveAspect]
10.08
;[o]
10.08
:[font = output; output; inactive; preserveAspect; endGroup]
5.04
;[o]
5.04
:[font = input; preserveAspect; startGroup]
Emodi AAi/li
Emodi Jzzi/li^3
:[font = output; output; inactive; preserveAspect]
2.1*10^7
;[o]
      7
2.1 10
:[font = output; output; inactive; preserveAspect; endGroup]
3.9375
;[o]
3.9375
:[font = input; preserveAspect; startGroup]
Emodi
:[font = output; output; inactive; preserveAspect; endGroup]
7.*10^10
;[o]
     10
7. 10
:[font = input; preserveAspect; startGroup]
Jzzi
:[font = output; output; inactive; preserveAspect; endGroup]
4.500000000000001*10^-10
;[o]
      -10
4.5 10
:[font = input; preserveAspect; startGroup]
Clear[x]; R = {x,0,0}
:[font = output; output; inactive; preserveAspect; endGroup]
{x, 0, 0}
;[o]
{x, 0, 0}
:[font = text; inactive; preserveAspect]
Festlegung der Matrix Phi(3,nqi)
:[font = input; preserveAspect; startGroup]
Phi = NullMatrix[3,nqi];
Do [Phi[[1,       j1]] = fphid[[j1]],{j1,nfphid}];
Do [Phi[[2,nfphid+j1]] = fphib[[j1]],{j1,nfphib}];
Phi
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{{0.4454354031873741*Sin[0.7853981633974483*x], 0}, {0, 0.4454354031873741*Sin[1.570796326794897*x]}, 
 
  {0, 0}}
;[o]
{{0.445435 Sin[0.785398 x], 0}, {0, 0.445435 Sin[1.5708 x]}, {0, 0}}
:[font = subsection; inactive; preserveAspect; startGroup]
3B.2 Berechnung der Matrizen Ke und Me
:[font = input; preserveAspect; startGroup]
Psi = NullMatrix[3,nqi];
Psi[[3]] = D[Phi[[2]],x]			(* Nur die dritte Zeile ist belegt *)
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0.6996882951511309*Cos[1.570796326794897*x]}
;[o]
{0, 0.699688 Cos[1.5708 x]}
:[font = input; preserveAspect; startGroup]
dPhi = Phi; 						
dPhi[[1]] = D[Phi[[1]],x]; 			(* Verzerrung der Dehnung    *)
dPhi[[2]] = D[Phi[[2]],{x,2}]; 		(* Verzerrung der Biegung    *)
dPhi
:[font = output; output; inactive; preserveAspect; endGroup]
{{0.3498441475755654*Cos[0.7853981633974483*x], 0}, {0, -1.09906780392478*Sin[1.570796326794897*x]}, 
 
  {0, 0}}
;[o]
{{0.349844 Cos[0.785398 x], 0}, {0, -1.09907 Sin[1.5708 x]}, {0, 0}}
:[font = input; preserveAspect; startGroup]
Plot[Evaluate[Table[dPhi[[1,i1]],{i1,nfphid}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Verzerrfkt. Dehnung, Koe i=",i,Mass[[i,1]]}];
Plot[Evaluate[Table[dPhi[[2,nfphid+i1]],{i1,nfphib}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Verzerrfkt. Biegung, Koe i=",i,Mass[[i,1]]}];					
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; startGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 1.68247 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(0)] -0.0125 .01472 1 0 Msboxa
[(0.05)] -0.0125 .09884 1 0 Msboxa
[(0.1)] -0.0125 .18296 1 0 Msboxa
[(0.15)] -0.0125 .26709 1 0 Msboxa
[(0.2)] -0.0125 .35121 1 0 Msboxa
[(0.25)] -0.0125 .43533 1 0 Msboxa
[(0.3)] -0.0125 .51946 1 0 Msboxa
[(0.35)] -0.0125 .60358 1 0 Msboxa
[({Verzerrfkt. Dehnung, Koe i=, 1, Balken})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .09884 m
1 .09884 L
s
P
p
0 0 .5 r
.001 w
0 .18296 m
1 .18296 L
s
P
p
0 0 .5 r
.001 w
0 .26709 m
1 .26709 L
s
P
p
0 0 .5 r
.001 w
0 .35121 m
1 .35121 L
s
P
p
0 0 .5 r
.001 w
0 .43533 m
1 .43533 L
s
P
p
0 0 .5 r
.001 w
0 .51946 m
1 .51946 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 Mshowa
p
.002 w
0 .09884 m
.00625 .09884 L
s
P
[(0.05)] -0.0125 .09884 1 0 Mshowa
p
.002 w
0 .18296 m
.00625 .18296 L
s
P
[(0.1)] -0.0125 .18296 1 0 Mshowa
p
.002 w
0 .26709 m
.00625 .26709 L
s
P
[(0.15)] -0.0125 .26709 1 0 Mshowa
p
.002 w
0 .35121 m
.00625 .35121 L
s
P
[(0.2)] -0.0125 .35121 1 0 Mshowa
p
.002 w
0 .43533 m
.00625 .43533 L
s
P
[(0.25)] -0.0125 .43533 1 0 Mshowa
p
.002 w
0 .51946 m
.00625 .51946 L
s
P
[(0.3)] -0.0125 .51946 1 0 Mshowa
p
.002 w
0 .60358 m
.00625 .60358 L
s
P
[(0.35)] -0.0125 .60358 1 0 Mshowa
p
.001 w
0 .03154 m
.00375 .03154 L
s
P
p
.001 w
0 .04836 m
.00375 .04836 L
s
P
p
.001 w
0 .06519 m
.00375 .06519 L
s
P
p
.001 w
0 .08201 m
.00375 .08201 L
s
P
p
.001 w
0 .11566 m
.00375 .11566 L
s
P
p
.001 w
0 .13249 m
.00375 .13249 L
s
P
p
.001 w
0 .14931 m
.00375 .14931 L
s
P
p
.001 w
0 .16614 m
.00375 .16614 L
s
P
p
.001 w
0 .19979 m
.00375 .19979 L
s
P
p
.001 w
0 .21661 m
.00375 .21661 L
s
P
p
.001 w
0 .23344 m
.00375 .23344 L
s
P
p
.001 w
0 .25026 m
.00375 .25026 L
s
P
p
.001 w
0 .28391 m
.00375 .28391 L
s
P
p
.001 w
0 .30074 m
.00375 .30074 L
s
P
p
.001 w
0 .31756 m
.00375 .31756 L
s
P
p
.001 w
0 .33439 m
.00375 .33439 L
s
P
p
.001 w
0 .36803 m
.00375 .36803 L
s
P
p
.001 w
0 .38486 m
.00375 .38486 L
s
P
p
.001 w
0 .40168 m
.00375 .40168 L
s
P
p
.001 w
0 .41851 m
.00375 .41851 L
s
P
p
.001 w
0 .45216 m
.00375 .45216 L
s
P
p
.001 w
0 .46898 m
.00375 .46898 L
s
P
p
.001 w
0 .48581 m
.00375 .48581 L
s
P
p
.001 w
0 .50263 m
.00375 .50263 L
s
P
p
.001 w
0 .53628 m
.00375 .53628 L
s
P
p
.001 w
0 .55311 m
.00375 .55311 L
s
P
p
.001 w
0 .56993 m
.00375 .56993 L
s
P
p
.001 w
0 .58676 m
.00375 .58676 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Verzerrfkt. Dehnung, Koe i=, 1, Balken})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .09884 m
1 .09884 L
s
P
p
.002 w
.99375 .18296 m
1 .18296 L
s
P
p
.002 w
.99375 .26709 m
1 .26709 L
s
P
p
.002 w
.99375 .35121 m
1 .35121 L
s
P
p
.002 w
.99375 .43533 m
1 .43533 L
s
P
p
.002 w
.99375 .51946 m
1 .51946 L
s
P
p
.002 w
.99375 .60358 m
1 .60358 L
s
P
p
.001 w
.99625 .03154 m
1 .03154 L
s
P
p
.001 w
.99625 .04836 m
1 .04836 L
s
P
p
.001 w
.99625 .06519 m
1 .06519 L
s
P
p
.001 w
.99625 .08201 m
1 .08201 L
s
P
p
.001 w
.99625 .11566 m
1 .11566 L
s
P
p
.001 w
.99625 .13249 m
1 .13249 L
s
P
p
.001 w
.99625 .14931 m
1 .14931 L
s
P
p
.001 w
.99625 .16614 m
1 .16614 L
s
P
p
.001 w
.99625 .19979 m
1 .19979 L
s
P
p
.001 w
.99625 .21661 m
1 .21661 L
s
P
p
.001 w
.99625 .23344 m
1 .23344 L
s
P
p
.001 w
.99625 .25026 m
1 .25026 L
s
P
p
.001 w
.99625 .28391 m
1 .28391 L
s
P
p
.001 w
.99625 .30074 m
1 .30074 L
s
P
p
.001 w
.99625 .31756 m
1 .31756 L
s
P
p
.001 w
.99625 .33439 m
1 .33439 L
s
P
p
.001 w
.99625 .36803 m
1 .36803 L
s
P
p
.001 w
.99625 .38486 m
1 .38486 L
s
P
p
.001 w
.99625 .40168 m
1 .40168 L
s
P
p
.001 w
.99625 .41851 m
1 .41851 L
s
P
p
.001 w
.99625 .45216 m
1 .45216 L
s
P
p
.001 w
.99625 .46898 m
1 .46898 L
s
P
p
.001 w
.99625 .48581 m
1 .48581 L
s
P
p
.001 w
.99625 .50263 m
1 .50263 L
s
P
p
.001 w
.99625 .53628 m
1 .53628 L
s
P
p
.001 w
.99625 .55311 m
1 .55311 L
s
P
p
.001 w
.99625 .56993 m
1 .56993 L
s
P
p
.001 w
.99625 .58676 m
1 .58676 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .60332 m
.02505 .60332 L
.02629 .60331 L
.02753 .60331 L
.02877 .6033 L
.03001 .60329 L
.03125 .60327 L
.03373 .60324 L
.03621 .6032 L
.03869 .60314 L
.04365 .603 L
.04861 .60283 L
.05357 .60261 L
.06349 .60206 L
.07341 .60135 L
.08333 .60048 L
.10317 .59828 L
.12302 .59546 L
.14286 .59201 L
.18254 .58326 L
.22222 .57208 L
.2619 .55851 L
.30159 .54262 L
.34127 .52446 L
.38095 .50412 L
.42063 .48169 L
.46032 .45725 L
.5 .43092 L
.53968 .40281 L
.57937 .37303 L
.61905 .34173 L
.65873 .30902 L
.69841 .27505 L
.7381 .23996 L
.77778 .20392 L
.81746 .16706 L
.85714 .12955 L
.89683 .09154 L
.93651 .05321 L
.97619 .01472 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.603319 0.535548 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-1)] -0.0125 .06777 1 0 Msboxa
[(-0.8)] -0.0125 .17488 1 0 Msboxa
[(-0.6)] -0.0125 .28199 1 0 Msboxa
[(-0.4)] -0.0125 .3891 1 0 Msboxa
[(-0.2)] -0.0125 .49621 1 0 Msboxa
[(0)] -0.0125 .60332 1 0 Msboxa
[({Verzerrfkt. Biegung, Koe i=, 1, Balken})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .06777 m
1 .06777 L
s
P
p
0 0 .5 r
.001 w
0 .17488 m
1 .17488 L
s
P
p
0 0 .5 r
.001 w
0 .28199 m
1 .28199 L
s
P
p
0 0 .5 r
.001 w
0 .3891 m
1 .3891 L
s
P
p
0 0 .5 r
.001 w
0 .49621 m
1 .49621 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .06777 m
.00625 .06777 L
s
P
[(-1)] -0.0125 .06777 1 0 Mshowa
p
.002 w
0 .17488 m
.00625 .17488 L
s
P
[(-0.8)] -0.0125 .17488 1 0 Mshowa
p
.002 w
0 .28199 m
.00625 .28199 L
s
P
[(-0.6)] -0.0125 .28199 1 0 Mshowa
p
.002 w
0 .3891 m
.00625 .3891 L
s
P
[(-0.4)] -0.0125 .3891 1 0 Mshowa
p
.002 w
0 .49621 m
.00625 .49621 L
s
P
[(-0.2)] -0.0125 .49621 1 0 Mshowa
p
.002 w
0 .60332 m
.00625 .60332 L
s
P
[(0)] -0.0125 .60332 1 0 Mshowa
p
.001 w
0 .08919 m
.00375 .08919 L
s
P
p
.001 w
0 .11061 m
.00375 .11061 L
s
P
p
.001 w
0 .13204 m
.00375 .13204 L
s
P
p
.001 w
0 .15346 m
.00375 .15346 L
s
P
p
.001 w
0 .1963 m
.00375 .1963 L
s
P
p
.001 w
0 .21772 m
.00375 .21772 L
s
P
p
.001 w
0 .23915 m
.00375 .23915 L
s
P
p
.001 w
0 .26057 m
.00375 .26057 L
s
P
p
.001 w
0 .30341 m
.00375 .30341 L
s
P
p
.001 w
0 .32483 m
.00375 .32483 L
s
P
p
.001 w
0 .34626 m
.00375 .34626 L
s
P
p
.001 w
0 .36768 m
.00375 .36768 L
s
P
p
.001 w
0 .41052 m
.00375 .41052 L
s
P
p
.001 w
0 .43194 m
.00375 .43194 L
s
P
p
.001 w
0 .45337 m
.00375 .45337 L
s
P
p
.001 w
0 .47479 m
.00375 .47479 L
s
P
p
.001 w
0 .51763 m
.00375 .51763 L
s
P
p
.001 w
0 .53905 m
.00375 .53905 L
s
P
p
.001 w
0 .56048 m
.00375 .56048 L
s
P
p
.001 w
0 .5819 m
.00375 .5819 L
s
P
p
.001 w
0 .04635 m
.00375 .04635 L
s
P
p
.001 w
0 .02493 m
.00375 .02493 L
s
P
p
.001 w
0 .0035 m
.00375 .0035 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Verzerrfkt. Biegung, Koe i=, 1, Balken})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .06777 m
1 .06777 L
s
P
p
.002 w
.99375 .17488 m
1 .17488 L
s
P
p
.002 w
.99375 .28199 m
1 .28199 L
s
P
p
.002 w
.99375 .3891 m
1 .3891 L
s
P
p
.002 w
.99375 .49621 m
1 .49621 L
s
P
p
.002 w
.99375 .60332 m
1 .60332 L
s
P
p
.001 w
.99625 .08919 m
1 .08919 L
s
P
p
.001 w
.99625 .11061 m
1 .11061 L
s
P
p
.001 w
.99625 .13204 m
1 .13204 L
s
P
p
.001 w
.99625 .15346 m
1 .15346 L
s
P
p
.001 w
.99625 .1963 m
1 .1963 L
s
P
p
.001 w
.99625 .21772 m
1 .21772 L
s
P
p
.001 w
.99625 .23915 m
1 .23915 L
s
P
p
.001 w
.99625 .26057 m
1 .26057 L
s
P
p
.001 w
.99625 .30341 m
1 .30341 L
s
P
p
.001 w
.99625 .32483 m
1 .32483 L
s
P
p
.001 w
.99625 .34626 m
1 .34626 L
s
P
p
.001 w
.99625 .36768 m
1 .36768 L
s
P
p
.001 w
.99625 .41052 m
1 .41052 L
s
P
p
.001 w
.99625 .43194 m
1 .43194 L
s
P
p
.001 w
.99625 .45337 m
1 .45337 L
s
P
p
.001 w
.99625 .47479 m
1 .47479 L
s
P
p
.001 w
.99625 .51763 m
1 .51763 L
s
P
p
.001 w
.99625 .53905 m
1 .53905 L
s
P
p
.001 w
.99625 .56048 m
1 .56048 L
s
P
p
.001 w
.99625 .5819 m
1 .5819 L
s
P
p
.001 w
.99625 .04635 m
1 .04635 L
s
P
p
.001 w
.99625 .02493 m
1 .02493 L
s
P
p
.001 w
.99625 .0035 m
1 .0035 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .60332 m
.06349 .52649 L
.10317 .45098 L
.14286 .37807 L
.18254 .30902 L
.22222 .245 L
.2619 .18711 L
.30159 .13635 L
.34127 .09357 L
.38095 .05952 L
.40079 .04595 L
.42063 .03477 L
.44048 .02602 L
.4504 .02258 L
.46032 .01975 L
.47024 .01755 L
.4752 .01668 L
.48016 .01598 L
.48512 .01542 L
.4876 .01521 L
.49008 .01503 L
.49256 .01489 L
.4938 .01484 L
.49504 .01479 L
.49628 .01476 L
.49752 .01473 L
.49876 .01472 L
.5 .01472 L
.50124 .01472 L
.50248 .01473 L
.50372 .01476 L
.50496 .01479 L
.5062 .01484 L
.50744 .01489 L
.50992 .01503 L
.5124 .01521 L
.51488 .01542 L
.51984 .01598 L
.5248 .01668 L
.52976 .01755 L
.53968 .01975 L
.5496 .02258 L
.55952 .02602 L
.57937 .03477 L
.61905 .05952 L
.65873 .09357 L
.69841 .13635 L
.7381 .18711 L
.77778 .245 L
.81746 .30902 L
Mistroke
.85714 .37807 L
.89683 .45098 L
.93651 .52649 L
.97619 .60332 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
BL = dPhi[[1]] - R2 dPhi[[2]]    	(* Lineare Verzerrungsmatrix *)
:[font = output; output; inactive; preserveAspect; endGroup]
{0.3498441475755654*Cos[0.7853981633974483*x], 1.09906780392478*R2*Sin[1.570796326794897*x]}
;[o]
{0.349844 Cos[0.785398 x], 1.09907 R2 Sin[1.5708 x]}
:[font = input; preserveAspect; startGroup]
BNBog = Outer[Times,Psi[[3]],Psi[[3]]]  (* aus W'^2 *)
:[font = output; output; inactive; preserveAspect; endGroup]
{{0, 0}, {0, 0.489563710371496*Cos[1.570796326794897*x]^2}}
;[o]
                                   2
{{0, 0}, {0, 0.489564 Cos[1.5708 x] }}
:[font = text; inactive; preserveAspect]
Achtung: in Hooke ist bereits AAi der Dehnung enthalten!
:[font = input; preserveAspect; startGroup]
Hooke = DiagonalMatrix[Flatten[{Table[Emodi AAi,{nfphid}],Table[Emodi,{nfphib}]}]];
TableForm[Hooke]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{4.200000000000001*10^7, 0}, {0, 7.*10^10}}]
;[o]
      7
4.2 10    0

               10
0         7. 10
:[font = input; preserveAspect]
fmat = Outer[Times,BL.Hooke,BL]/.R2^2->Jzzi/.R2->0;
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Falls die analytische Integration ineffizient wird, nehme die numerische Auswertung NIntegral. Das gilt fuer alle weiteren Integrale
:[font = input; preserveAspect]
ergmat = Integrate[fmat,{x,lu,lo}]; 
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
ergmat = Table[0,{nqi},{nqi}];  Do [ Do [ ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
;[s]
1:0,1;123,-1;
2:0,14,10,Helvetica,0,12,0,0,0;1,12,9,Times,0,10,0,0,0;
:[font = input; preserveAspect; startGroup]
Ke[i] = Chop[ergmat]; Ke[i]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{5.140418958900708*10^6, 0}, {0, 38.05042618515721}}]
;[o]
          6
5.14042 10    0

0             38.0504
:[font = input; preserveAspect; startGroup]
fmat   = myi Transpose[Phi].Phi;
ergmat = Integrate[fmat,{x,lu,lo}]; 
Me[i]  = Chop[ergmat]; Me[i]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1., 0}, {0, 1.}}]
;[o]
1.   0

0    1.
:[font = input; preserveAspect; startGroup]
mat = Inverse[Me[i]] . Ke[i];
{vals,vecs} = Eigensystem[mat];
Freq = Sqrt[vals]/(2*Pi)//N
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{360.8439182435161, 0.98174770424681}
;[o]
{360.844, 0.981748}
:[font = subsection; inactive; preserveAspect; startGroup]
3B.3 Orthogonalisieren der Ansatzfkt. bez. Me = E und Ke  = (2 Pi Frequ)^2 und Neubelegung der Matrizen
:[font = input; preserveAspect; endGroup]
If[keyOrtho===1, 
    Do [ Norm = Sqrt[ vecs[[j1]] . Me[i] .  vecs[[j1]]];
         vecs[[j1]] = Chop[vecs[[j1]] / Norm];
    , {j1,nqi}];
    Mq    = Chop [vecs . Me[i] . Transpose[vecs], 1*10^-6];
    Kq    = Chop [vecs . Ke[i] . Transpose[vecs], 1*10^-4];
    Me[i] = Mq;
    Ke[i] = Kq;
    Phi   = Chop[Phi.Transpose[vecs]];
    dPhi  = Chop[dPhi.Transpose[vecs]];
    Psi   = Chop[Psi.Transpose[vecs]];
    fphid = Chop[fphid.Transpose[vecs[[Range[1,    nfphid],Range[1,    nfphid]]]]];
    fphib = Chop[fphib.Transpose[vecs[[Range[1+nfphid,nqi],Range[1+nfphid,nqi]]]]];
    Freq  = Table[Sqrt[Ke[i][[i1,i1]]]/(2 Pi)//N,{i1,nqi}];
    BL    = Chop[dPhi[[1]] - R2 dPhi[[2]]];
    BN    = Outer[Times,Psi[[3]],Psi[[3]]];
    BNBog = Outer[Times,Psi[[3]],Psi[[3]]];  (* aus W'^2 *)

    Print["Scal = ",TableForm[vecs]];  	(* jede Zeile entspricht einem Mode-vektor*)
    Print["PhiN = ",Phi];           	(* Orthogonale Matrix Phi                 *)
    Print["PsiN = ",Psi];           	(* Orthogonale Matrix Psi                 *)
    Print["Ke = ",TableForm[Kq]];
    Print["Me = ",TableForm[Mq]];
    Print["Freq = ",Freq];              (* Eigenfrequenzen in Hz                  *)
    Plot[Evaluate[Table[fphid[[i1]],{i1,nfphid}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Ortho Moden Dehnung, Koe i=",i,Mass[[i,1]]}];
    Plot[Evaluate[Table[fphib[[i1]],{i1,nfphib}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Ortho Moden Biegung, Koe i=",i,Mass[[i,1]]}];
	Plot[Evaluate[Table[dPhi[[1,i1]],{i1,nfphid}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Verzerrfkt. Dehnung, Koe i=",i,Mass[[i,1]]}];
    Plot[Evaluate[Table[dPhi[[2,nfphid+i1]],{i1,nfphib}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Verzerrfkt. Biegung, Koe i=",i,Mass[[i,1]]}];				
  ]; 
:[font = subsection; inactive; preserveAspect; startGroup]
3B.4 Berechnung der Daempfung De, Normalkraft, Biegemoment, geometrische Steifigkeiten K0t1 und K0o3
:[font = subsubsection; inactive; preserveAspect; startGroup]
Belegen des Verschiebungsvektors ui(3), Normalkraft FNormal(x), Biegemoment LBieg(x)
:[font = input; preserveAspect; startGroup]
ui[i] = Phi . qi
:[font = output; output; inactive; preserveAspect; endGroup]
{0.4454354031873741*q1[1]*Sin[0.7853981633974483*x], 0.4454354031873741*q2[1]*Sin[1.570796326794897*x], 
 
  0}
;[o]
{0.445435 q1[1] Sin[0.785398 x], 0.445435 q2[1] Sin[1.5708 x], 0}
:[font = input; preserveAspect; startGroup]
fFNormal[i]  = Chop[Expand[BL.Hooke.qi/.R2->0]]
:[font = output; output; inactive; preserveAspect; endGroup]
1.469345419817375*10^7*Cos[0.7853981633974483*x]*q1[1]
;[o]
          7
1.46935 10  Cos[0.785398 x] q1[1]
:[font = input; preserveAspect; startGroup]
fLBieg[i]  = - Chop[Expand[Jzzi (BL.Hooke.qi - (BL.Hooke.qi/.R2->0))]/.R2->1]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
-34.62063582363057*q2[1]*Sin[1.570796326794897*x]
;[o]
-34.6206 q2[1] Sin[1.5708 x]
:[font = subsubsection; inactive; preserveAspect; startGroup]
Daempfungmatrix De
:[font = input; preserveAspect; startGroup]
De[i] = 2 * Lehri * Sqrt[Me[i] * Ke[i]] /. Lehri -> Mass[[i,18]]/.Masssub//N; 
TableForm[De[i]]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{{906.899682117109, 0.}, {0., 2.46740110027234}}]
;[o]
906.9   0.

0.      2.4674
:[font = subsubsection; inactive; preserveAspect; startGroup]
Berechnung der geometrischen Steifigkeiten: K0t1 fuer a1, K0omega3 fuer omega3^2
:[font = input; preserveAspect; startGroup]
fmat = BNBog;
ergmat = Integrate[fmat,{x,lu,lo}]; 
IntBN = Chop[ergmat]
:[font = output; output; inactive; preserveAspect; endGroup]
{{0, 0}, {0, 0.4895637103714961}}
;[o]
{{0, 0}, {0, 0.489564}}
:[font = input; preserveAspect; startGroup]
fmat = x BNBog;
ergmat = Integrate[fmat,{x,lu,lo}]; 
IntxBN = Chop[ergmat]
:[font = output; output; inactive; preserveAspect; endGroup]
{{0, 0}, {0, 0.4895637103714959}}
;[o]
{{0, 0}, {0, 0.489564}}
:[font = input; preserveAspect; startGroup]
fmat = x^2 BNBog;
ergmat = Integrate[fmat,{x,lu,lo}]; 
Intx2BN = Chop[ergmat]
:[font = output; output; inactive; preserveAspect; endGroup]
{{0, 0}, {0, 0.7519579630350104}}
;[o]
{{0, 0}, {0, 0.751958}}
:[font = input; preserveAspect; startGroup]
K0t1[i] = myi (IntxBN - li IntBN)
:[font = output; output; inactive; preserveAspect; endGroup]
{{0, 0}, {0, -2.467401100272341}}
;[o]
{{0, 0}, {0, -2.4674}}
:[font = input; preserveAspect; startGroup]
K0o3[i] = myi/2 (li^2 IntBN - Intx2BN)
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
{{0, 0}, {0, 3.039868133696454}}
;[o]
{{0, 0}, {0, 3.03987}}
:[font = subsection; inactive; preserveAspect; startGroup]
3B.5 Matrizen der Knoten k = 1, nK, hier die Knoten des elastischen Koerpers i
:[font = subsubsection; inactive; preserveAspect; startGroup]
Punktionswerte phix[k,l], phiy[k,l], psiz[k,l]
Verschiebungen ux[k], uy[k]
Verdrehungen thetaz[k]
Verschiebungsgeschwindigkeiten udx[k], udy[k]
Verdrehungsgeschwindigkeiten thetadz[k]
Spannungsmatrix sigmaki(k,2) = {FNorm[k], LBieg[k]}
Geometrische Steifigkeiten K0F1k infolge Kraefte Fkix am Knoten k
;[s]
2:0,0;200,1;302,-1;
2:1,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; startGroup]

Do [ If [KnotenKoerper[[k]]===i,
         Do [
              phix[k,j1]  = Chop[Phi[[1,j1]]/.x-> Knotenkoord[[k,1]]/.Masssub];
              phiy[k,j1]  = Chop[Phi[[2,j1]]/.x-> Knotenkoord[[k,1]]/.Masssub];
              psiz[k,j1]  = Chop[Psi[[3,j1]]/.x-> Knotenkoord[[k,1]]/.Masssub];
         ,{j1,nqi}];     
           ux[k]  = Chop[Phi[[1]].qi /.x-> Knotenkoord[[k,1]]/.Masssub];
           uy[k]  = Chop[Phi[[2]].qi /.x-> Knotenkoord[[k,1]]/.Masssub];
       thetaz[k]  = Chop[Psi[[3]].qi /.x-> Knotenkoord[[k,1]]/.Masssub];
          udx[k]  = Chop[Phi[[1]].qdi/.x-> Knotenkoord[[k,1]]/.Masssub];
          udy[k]  = Chop[Phi[[2]].qdi/.x-> Knotenkoord[[k,1]]/.Masssub];
      thetadz[k]  = Chop[Psi[[3]].qdi/.x-> Knotenkoord[[k,1]]/.Masssub];
        fmat      = BNBog;
        ergmat    = Integrate[fmat,{x,lu,xe}/.xe->Knotenkoord[[k,1]]/.Masssub]; 
        K0F1ki[k] = Chop[ergmat];  
         FNorm[k] = Chop[fFNormal[i]/.x-> Knotenkoord[[k,1]]/.Masssub];
         LBieg[k] = Chop[fLBieg  [i]/.x-> Knotenkoord[[k,1]]/.Masssub];

      Print["k = ",k," phix   = ",Chop[Phi[[1]]/.x-> Knotenkoord[[k,1]]/.Masssub]];
      Print["      phiy   = ",    Chop[Phi[[2]]/.x-> Knotenkoord[[k,1]]/.Masssub]];
      Print["      psiz   = ",    Chop[Psi[[3]]/.x-> Knotenkoord[[k,1]]/.Masssub]];
      Print["      dPhi   = ",    Chop[dPhi    /.x-> Knotenkoord[[k,1]]/.Masssub]];
      Print["      ux     = ",ux[k]];
      Print["      uy     = ",uy[k]];
      Print["      thetadz= ",thetadz[k]]; 
      Print["      K0F1ki = ", K0F1ki[k]];
      Print["      FNormal= ", FNorm[k]];
      Print["      LBieg  = ", LBieg[k]];
     ];
,{k,nK}]
:[font = print; inactive; preserveAspect; endGroup; endGroup; endGroup]
k = 1 phix   = {0, 0}
      phiy   = {0, 0}
      psiz   = {0, 0.699688}
      dPhi   = {{0.349844, 0}, {0, 0}, {0, 0}}
      ux     = 0
      uy     = 0
      thetadz= 0.699688 qd2[1]
      K0F1ki = {{0, 0}, {0, 0}}
                         7
      FNormal= 1.46935 10  q1[1]
      LBieg  = 0
k = 2 phix   = {0.31497, 0}
      phiy   = {0, 0.445435}
      psiz   = {0, 0}
      dPhi   = {{0.247377, 0}, {0, -1.09907}, {0, 0}}
      ux     = 0.31497 q1[1]
      uy     = 0.445435 q2[1]
      thetadz= 0
      K0F1ki = {{0, 0}, {0, 0.244782}}
                         7
      FNormal= 1.03898 10  q1[1]
      LBieg  = -34.6206 q2[1]
k = 3 phix   = {0.445435, 0}
      phiy   = {0, 0}
      psiz   = {0, -0.699688}
      dPhi   = {{0, 0}, {0, 0}, {0, 0}}
      ux     = 0.445435 q1[1]
      uy     = 0
      thetadz= -0.699688 qd2[1]
      K0F1ki = {{0, 0}, {0, 0.489564}}
                         -10
      FNormal= 8.99715 10    q1[1]
      LBieg  = 0
:[font = subsection; inactive; preserveAspect; startGroup]
3B.6 Matrizen C1 bis C4 und daraus abgeleitete Massen-Matrizen
:[font = subsubsection; inactive; preserveAspect; startGroup]
Matrizen C1 bis C4
:[font = text; inactive; preserveAspect]
C1(3,nqi)
:[font = input; preserveAspect; startGroup]
C1 = Chop[myi Integrate[Phi,{x,0,li}]]; TableForm[C1]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{2.858415688614607, 0}, {0, 2.858415688614607}, {0, 0}}]
;[o]
2.85842   0

0         2.85842

0         0
:[font = text; inactive; preserveAspect]
C2(3,nqi)
:[font = input; preserveAspect; startGroup]
C2 = Chop[myi Integrate[Tilde[R] . Phi,{x,0,li}]]; TableForm[C2]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0}, {0, 0}, {0, 2.858415688614607}}]
;[o]
0   0

0   0

0   2.85842
:[font = text; inactive; preserveAspect]
C3(nqi,nqi)
:[font = input; preserveAspect; startGroup]
C311 = Chop[myi Integrate[Outer[Times,Phi[[1]],Phi[[1]]],{x,0,li}]]; TableForm[C311]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1., 0}, {0, 0}}]
;[o]
1.   0

0    0
:[font = input; preserveAspect; startGroup]
fmat   = myi Outer[Times,Phi[[2]],Phi[[2]]];
ergmat = Integrate[fmat,{x,lu,lo}]; 
C322   = Chop[ergmat]; C322//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0}, {0, 1.}}]
;[o]
0   0

0   1.
:[font = input; preserveAspect; startGroup]
C333 = Chop[myi Integrate[Outer[Times,Phi[[3]],Phi[[3]]],{x,0,li}]]; TableForm[C333]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0}, {0, 0}}]
;[o]
0   0

0   0
:[font = input; preserveAspect; startGroup]
fmat   = myi Outer[Times,Phi[[1]],Phi[[2]]];
ergmat = Integrate[fmat,{x,lu,lo}]; 
C312   = Chop[ergmat]; C312//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0.848826363156775}, {0, 0}}]
;[o]
0   0.848826

0   0
:[font = input; preserveAspect; startGroup]
C331 = Chop[myi Integrate[Outer[Times,Phi[[3]],Phi[[1]]],{x,0,li}]]; TableForm[C331]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0}, {0, 0}}]
;[o]
0   0

0   0
:[font = input; preserveAspect; startGroup]
C323 = Chop[myi Integrate[Outer[Times,Phi[[2]],Phi[[3]]],{x,0,li}]]; TableForm[C323]
;[s]
3:0,0;66,1;67,0;85,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0}, {0, 0}}]
;[o]
0   0

0   0
:[font = text; inactive; preserveAspect]
C4 (3,3,nqi),  die Elemente 3,3 je Mode l = 1, nqi entsprechen den Werten C4l(nqi)
:[font = input; preserveAspect; startGroup]
C4 = Array[c4,{3,3,nqi}];
Do [
     mat = Tilde[R] . Tilde[Transpose[Phi][[j3]]];
     Do[Do[C4[[j1,j2,j3]] = myi Integrate[mat[[j1,j2]],{x,0,li}];,{j1,3}];,{j2,3}];
,{j3,nqi}];
C4[[3,3]]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{-3.639447890035509, 0}
;[o]
{-3.63945, 0}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Aus C3 abgeleitete Massenmatrizen
:[font = input; preserveAspect; startGroup]
Me[i] = C311 + C322; Me[i]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1., 0}, {0, 1.}}]
;[o]
1.   0

0    1.
:[font = input; preserveAspect; startGroup]
Kr1 = - C323 + Transpose[C323]; Kr1//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0}, {0, 0}}]
;[o]
0   0

0   0
:[font = input; preserveAspect; startGroup]
Kr2 = - C331 + Transpose[C331]; Kr2//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0}, {0, 0}}]
;[o]
0   0

0   0
:[font = input; preserveAspect; startGroup]
Kr3 = - C312 + Transpose[C312]; Kr3//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, -0.848826363156775}, {0.848826363156775, 0}}]
;[o]
0          -0.848826

0.848826   0
:[font = input; preserveAspect; startGroup]
Ko11 = -C322 - C333; Ko11//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0}, {0, -1.}}]
;[o]
0   0

0   -1.
:[font = input; preserveAspect; startGroup]
Ko22 = -C311 - C333; Ko22//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{-1., 0}, {0, 0}}]
;[o]
-1.   0

0     0
:[font = input; preserveAspect; startGroup]
Ko33 = -C311 - C322; Ko33//TableForm
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
TableForm[{{-1., 0}, {0, -1.}}]
;[o]
-1.   0

0     -1.
:[font = subsection; inactive; preserveAspect; startGroup]
3B.7 SID-Matrizen der Massengeometrie fuer Teil 2
:[font = text; inactive; preserveAspect]
Masse mi
:[font = input; preserveAspect; startGroup]
mi
:[font = output; output; inactive; preserveAspect; endGroup]
10.08
;[o]
10.08
:[font = text; inactive; preserveAspect]
Massenmittelpunkt ci = c0 + C1 q
:[font = input; preserveAspect; startGroup]
cx[i] = Mass[[i,4]] + C1[[1]].qi/mi /. Masssub
cy[i] = Mass[[i,5]] + C1[[2]].qi/mi /. Masssub
cz[i] = Mass[[i,6]] + C1[[3]].qi/mi /. Masssub
:[font = output; output; inactive; preserveAspect]
1 + 0.2835729849816079*q1[1]
;[o]
1 + 0.283573 q1[1]
:[font = output; output; inactive; preserveAspect]
0.2835729849816079*q2[1]
;[o]
0.283573 q2[1]
:[font = output; output; inactive; preserveAspect; endGroup]
0
;[o]
0
:[font = input; preserveAspect; startGroup]
Expand[cx[i]*mi]
Expand[cy[i]*mi]
Expand[cz[i]*mi]
:[font = output; output; inactive; preserveAspect]
10.08 + 2.858415688614607*q1[1]
;[o]
10.08 + 2.85842 q1[1]
:[font = output; output; inactive; preserveAspect]
2.858415688614607*q2[1]
;[o]
2.85842 q2[1]
:[font = output; output; inactive; preserveAspect; endGroup]
0
;[o]
0
:[font = text; inactive; preserveAspect]
I-Matrix = I0 - (C4l + C4l_T) ql - C6kl ql qk = I0 - (C4l + C4l_T) ql - q_T Koalphabeta q
:[font = input; preserveAspect; startGroup]
Ixx[i] = Mass[[i,7]] - 2 C4[[1,1]].qi/. Masssub
Iyy[i] = Mass[[i,8]] - 2 C4[[2,2]].qi/. Masssub
Izz[i] = Mass[[i,9]] - 2 C4[[3,3]].qi/. Masssub
:[font = output; output; inactive; preserveAspect]
0
;[o]
0
:[font = output; output; inactive; preserveAspect]
7.278895780071018*q1[1]
;[o]
7.2789 q1[1]
:[font = output; output; inactive; preserveAspect; endGroup]
13.44 + 7.278895780071018*q1[1]
;[o]
13.44 + 7.2789 q1[1]
:[font = input; preserveAspect; startGroup]
Ixy[i] = Mass[[i,8]] - (C4[[1,2]]+C4[[2,1]]).qi/. Masssub
:[font = output; output; inactive; preserveAspect; endGroup]
-2.858415688614607*q2[1]
;[o]
-2.85842 q2[1]
:[font = text; inactive; preserveAspect]
Ct-Matrix = [Ctx, Cty, Ctz] = C1_T
:[font = input; preserveAspect; startGroup]
If[keyKgeo===1,Ctx[i] = C1[[1]] + K0t1[i].qi, Ctx[i] = C1[[1]]]; 
Cty[i] = C1[[2]];
Ctz[i] = C1[[3]];
Print[TableForm[Ctx[i]],"  ", TableForm[Cty[i]],"  ", TableForm[Ctz[i]]]
:[font = print; inactive; preserveAspect; endGroup]
2.85842  0        0

0        2.85842  0
:[font = text; inactive; preserveAspect]
Ct_T . qd
:[font = input; preserveAspect; startGroup]
Ctqdx[i] = Ctx[i].qdi
Ctqdy[i] = Cty[i].qdi
Ctqdz[i] = Ctz[i].qdi

:[font = output; output; inactive; preserveAspect]
2.858415688614607*qd1[1]
;[o]
2.85842 qd1[1]
:[font = output; output; inactive; preserveAspect]
2.858415688614607*qd2[1]
;[o]
2.85842 qd2[1]
:[font = output; output; inactive; preserveAspect; endGroup]
0
;[o]
0
:[font = text; inactive; preserveAspect]
Cr-Matrix = [Crx, Cry, Crz] = C2_T + C5l_T ql = C2_T + Kralpha q
:[font = input; preserveAspect; startGroup]
Crz[i] = C2[[3]] + Kr3.qi; MatrixForm[Crz[i]]
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{-0.848826363156775*q2[1], 2.858415688614607 + 0.848826363156775*q1[1]}]
;[o]
-0.848826 q2[1]

2.85842 + 0.848826 q1[1]
:[font = text; inactive; preserveAspect]
Gr-Matrix . qd = ( - 2 C4l - 2 C6kl  qk ) . qd  = ( - 2 C4l - 2 Koaphabeta  q ) . qd
:[font = input; preserveAspect; startGroup]
Grzz[i] = (- 2 C4[[3,3]]) . qdi
:[font = output; output; inactive; preserveAspect; endGroup]
7.278895780071018*qd1[1]
;[o]
7.2789 qd1[1]
:[font = text; inactive; preserveAspect]
Ge-Matrix . qd = ( 2 C5l_T ) . qd  = ( 2 Kralpah ) . qd
:[font = input; preserveAspect; startGroup]
Gez[i] = (2 Kr3).qdi; MatrixForm[Gez[i]]
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{-1.697652726313551*qd2[1], 1.697652726313551*qd1[1]}]
;[o]
-1.69765 qd2[1]

1.69765 qd1[1]
:[font = text; inactive; preserveAspect]
Oek-Matrix =  =  C4k_T + C6kl ql,
Oe-Matrix = [Oe1, Oe2, Oe3, Oe4, Oe5, Oe6] =  [C4k11, C4k22, C4k33, C4k12+C4k21, C4k23+C4k32, C4k31+C4k13] + 
                                                                          + Koalphabeta q
:[font = input; preserveAspect; startGroup]
If[keyKgeo===1, Oe3[i] = C4[[3,3]] + Ko33.qi + K0o3[i].qi, Oe3[i] = C4[[3,3]] + Ko33.qi];
Oe3[i]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{-3.639447890035509 - 1.*q1[1], -1.*q2[1]}
;[o]
{-3.63945 - 1. q1[1], -1. q2[1]}
:[font = subsection; inactive; preserveAspect; startGroup]
3B.8 Geometrische Steifigkeiten ermittelt aus qs (nur zum Vergleich!)
:[font = subsubsection; inactive; preserveAspect; startGroup]
sigmast1
:[font = input; preserveAspect; startGroup]
sigmast1 = - Hooke[[1,1]] * BL . Inverse[Ke[i]] . C1[[1]]/.R2->0
:[font = output; output; inactive; preserveAspect; endGroup]
-8.17054024891812*Cos[0.7853981633974483*x]
;[o]
-8.17054 Cos[0.785398 x]
:[font = input; preserveAspect; startGroup]
fmat     = sigmast1 BNBog;
ergmat   = Integrate[fmat,{x,lu,lo}]; 
K0t1q[i] = Chop[ergmat]; K0t1q[i]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{{0, 0}, {0, -2.376713816838971}}]
;[o]
0   0

0   -2.37671
:[font = subsubsection; inactive; preserveAspect; startGroup]
sigmaso3
:[font = input; preserveAspect; startGroup]
sigmast3 = - Hooke[[1,1]] * BL . Inverse[Ke[i]] . C4[[3,3]]/.R2->0
:[font = output; output; inactive; preserveAspect; endGroup]
10.40305494677283*Cos[0.7853981633974483*x]
;[o]
10.4031 Cos[0.785398 x]
:[font = input; preserveAspect; startGroup]
fmat     = sigmast3 BNBog;
ergmat   = Integrate[fmat,{x,lu,lo}]; 
K0o3q[i] = Chop[ergmat]; K0o3q[i]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{{0, 0}, {0, 3.026126018117822}}]
;[o]
0   0

0   3.02613
:[font = subsubsection; inactive; preserveAspect; startGroup]
sigmasF1ki
:[font = input; preserveAspect; startGroup]
Do [ If [KnotenKoerper[[k]]===i,
       sigmasF1k  = Hooke[[1,1]]*BL.Inverse[Ke[i]].(Phi[[1]]/.x->Knotenkoord[[k,1]]/.Masssub)/.R2->0;
        fmat      = sigmasF1k BNBog;
        ergmat    = Integrate[fmat,{x,lu,xe}/.xe->Knotenkoord[[k,1]]/.Masssub]; 
         K0F1q[k] = Chop[ergmat];  

      Print["k = ",k," Phi   = ",Chop[Phi/.x-> Knotenkoord[[k,1]]/.Masssub]];
      Print["      sigmasF1k= ",sigmasF1k]; 
      Print["      K0F1q    = ", K0F1q[k]];
       ];
,{k,3}]
:[font = print; inactive; preserveAspect; endGroup; endGroup; endGroup]
k = 1 Phi   = {{0, 0}, {0, 0}, {0, 0}}
      sigmasF1k= 0
      K0F1q    = {{0, 0}, {0, 0}}
k = 2 Phi   = {{0.31497, 0}, {0, 0.445435}, {0, 0}}
      sigmasF1k= 0.900316 Cos[0.785398 x]
      K0F1q    = {{0, 0}, {0, 0.21164}}
k = 3 Phi   = {{0.445435, 0}, {0, 0}, {0, 0}}
      sigmasF1k= 1.27324 Cos[0.785398 x]
      K0F1q    = {{0, 0}, {0, 0.37037}}
:[font = subsection; inactive; preserveAspect; startGroup]
3B.9 Berechnung der Eigenwerte der gelagerten Struktur
:[font = input; preserveAspect]
mat = Inverse[Me[i]] . (Ke[i]);
{vals,vecs} = Eigensystem[mat];
MatrixForm[Sqrt[vals] / (2 Pi)]//N
:[font = text; inactive; preserveAspect]
Beachtung geometrischer Steifigkeiten: Beschleunigung a1 = -9.81 m/s^2
:[font = input; preserveAspect]
mat = Inverse[Me[i]] . (Ke[i]-K0t1[i]*9.81);
{vals,vecs} = Eigensystem[mat];
MatrixForm[Sqrt[vals] / (2 Pi)]//N
:[font = text; inactive; preserveAspect]
Beachtung geometrischer Steifigkeiten: Normalkraft F1 = 50 N am Knoten nrKF01
;[s]
2:0,0;71,1;78,-1;
2:1,14,10,Helvetica,0,12,0,0,0;1,14,10,Helvetica,1,12,0,0,0;
:[font = input; preserveAspect]
mat = Inverse[Me[i]] . (Ke[i]+K0F1ki[3]*50);
{vals,vecs} = Eigensystem[mat];
MatrixForm[Sqrt[vals] / (2 Pi)]//N
;[s]
3:0,0;37,1;38,0;112,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = text; inactive; preserveAspect]
Beachtung geometrischer Steifigkeiten: Beschleunigung a1 = -9.81 m/s^2 und Normalkraft F1 = 50 N am Knoten 3
;[s]
2:0,0;107,1;109,-1;
2:1,14,10,Helvetica,0,12,0,0,0;1,14,10,Helvetica,1,12,0,0,0;
:[font = input; preserveAspect]
mat = Inverse[Me[i]] . (Ke[i]+K0F1ki[3]*50-K0t1[i]*9.81);
{vals,vecs} = Eigensystem[mat];
MatrixForm[Sqrt[vals] / (2 Pi)]//N
;[s]
3:0,0;37,1;38,0;125,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = subsubsection; inactive; preserveAspect; startGroup]
Berechnung der Eigenwerte des gedaempften Systems
:[font = input; preserveAspect]
nqi
:[font = input; preserveAspect; endGroup]
mat4 = Inverse[Me[i]];
ALin = Transpose[Join[NullMatrix[nqi,nqi],IdentityMatrix[nqi]]];
mat5 = Transpose[Join[-mat4.Ke[i],-mat4.De[i]]]; 
ALin = Join[ALin,mat5]; ALin//TableForm;
:[font = subsubsection; inactive; preserveAspect; startGroup]
Berechnung der Eigenwerte des linearisierten Systems
:[font = input; preserveAspect; endGroup; endGroup; endGroup; endGroup]
{vals,vecs} = Eigensystem[ALin];
Print["Nr.| Real +- Im Eigenwerte | Kreisfrequ[rad/s]| Frequ[Hz] |  D (Lehr)  "];
Print["---------------------------------------------------------------------"];
nvals = Length[vals]/2;
Do [
    Imv = Chop[Im[vals[[jj*2]]]]; 
    Rev = Re[vals[[jj*2]]];
    ome0val = Sqrt[Imv^2 + Rev^2]//N;
    Lehrval = Sqrt[(Rev^2) / ome0val^2]//N;
    If[Imv == 0, ome0val = 0; Lehrval = Sqrt[(Rev^2)]];
    Print[PaddedForm [jj,                      2],
          PaddedForm [Rev//N,             {10,4}],
          PaddedForm [Abs[Imv]//N,        {10,4}],
          PaddedForm [ome0val,            {14,5}],
          PaddedForm [ome0val/(2 Pi)//N,  {13,5}],
          PaddedForm [Lehrval,            {8,4}]];
,{jj,nvals}];
^*)
