(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(C-Matrizen eines elastischen Balkens)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]
Fuer einen elastischen Koerper i sind nach Vorgabe der Ansatzfunktionen eines elastischen Balkens  die Massenintegrale zu erstellen. 
Insbesondere sind der Einfluss der Randbedingungen zur Berechnung der Ansatzfunktionen die Matrizen Ct und Cr zu betrachten 

Fuer Koerper i = 1  werden die Ansatzfunktionen
- Zwei ersten Eigenform der Dehnung eines Stabes, Randbedingungen: eingespannt - eingespannt, siehe File  EigenFktDehn_e-e_2m.ma
- Drei ersten Eigenform der Biegung eines Balkens, Randbedingungen: eingespannt - eingespannt, siehe File  EigenFktBieg_e-e_2m.ma
verwendet.

Aufgaben:
1. Uebernahme der Parameter und Ansatzfunktionen aus Beispiel 6.1
2. Berechnung der Massen- und Steifigkeitsintegrale

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
Beachte: Die Integrale werden hier  numerisch ausgewertet.
Fuer die Auswertung ist das Init-File  0_MKSinit.ma   erforderlich!

;[s]
27:0,0;90,1;97,0;375,1;400,0;414,2;436,0;505,1;530,0;544,2;566,0;579,1;588,0;708,1;729,0;790,2;802,0;851,2;875,0;1053,2;1064,0;1193,1;1200,0;1252,1;1291,3;1303,1;1319,0;1321,-1;
4:13,14,10,Helvetica,0,12,0,0,0;8,14,10,Helvetica,1,12,0,0,0;5,14,10,Helvetica,2,12,0,0,0;1,14,10,Helvetica,3,12,0,0,0;
:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Koerpernummer festlegen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
i = 1;    		(* siehe Definition des MKS  *)
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Parameter festlegen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
KoeName = "Balken eingesp-eingesp"  (* Name des Koerpers *)
nqi = 5				     			(* Zahl der Ansatzfunktionen *)
li  = 2		     	 				(* Laenge des Balkens *)
:[font = output; output; inactive; preserveAspect]
"Balken eingesp-eingesp"
;[o]
Balken eingesp-eingesp
:[font = output; output; inactive; preserveAspect]
5
;[o]
5
:[font = output; output; inactive; preserveAspect; endGroup]
2
;[o]
2
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
rhoD      = 8400;            (* Dichte in kg/m^3                                            *)
AAi       = 0.0006;          (* Querschnittsflaeche in m^2                                  *)
myi       = rhoD * AAi     (* Massenbelegung in kg/m                                      *)
:[font = output; output; inactive; preserveAspect; endGroup]
5.04
;[o]
5.04
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]
Jzzi   = 4.5*10^-10;         (* Flaechentraegheitsmoment in m^4                             *)
Emodi  = 7.0*10^+10;         (* Elastizitaetsmodul in N/m^2                                 *)
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Setzen von Steuergroessen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
keyOrtho = 0;             (* Einschalten der Orthogonalisierung der Moden *)
keyGeo   = 0              (* Keine geometrischen Steifigkeiten *)
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
0
;[o]
0
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Ansatzfunktionen:
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
fphid =  				(* Index d fuer Dehnung *)
    {0.4454354031873741*Sin[1.570796326794897*x], 0.4454354031873741*Sin[3.141592653589793*x]}

fphib =  			    (* Index b fuer Biegung in y *)
{-0.3149703941743574*Cos[2.365020372431352*x] + 0.3149703941743551*Cosh[2.365020372431352*x] + 
 
   0.3094591098022547*Sin[2.365020372431352*x] - 0.3094591098022545*Sinh[2.365020372431352*x], 
 
  0.314970394174299*Cos[3.926602312047919*x] - 0.3149703941743628*Cosh[3.926602312047919*x] - 
 
   0.3152152244122097*Sin[3.926602312047919*x] + 0.315215224412192*Sinh[3.926602312047919*x], 
 
  -0.3149703941729824*Cos[5.497803919000836*x] + 0.314970394175371*Cosh[5.497803919000836*x] + 
 
   0.3149598269582718*Sin[5.497803919000836*x] - 0.3149598269581465*Sinh[5.497803919000836*x]}
:[font = output; output; inactive; preserveAspect]
{0.4454354031873742*Sin[1.570796326794897*x], 0.4454354031873742*Sin[3.141592653589793*x]}
;[o]
{0.4454354031873742 Sin[1.570796326794897 x], 0.4454354031873742 Sin[3.141592653589793 x]}
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{-0.3149703941743574*Cos[2.365020372431352*x] + 0.3149703941743551*Cosh[2.365020372431352*x] + 
 
   0.3094591098022547*Sin[2.365020372431352*x] - 0.3094591098022545*Sinh[2.365020372431352*x], 
 
  0.314970394174299*Cos[3.926602312047919*x] - 0.3149703941743628*Cosh[3.926602312047919*x] - 
 
   0.3152152244122097*Sin[3.926602312047919*x] + 0.315215224412192*Sinh[3.926602312047919*x], 
 
  -0.3149703941729824*Cos[5.497803919000836*x] + 0.314970394175371*Cosh[5.497803919000836*x] + 
 
   0.3149598269582718*Sin[5.497803919000836*x] - 0.3149598269581465*Sinh[5.497803919000836*x]}
;[o]
{-0.3149703941743574 Cos[2.365020372431352 x] + 0.3149703941743551 Cosh[2.365020372431352 x] + 
 
   0.3094591098022547 Sin[2.365020372431352 x] - 0.309459 Sinh[2.365020372431352 x], 
 
  0.314970394174299 Cos[3.926602312047919 x] - 0.31497 Cosh[3.926602312047919 x] - 
 
   0.315215 Sin[3.926602312047919 x] + 0.315215224412192 Sinh[3.926602312047919 x], 
 
  -0.3149703941729824 Cos[5.497803919000836 x] + 0.314970394175371 Cosh[5.497803919000836 x] + 
 
   0.3149598269582718 Sin[5.497803919000836 x] - 0.31496 Sinh[5.497803919000836 x]}
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Wertebereich von x
;[s]
1:0,1;19,-1;
2:0,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
lu = 0   	(* unterer Wert *)
lo = li   	(* oberer Wert  *) 
:[font = output; output; inactive; preserveAspect]
0
;[o]
0
:[font = output; output; inactive; preserveAspect; endGroup]
2
;[o]
2
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Kontroll-Plot
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
nfphid=Length[fphid]; nfphib=Length[fphib];
Plot[Evaluate[Table[fphid[[i1]],{i1,nfphid}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Ansatzfkt. Dehnung, Koe i=",i,KoeName}];
Plot[Evaluate[Table[fphib[[i1]],{i1,nfphib}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Ansatzfkt. Biegung, Koe i=",i,KoeName}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 41; pictureTop = 1; pictureWidth = 357; pictureHeight = 220; startGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.660706 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-0.4)] -0.0125 .04473 1 0 Msboxa
[(-0.2)] -0.0125 .17688 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.2)] -0.0125 .44116 1 0 Msboxa
[(0.4)] -0.0125 .5733 1 0 Msboxa
[({Ansatzfkt. Dehnung, Koe i=, 1, Balken eingesp-eingesp})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .04473 m
1 .04473 L
s
P
p
0 0 .5 r
.001 w
0 .17688 m
1 .17688 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .44116 m
1 .44116 L
s
P
p
0 0 .5 r
.001 w
0 .5733 m
1 .5733 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .04473 m
.00625 .04473 L
s
P
[(-0.4)] -0.0125 .04473 1 0 Mshowa
p
.002 w
0 .17688 m
.00625 .17688 L
s
P
[(-0.2)] -0.0125 .17688 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .44116 m
.00625 .44116 L
s
P
[(0.2)] -0.0125 .44116 1 0 Mshowa
p
.002 w
0 .5733 m
.00625 .5733 L
s
P
[(0.4)] -0.0125 .5733 1 0 Mshowa
p
.001 w
0 .07116 m
.00375 .07116 L
s
P
p
.001 w
0 .09759 m
.00375 .09759 L
s
P
p
.001 w
0 .12402 m
.00375 .12402 L
s
P
p
.001 w
0 .15045 m
.00375 .15045 L
s
P
p
.001 w
0 .2033 m
.00375 .2033 L
s
P
p
.001 w
0 .22973 m
.00375 .22973 L
s
P
p
.001 w
0 .25616 m
.00375 .25616 L
s
P
p
.001 w
0 .28259 m
.00375 .28259 L
s
P
p
.001 w
0 .33545 m
.00375 .33545 L
s
P
p
.001 w
0 .36187 m
.00375 .36187 L
s
P
p
.001 w
0 .3883 m
.00375 .3883 L
s
P
p
.001 w
0 .41473 m
.00375 .41473 L
s
P
p
.001 w
0 .46759 m
.00375 .46759 L
s
P
p
.001 w
0 .49401 m
.00375 .49401 L
s
P
p
.001 w
0 .52044 m
.00375 .52044 L
s
P
p
.001 w
0 .54687 m
.00375 .54687 L
s
P
p
.001 w
0 .01831 m
.00375 .01831 L
s
P
p
.001 w
0 .59973 m
.00375 .59973 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Ansatzfkt. Dehnung, Koe i=, 1, Balken eingesp-eingesp})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .04473 m
1 .04473 L
s
P
p
.002 w
.99375 .17688 m
1 .17688 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .44116 m
1 .44116 L
s
P
p
.002 w
.99375 .5733 m
1 .5733 L
s
P
p
.001 w
.99625 .07116 m
1 .07116 L
s
P
p
.001 w
.99625 .09759 m
1 .09759 L
s
P
p
.001 w
.99625 .12402 m
1 .12402 L
s
P
p
.001 w
.99625 .15045 m
1 .15045 L
s
P
p
.001 w
.99625 .2033 m
1 .2033 L
s
P
p
.001 w
.99625 .22973 m
1 .22973 L
s
P
p
.001 w
.99625 .25616 m
1 .25616 L
s
P
p
.001 w
.99625 .28259 m
1 .28259 L
s
P
p
.001 w
.99625 .33545 m
1 .33545 L
s
P
p
.001 w
.99625 .36187 m
1 .36187 L
s
P
p
.001 w
.99625 .3883 m
1 .3883 L
s
P
p
.001 w
.99625 .41473 m
1 .41473 L
s
P
p
.001 w
.99625 .46759 m
1 .46759 L
s
P
p
.001 w
.99625 .49401 m
1 .49401 L
s
P
p
.001 w
.99625 .52044 m
1 .52044 L
s
P
p
.001 w
.99625 .54687 m
1 .54687 L
s
P
p
.001 w
.99625 .01831 m
1 .01831 L
s
P
p
.001 w
.99625 .59973 m
1 .59973 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .30902 m
.06349 .34743 L
.10317 .38519 L
.14286 .42164 L
.18254 .45617 L
.22222 .48818 L
.2619 .51712 L
.30159 .5425 L
.34127 .56389 L
.38095 .58092 L
.40079 .5877 L
.42063 .59329 L
.44048 .59766 L
.4504 .59939 L
.46032 .6008 L
.47024 .6019 L
.4752 .60233 L
.48016 .60269 L
.48512 .60296 L
.4876 .60307 L
.49008 .60316 L
.49256 .60323 L
.4938 .60326 L
.49504 .60328 L
.49628 .6033 L
.49752 .60331 L
.49876 .60332 L
.5 .60332 L
.50124 .60332 L
.50248 .60331 L
.50372 .6033 L
.50496 .60328 L
.5062 .60326 L
.50744 .60323 L
.50992 .60316 L
.5124 .60307 L
.51488 .60296 L
.51984 .60269 L
.5248 .60233 L
.52976 .6019 L
.53968 .6008 L
.5496 .59939 L
.55952 .59766 L
.57937 .59329 L
.61905 .58092 L
.65873 .56389 L
.69841 .5425 L
.7381 .51712 L
.77778 .48818 L
.81746 .45617 L
Mistroke
.85714 .42164 L
.89683 .38519 L
.93651 .34743 L
.97619 .30902 L
Mfstroke
P
P
p
p
.004 w
.02381 .30902 m
.06349 .38519 L
.10317 .45617 L
.14286 .51712 L
.1627 .5425 L
.18254 .56389 L
.20238 .58092 L
.2123 .5877 L
.22222 .59329 L
.23214 .59766 L
.2371 .59939 L
.24206 .6008 L
.24702 .6019 L
.2495 .60233 L
.25198 .60269 L
.25446 .60296 L
.2557 .60307 L
.25694 .60316 L
.25818 .60323 L
.25942 .60328 L
.26066 .60331 L
.2619 .60332 L
.26314 .60331 L
.26438 .60328 L
.26563 .60323 L
.26687 .60316 L
.26935 .60296 L
.27183 .60269 L
.27431 .60233 L
.27679 .6019 L
.28175 .6008 L
.28671 .59939 L
.29167 .59766 L
.30159 .59329 L
.32143 .58092 L
.34127 .56389 L
.38095 .51712 L
.42063 .45617 L
.46032 .38519 L
.5 .30902 L
.53968 .23285 L
.57937 .16187 L
.61905 .10091 L
.63889 .07553 L
.65873 .05414 L
.67857 .03712 L
.68849 .03033 L
.69841 .02474 L
.70833 .02037 L
.71329 .01865 L
Mistroke
.71825 .01723 L
.72321 .01613 L
.72569 .0157 L
.72817 .01535 L
.73065 .01507 L
.73189 .01496 L
.73313 .01487 L
.73437 .0148 L
.73562 .01475 L
.73686 .01472 L
.7381 .01472 L
.73934 .01472 L
.74058 .01475 L
.74182 .0148 L
.74306 .01487 L
.7443 .01496 L
.74554 .01507 L
.74802 .01535 L
.7505 .0157 L
.75298 .01613 L
.75794 .01723 L
.7629 .01865 L
.76786 .02037 L
.77778 .02474 L
.79762 .03712 L
.81746 .05414 L
.85714 .10091 L
.89683 .16187 L
.93651 .23285 L
.97619 .30902 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 41; pictureTop = 1; pictureWidth = 357; pictureHeight = 220; endGroup; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.301518 0.603337 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-0.4)] -0.0125 .06018 1 0 Msboxa
[(-0.2)] -0.0125 .18085 1 0 Msboxa
[(0)] -0.0125 .30152 1 0 Msboxa
[(0.2)] -0.0125 .42219 1 0 Msboxa
[(0.4)] -0.0125 .54285 1 0 Msboxa
[({Ansatzfkt. Biegung, Koe i=, 1, Balken eingesp-eingesp})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .06018 m
1 .06018 L
s
P
p
0 0 .5 r
.001 w
0 .18085 m
1 .18085 L
s
P
p
0 0 .5 r
.001 w
0 .30152 m
1 .30152 L
s
P
p
0 0 .5 r
.001 w
0 .42219 m
1 .42219 L
s
P
p
0 0 .5 r
.001 w
0 .54285 m
1 .54285 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .06018 m
.00625 .06018 L
s
P
[(-0.4)] -0.0125 .06018 1 0 Mshowa
p
.002 w
0 .18085 m
.00625 .18085 L
s
P
[(-0.2)] -0.0125 .18085 1 0 Mshowa
p
.002 w
0 .30152 m
.00625 .30152 L
s
P
[(0)] -0.0125 .30152 1 0 Mshowa
p
.002 w
0 .42219 m
.00625 .42219 L
s
P
[(0.2)] -0.0125 .42219 1 0 Mshowa
p
.002 w
0 .54285 m
.00625 .54285 L
s
P
[(0.4)] -0.0125 .54285 1 0 Mshowa
p
.001 w
0 .08432 m
.00375 .08432 L
s
P
p
.001 w
0 .10845 m
.00375 .10845 L
s
P
p
.001 w
0 .13258 m
.00375 .13258 L
s
P
p
.001 w
0 .15672 m
.00375 .15672 L
s
P
p
.001 w
0 .20498 m
.00375 .20498 L
s
P
p
.001 w
0 .22912 m
.00375 .22912 L
s
P
p
.001 w
0 .25325 m
.00375 .25325 L
s
P
p
.001 w
0 .27738 m
.00375 .27738 L
s
P
p
.001 w
0 .32565 m
.00375 .32565 L
s
P
p
.001 w
0 .34979 m
.00375 .34979 L
s
P
p
.001 w
0 .37392 m
.00375 .37392 L
s
P
p
.001 w
0 .39805 m
.00375 .39805 L
s
P
p
.001 w
0 .44632 m
.00375 .44632 L
s
P
p
.001 w
0 .47045 m
.00375 .47045 L
s
P
p
.001 w
0 .49459 m
.00375 .49459 L
s
P
p
.001 w
0 .51872 m
.00375 .51872 L
s
P
p
.001 w
0 .03605 m
.00375 .03605 L
s
P
p
.001 w
0 .01192 m
.00375 .01192 L
s
P
p
.001 w
0 .56699 m
.00375 .56699 L
s
P
p
.001 w
0 .59112 m
.00375 .59112 L
s
P
p
.001 w
0 .61525 m
.00375 .61525 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Ansatzfkt. Biegung, Koe i=, 1, Balken eingesp-eingesp})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .06018 m
1 .06018 L
s
P
p
.002 w
.99375 .18085 m
1 .18085 L
s
P
p
.002 w
.99375 .30152 m
1 .30152 L
s
P
p
.002 w
.99375 .42219 m
1 .42219 L
s
P
p
.002 w
.99375 .54285 m
1 .54285 L
s
P
p
.001 w
.99625 .08432 m
1 .08432 L
s
P
p
.001 w
.99625 .10845 m
1 .10845 L
s
P
p
.001 w
.99625 .13258 m
1 .13258 L
s
P
p
.001 w
.99625 .15672 m
1 .15672 L
s
P
p
.001 w
.99625 .20498 m
1 .20498 L
s
P
p
.001 w
.99625 .22912 m
1 .22912 L
s
P
p
.001 w
.99625 .25325 m
1 .25325 L
s
P
p
.001 w
.99625 .27738 m
1 .27738 L
s
P
p
.001 w
.99625 .32565 m
1 .32565 L
s
P
p
.001 w
.99625 .34979 m
1 .34979 L
s
P
p
.001 w
.99625 .37392 m
1 .37392 L
s
P
p
.001 w
.99625 .39805 m
1 .39805 L
s
P
p
.001 w
.99625 .44632 m
1 .44632 L
s
P
p
.001 w
.99625 .47045 m
1 .47045 L
s
P
p
.001 w
.99625 .49459 m
1 .49459 L
s
P
p
.001 w
.99625 .51872 m
1 .51872 L
s
P
p
.001 w
.99625 .03605 m
1 .03605 L
s
P
p
.001 w
.99625 .01192 m
1 .01192 L
s
P
p
.001 w
.99625 .56699 m
1 .56699 L
s
P
p
.001 w
.99625 .59112 m
1 .59112 L
s
P
p
.001 w
.99625 .61525 m
1 .61525 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30152 m
1 .30152 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .30152 m
.02505 .30153 L
.02629 .30155 L
.02753 .30158 L
.02877 .30163 L
.03001 .3017 L
.03125 .30177 L
.03373 .30197 L
.03869 .30253 L
.04365 .3033 L
.05357 .30547 L
.06349 .30842 L
.08333 .31652 L
.10317 .32723 L
.14286 .35511 L
.18254 .38924 L
.22222 .42691 L
.2619 .46554 L
.30159 .50273 L
.34127 .53631 L
.38095 .56446 L
.40079 .57601 L
.42063 .58568 L
.44048 .59332 L
.4504 .59635 L
.46032 .59885 L
.47024 .6008 L
.4752 .60157 L
.48016 .6022 L
.48512 .60269 L
.4876 .60288 L
.49008 .60304 L
.49256 .60316 L
.4938 .60321 L
.49504 .60325 L
.49628 .60328 L
.49752 .6033 L
.49876 .60331 L
.5 .60332 L
.50124 .60331 L
.50248 .6033 L
.50372 .60328 L
.50496 .60325 L
.5062 .60321 L
.50744 .60316 L
.50992 .60304 L
.5124 .60288 L
.51488 .60269 L
.51984 .6022 L
.5248 .60157 L
Mistroke
.52976 .6008 L
.53968 .59885 L
.55952 .59332 L
.57937 .58568 L
.61905 .56446 L
.65873 .53631 L
.69841 .50273 L
.7381 .46554 L
.77778 .42691 L
.81746 .38924 L
.85714 .35511 L
.87698 .34021 L
.89683 .32723 L
.91667 .31652 L
.93651 .30842 L
.94643 .30547 L
.95139 .30429 L
.95635 .3033 L
.96131 .30253 L
.96379 .30222 L
.96627 .30197 L
.96875 .30177 L
.96999 .3017 L
.97123 .30163 L
.97247 .30158 L
.97371 .30155 L
.97495 .30153 L
.97619 .30152 L
Mfstroke
P
P
p
p
.004 w
.02381 .30152 m
.02505 .3015 L
.02629 .30144 L
.02753 .30134 L
.02877 .3012 L
.03001 .30103 L
.03125 .30082 L
.03373 .30028 L
.03869 .29877 L
.04365 .29671 L
.05357 .29101 L
.06349 .28339 L
.08333 .26323 L
.10317 .23786 L
.14286 .17796 L
.18254 .11595 L
.20238 .08763 L
.22222 .0627 L
.24206 .04219 L
.25198 .03386 L
.2619 .02695 L
.27183 .02152 L
.27679 .01938 L
.28175 .01764 L
.28671 .01629 L
.28919 .01578 L
.29167 .01536 L
.29415 .01505 L
.29539 .01493 L
.29663 .01484 L
.29787 .01477 L
.29911 .01473 L
.30035 .01472 L
.30159 .01473 L
.30283 .01476 L
.30407 .01483 L
.30531 .01492 L
.30655 .01504 L
.30903 .01535 L
.31151 .01576 L
.31647 .01691 L
.32143 .01849 L
.33135 .02289 L
.34127 .02898 L
.36111 .04606 L
.38095 .06939 L
.42063 .1326 L
.46032 .21261 L
.5 .30152 L
.53968 .39043 L
Mistroke
.57937 .47043 L
.59921 .50457 L
.61905 .53364 L
.63889 .55698 L
.64881 .56633 L
.65873 .57406 L
.66865 .58014 L
.67857 .58455 L
.68353 .58612 L
.68601 .58675 L
.68849 .58727 L
.69097 .58769 L
.69345 .588 L
.69469 .58812 L
.69593 .58821 L
.69717 .58827 L
.69841 .58831 L
.69965 .58832 L
.70089 .58831 L
.70213 .58827 L
.70337 .5882 L
.70461 .58811 L
.70585 .58799 L
.70833 .58768 L
.71081 .58726 L
.71329 .58674 L
.71825 .5854 L
.72321 .58366 L
.72817 .58152 L
.7381 .57609 L
.75794 .56085 L
.77778 .54033 L
.81746 .48708 L
.85714 .42508 L
.89683 .36518 L
.91667 .33981 L
.93651 .31964 L
.94643 .31203 L
.95139 .30892 L
.95635 .30633 L
.96131 .30426 L
.96379 .30344 L
.96627 .30276 L
.96875 .30222 L
.96999 .30201 L
.97123 .30183 L
.97247 .3017 L
.97371 .3016 L
.97495 .30154 L
.97619 .30152 L
Mistroke
Mfstroke
P
P
p
p
.004 w
.02381 .30152 m
.02505 .30156 L
.02629 .30167 L
.02753 .30186 L
.02877 .30213 L
.03001 .30247 L
.03125 .30288 L
.03373 .30392 L
.03869 .30681 L
.04365 .31073 L
.05357 .32139 L
.06349 .33532 L
.10317 .41261 L
.14286 .49891 L
.1627 .53591 L
.17262 .55148 L
.18254 .56468 L
.19246 .57522 L
.19742 .57943 L
.20238 .58289 L
.20734 .58559 L
.20982 .58665 L
.2123 .58751 L
.21478 .58817 L
.21602 .58843 L
.21726 .58863 L
.2185 .58879 L
.21974 .58889 L
.22098 .58894 L
.22222 .58895 L
.22346 .5889 L
.2247 .5888 L
.22594 .58865 L
.22718 .58844 L
.22842 .58819 L
.22966 .58789 L
.23214 .58712 L
.2371 .58497 L
.24206 .582 L
.25198 .57361 L
.2619 .56202 L
.28175 .5297 L
.30159 .48648 L
.34127 .37606 L
.38095 .25236 L
.40079 .1933 L
.42063 .14018 L
.44048 .09572 L
.4504 .07747 L
.46032 .06221 L
Mistroke
.47024 .05013 L
.4752 .04534 L
.48016 .04139 L
.48512 .03831 L
.4876 .0371 L
.49008 .0361 L
.49256 .03533 L
.4938 .03502 L
.49504 .03477 L
.49628 .03458 L
.49752 .03444 L
.49876 .03436 L
.5 .03433 L
.50124 .03436 L
.50248 .03444 L
.50372 .03458 L
.50496 .03477 L
.5062 .03502 L
.50744 .03533 L
.50992 .0361 L
.5124 .0371 L
.51488 .03831 L
.51984 .04139 L
.52976 .05013 L
.53968 .06221 L
.55952 .09572 L
.57937 .14018 L
.61905 .25236 L
.65873 .37606 L
.67857 .43442 L
.69841 .48648 L
.71825 .5297 L
.72817 .54733 L
.7381 .56202 L
.74802 .57361 L
.75794 .582 L
.7629 .58497 L
.76538 .58615 L
.76786 .58712 L
.77034 .58789 L
.77282 .58844 L
.77406 .58865 L
.7753 .5888 L
.77654 .5889 L
.77778 .58895 L
.77902 .58894 L
.78026 .58889 L
.7815 .58879 L
.78274 .58863 L
.78398 .58843 L
Mistroke
.78522 .58817 L
.7877 .58751 L
.79018 .58665 L
.79266 .58559 L
.79762 .58289 L
.80754 .57522 L
.81746 .56468 L
.8373 .53591 L
.85714 .49891 L
.89683 .41261 L
.91667 .37076 L
.93651 .33532 L
.94643 .32139 L
.95139 .31561 L
.95635 .31073 L
.96131 .30681 L
.96379 .30523 L
.96627 .30392 L
.96875 .30288 L
.96999 .30247 L
.97123 .30213 L
.97247 .30186 L
.97371 .30167 L
.97495 .30156 L
.97619 .30152 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
3. Erstelle SID  fuer Balken fuer den Koerper i (ohne geometr. Steifigkeiten)
;[s]
2:0,0;9,1;87,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; preserveAspect; startGroup]
3.1 Vorbelegungen
:[font = input; preserveAspect; startGroup]
Clear[x]; R = {x,0,0}
:[font = output; output; inactive; preserveAspect; endGroup]
{x, 0, 0}
;[o]
{x, 0, 0}
:[font = text; inactive; preserveAspect]
Festlegung der Matrix Phi(3,nqi)
:[font = input; preserveAspect; startGroup]
Phi = Table[0,{3},{nqi}];
Do [Phi[[1,       j1]] = fphid[[j1]],{j1,nfphid}];
Do [Phi[[2,nfphid+j1]] = fphib[[j1]],{j1,nfphib}];
Phi
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{{0.4454354031873742*Sin[1.570796326794897*x], 0.4454354031873742*Sin[3.141592653589793*x], 0, 0, 0}, 
 
  {0, 0, -0.3149703941743574*Cos[2.365020372431352*x] + 0.3149703941743551*Cosh[2.365020372431352*x] + 
 
    0.3094591098022547*Sin[2.365020372431352*x] - 0.3094591098022545*Sinh[2.365020372431352*x], 
 
   0.314970394174299*Cos[3.926602312047919*x] - 0.3149703941743628*Cosh[3.926602312047919*x] - 
 
    0.3152152244122097*Sin[3.926602312047919*x] + 0.315215224412192*Sinh[3.926602312047919*x], 
 
   -0.3149703941729824*Cos[5.497803919000836*x] + 0.314970394175371*Cosh[5.497803919000836*x] + 
 
    0.3149598269582718*Sin[5.497803919000836*x] - 0.3149598269581465*Sinh[5.497803919000836*x]}, 
 
  {0, 0, 0, 0, 0}}
;[o]
{{0.4454354031873742 Sin[1.570796326794897 x], 0.4454354031873742 Sin[3.141592653589793 x], 0, 0, 0}, 
 
  {0, 0, -0.3149703941743574 Cos[2.365020372431352 x] + 0.3149703941743551 Cosh[2.365020372431352 x] + 
 
    0.3094591098022547 Sin[2.365020372431352 x] - 0.309459 Sinh[2.365020372431352 x], 
 
   0.314970394174299 Cos[3.926602312047919 x] - 0.31497 Cosh[3.926602312047919 x] - 
 
    0.315215 Sin[3.926602312047919 x] + 0.315215224412192 Sinh[3.926602312047919 x], 
 
   -0.3149703941729824 Cos[5.497803919000836 x] + 0.314970394175371 Cosh[5.497803919000836 x] + 
 
    0.3149598269582718 Sin[5.497803919000836 x] - 0.31496 Sinh[5.497803919000836 x]}, {0, 0, 0, 0, 0}}
:[font = subsection; inactive; preserveAspect; startGroup]
3.2 Berechnung der Matrizen Ke und Me
:[font = input; preserveAspect; startGroup]
Psi = Table[0,{3},{nqi}];
Psi[[3]] = D[Phi[[2]],x]			(* Nur die dritte Zeile ist belegt *)
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0.7318770991168031*Cos[2.365020372431352*x] - 0.7318770991168026*Cosh[2.365020372431352*x] + 
 
   0.7449113989350885*Sin[2.365020372431352*x] + 0.744911398935083*Sinh[2.365020372431352*x], 
 
  -1.237724828969686*Cos[3.926602312047919*x] + 1.237724828969617*Cosh[3.926602312047919*x] - 
 
   1.236763477991447*Sin[3.926602312047919*x] - 1.236763477991697*Sinh[3.926602312047919*x], 
 
  1.731587370979012*Cos[5.497803919000836*x] - 1.731587370978323*Cosh[5.497803919000836*x] + 
 
   1.73164546745346*Sin[5.497803919000836*x] + 1.731645467466593*Sinh[5.497803919000836*x]}
;[o]
{0, 0, 0.731877 Cos[2.365020372431352 x] - 0.731877 Cosh[2.365020372431352 x] + 
 
   0.744911 Sin[2.365020372431352 x] + 0.744911 Sinh[2.365020372431352 x], 
 
  -1.23772 Cos[3.926602312047919 x] + 1.23772 Cosh[3.926602312047919 x] - 
 
   1.23676 Sin[3.926602312047919 x] - 1.23676 Sinh[3.926602312047919 x], 
 
  1.73159 Cos[5.497803919000836 x] - 1.73159 Cosh[5.497803919000836 x] + 1.73165 Sin[5.497803919000836 x] + 
 
   1.73165 Sinh[5.497803919000836 x]}
:[font = input; preserveAspect; startGroup]
dPhi = Phi; 						
dPhi[[1]] = D[Phi[[1]],x]; 			(* Verzerrung der Dehnung    *)
dPhi[[2]] = D[Phi[[2]],{x,2}]; 		(* Verzerrung der Biegung    *)
dPhi
:[font = output; output; inactive; preserveAspect; endGroup]
{{0.6996882951511312*Cos[1.570796326794897*x], 1.399376590302262*Cos[3.141592653589793*x], 0, 0, 0}, 
 
  {0, 0, 1.761730634137822*Cos[2.365020372431352*x] + 1.761730634137809*Cosh[2.365020372431352*x] - 
 
    1.730904249527199*Sin[2.365020372431352*x] - 1.730904249527198*Sinh[2.365020372431352*x], 
 
   -4.856278332137642*Cos[3.926602312047919*x] - 4.856278332138625*Cosh[3.926602312047919*x] + 
 
    4.860053175111485*Sin[3.926602312047919*x] + 4.860053175111213*Sinh[3.926602312047919*x], 
 
   9.52024723728567*Cos[5.497803919000836*x] + 9.52024723735787*Cosh[5.497803919000836*x] - 
 
    9.51992783426076*Sin[5.497803919000836*x] - 9.51992783425698*Sinh[5.497803919000836*x]}, 
 
  {0, 0, 0, 0, 0}}
;[o]
{{0.699688 Cos[1.570796326794897 x], 1.39938 Cos[3.141592653589793 x], 0, 0, 0}, 
 
  {0, 0, 1.76173 Cos[2.365020372431352 x] + 1.76173 Cosh[2.365020372431352 x] - 
 
    1.7309 Sin[2.365020372431352 x] - 1.7309 Sinh[2.365020372431352 x], 
 
   -4.85628 Cos[3.926602312047919 x] - 4.85628 Cosh[3.926602312047919 x] + 
 
    4.86005 Sin[3.926602312047919 x] + 4.86005 Sinh[3.926602312047919 x], 
 
   9.52025 Cos[5.497803919000836 x] + 9.52025 Cosh[5.497803919000836 x] - 
 
    9.51993 Sin[5.497803919000836 x] - 9.51993 Sinh[5.497803919000836 x]}, {0, 0, 0, 0, 0}}
:[font = input; preserveAspect; startGroup]
Plot[Evaluate[Table[dPhi[[1,i1]],{i1,nfphid}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Verzerrfkt. Dehnung, Koe i=",i,KoeName}];
Plot[Evaluate[Table[dPhi[[2,nfphid+i1]],{i1,nfphib}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Verzerrfkt. Biegung, Koe i=",i,KoeName}];					
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 346; pictureHeight = 213; startGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.210309 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-1)] -0.0125 .09871 1 0 Msboxa
[(-0.5)] -0.0125 .20386 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.5)] -0.0125 .41417 1 0 Msboxa
[(1)] -0.0125 .51933 1 0 Msboxa
[({Verzerrfkt. Dehnung, Koe i=, 1, Balken eingesp-eingesp})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .09871 m
1 .09871 L
s
P
p
0 0 .5 r
.001 w
0 .20386 m
1 .20386 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .41417 m
1 .41417 L
s
P
p
0 0 .5 r
.001 w
0 .51933 m
1 .51933 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .09871 m
.00625 .09871 L
s
P
[(-1)] -0.0125 .09871 1 0 Mshowa
p
.002 w
0 .20386 m
.00625 .20386 L
s
P
[(-0.5)] -0.0125 .20386 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .41417 m
.00625 .41417 L
s
P
[(0.5)] -0.0125 .41417 1 0 Mshowa
p
.002 w
0 .51933 m
.00625 .51933 L
s
P
[(1)] -0.0125 .51933 1 0 Mshowa
p
.001 w
0 .11974 m
.00375 .11974 L
s
P
p
.001 w
0 .14077 m
.00375 .14077 L
s
P
p
.001 w
0 .1618 m
.00375 .1618 L
s
P
p
.001 w
0 .18283 m
.00375 .18283 L
s
P
p
.001 w
0 .22489 m
.00375 .22489 L
s
P
p
.001 w
0 .24592 m
.00375 .24592 L
s
P
p
.001 w
0 .26696 m
.00375 .26696 L
s
P
p
.001 w
0 .28799 m
.00375 .28799 L
s
P
p
.001 w
0 .33005 m
.00375 .33005 L
s
P
p
.001 w
0 .35108 m
.00375 .35108 L
s
P
p
.001 w
0 .37211 m
.00375 .37211 L
s
P
p
.001 w
0 .39314 m
.00375 .39314 L
s
P
p
.001 w
0 .4352 m
.00375 .4352 L
s
P
p
.001 w
0 .45623 m
.00375 .45623 L
s
P
p
.001 w
0 .47726 m
.00375 .47726 L
s
P
p
.001 w
0 .4983 m
.00375 .4983 L
s
P
p
.001 w
0 .07768 m
.00375 .07768 L
s
P
p
.001 w
0 .05665 m
.00375 .05665 L
s
P
p
.001 w
0 .03561 m
.00375 .03561 L
s
P
p
.001 w
0 .01458 m
.00375 .01458 L
s
P
p
.001 w
0 .54036 m
.00375 .54036 L
s
P
p
.001 w
0 .56139 m
.00375 .56139 L
s
P
p
.001 w
0 .58242 m
.00375 .58242 L
s
P
p
.001 w
0 .60345 m
.00375 .60345 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Verzerrfkt. Dehnung, Koe i=, 1, Balken eingesp-eingesp})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .09871 m
1 .09871 L
s
P
p
.002 w
.99375 .20386 m
1 .20386 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .41417 m
1 .41417 L
s
P
p
.002 w
.99375 .51933 m
1 .51933 L
s
P
p
.001 w
.99625 .11974 m
1 .11974 L
s
P
p
.001 w
.99625 .14077 m
1 .14077 L
s
P
p
.001 w
.99625 .1618 m
1 .1618 L
s
P
p
.001 w
.99625 .18283 m
1 .18283 L
s
P
p
.001 w
.99625 .22489 m
1 .22489 L
s
P
p
.001 w
.99625 .24592 m
1 .24592 L
s
P
p
.001 w
.99625 .26696 m
1 .26696 L
s
P
p
.001 w
.99625 .28799 m
1 .28799 L
s
P
p
.001 w
.99625 .33005 m
1 .33005 L
s
P
p
.001 w
.99625 .35108 m
1 .35108 L
s
P
p
.001 w
.99625 .37211 m
1 .37211 L
s
P
p
.001 w
.99625 .39314 m
1 .39314 L
s
P
p
.001 w
.99625 .4352 m
1 .4352 L
s
P
p
.001 w
.99625 .45623 m
1 .45623 L
s
P
p
.001 w
.99625 .47726 m
1 .47726 L
s
P
p
.001 w
.99625 .4983 m
1 .4983 L
s
P
p
.001 w
.99625 .07768 m
1 .07768 L
s
P
p
.001 w
.99625 .05665 m
1 .05665 L
s
P
p
.001 w
.99625 .03561 m
1 .03561 L
s
P
p
.001 w
.99625 .01458 m
1 .01458 L
s
P
p
.001 w
.99625 .54036 m
1 .54036 L
s
P
p
.001 w
.99625 .56139 m
1 .56139 L
s
P
p
.001 w
.99625 .58242 m
1 .58242 L
s
P
p
.001 w
.99625 .60345 m
1 .60345 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .45617 m
.02505 .45617 L
.02629 .45616 L
.02753 .45616 L
.02877 .45615 L
.03001 .45614 L
.03125 .45612 L
.03373 .45609 L
.03621 .45604 L
.03869 .45599 L
.04365 .45585 L
.04861 .45568 L
.05357 .45546 L
.06349 .45491 L
.07341 .4542 L
.08333 .45334 L
.10317 .45115 L
.14286 .44497 L
.18254 .43645 L
.22222 .42576 L
.2619 .41307 L
.30159 .3986 L
.34127 .38259 L
.38095 .36533 L
.42063 .3471 L
.46032 .32822 L
.5 .30902 L
.53968 .28981 L
.57937 .27093 L
.61905 .2527 L
.65873 .23544 L
.69841 .21944 L
.7381 .20497 L
.77778 .19227 L
.81746 .18158 L
.85714 .17307 L
.87698 .16968 L
.89683 .16688 L
.91667 .16469 L
.92659 .16383 L
.93651 .16312 L
.94643 .16257 L
.95139 .16236 L
.95635 .16218 L
.96131 .16204 L
.96379 .16199 L
.96627 .16194 L
.96875 .16191 L
.96999 .1619 L
.97123 .16189 L
Mistroke
.97247 .16188 L
.97371 .16187 L
.97495 .16187 L
.97619 .16187 L
Mfstroke
P
P
p
p
.004 w
.02381 .60332 m
.02505 .60331 L
.02629 .60328 L
.02753 .60323 L
.02877 .60316 L
.03001 .60307 L
.03125 .60296 L
.03373 .60269 L
.03621 .60233 L
.03869 .6019 L
.04365 .6008 L
.04861 .59939 L
.05357 .59766 L
.06349 .59329 L
.08333 .58092 L
.10317 .56389 L
.14286 .51712 L
.18254 .45617 L
.22222 .38519 L
.2619 .30902 L
.30159 .23285 L
.34127 .16187 L
.38095 .10091 L
.40079 .07553 L
.42063 .05414 L
.44048 .03712 L
.4504 .03033 L
.46032 .02474 L
.47024 .02037 L
.4752 .01865 L
.48016 .01723 L
.48512 .01613 L
.4876 .0157 L
.49008 .01535 L
.49256 .01507 L
.4938 .01496 L
.49504 .01487 L
.49628 .0148 L
.49752 .01475 L
.49876 .01472 L
.5 .01472 L
.50124 .01472 L
.50248 .01475 L
.50372 .0148 L
.50496 .01487 L
.5062 .01496 L
.50744 .01507 L
.50992 .01535 L
.5124 .0157 L
.51488 .01613 L
Mistroke
.51984 .01723 L
.5248 .01865 L
.52976 .02037 L
.53968 .02474 L
.55952 .03712 L
.57937 .05414 L
.61905 .10091 L
.65873 .16187 L
.69841 .23285 L
.7381 .30902 L
.77778 .38519 L
.81746 .45617 L
.85714 .51712 L
.87698 .5425 L
.89683 .56389 L
.91667 .58092 L
.93651 .59329 L
.94643 .59766 L
.95139 .59939 L
.95635 .6008 L
.96131 .6019 L
.96379 .60233 L
.96627 .60269 L
.96875 .60296 L
.96999 .60307 L
.97123 .60316 L
.97247 .60323 L
.97371 .60328 L
.97495 .60331 L
.97619 .60332 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 346; pictureHeight = 213; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.248974 0.0186101 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-10)] -0.0125 .06287 1 0 Msboxa
[(-5)] -0.0125 .15592 1 0 Msboxa
[(0)] -0.0125 .24897 1 0 Msboxa
[(5)] -0.0125 .34202 1 0 Msboxa
[(10)] -0.0125 .43507 1 0 Msboxa
[(15)] -0.0125 .52812 1 0 Msboxa
[({Verzerrfkt. Biegung, Koe i=, 1, Balken eingesp-eingesp})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .06287 m
1 .06287 L
s
P
p
0 0 .5 r
.001 w
0 .15592 m
1 .15592 L
s
P
p
0 0 .5 r
.001 w
0 .24897 m
1 .24897 L
s
P
p
0 0 .5 r
.001 w
0 .34202 m
1 .34202 L
s
P
p
0 0 .5 r
.001 w
0 .43507 m
1 .43507 L
s
P
p
0 0 .5 r
.001 w
0 .52812 m
1 .52812 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .06287 m
.00625 .06287 L
s
P
[(-10)] -0.0125 .06287 1 0 Mshowa
p
.002 w
0 .15592 m
.00625 .15592 L
s
P
[(-5)] -0.0125 .15592 1 0 Mshowa
p
.002 w
0 .24897 m
.00625 .24897 L
s
P
[(0)] -0.0125 .24897 1 0 Mshowa
p
.002 w
0 .34202 m
.00625 .34202 L
s
P
[(5)] -0.0125 .34202 1 0 Mshowa
p
.002 w
0 .43507 m
.00625 .43507 L
s
P
[(10)] -0.0125 .43507 1 0 Mshowa
p
.002 w
0 .52812 m
.00625 .52812 L
s
P
[(15)] -0.0125 .52812 1 0 Mshowa
p
.001 w
0 .08148 m
.00375 .08148 L
s
P
p
.001 w
0 .10009 m
.00375 .10009 L
s
P
p
.001 w
0 .1187 m
.00375 .1187 L
s
P
p
.001 w
0 .13731 m
.00375 .13731 L
s
P
p
.001 w
0 .17453 m
.00375 .17453 L
s
P
p
.001 w
0 .19314 m
.00375 .19314 L
s
P
p
.001 w
0 .21175 m
.00375 .21175 L
s
P
p
.001 w
0 .23036 m
.00375 .23036 L
s
P
p
.001 w
0 .26758 m
.00375 .26758 L
s
P
p
.001 w
0 .28619 m
.00375 .28619 L
s
P
p
.001 w
0 .3048 m
.00375 .3048 L
s
P
p
.001 w
0 .32341 m
.00375 .32341 L
s
P
p
.001 w
0 .36063 m
.00375 .36063 L
s
P
p
.001 w
0 .37924 m
.00375 .37924 L
s
P
p
.001 w
0 .39785 m
.00375 .39785 L
s
P
p
.001 w
0 .41646 m
.00375 .41646 L
s
P
p
.001 w
0 .45368 m
.00375 .45368 L
s
P
p
.001 w
0 .47229 m
.00375 .47229 L
s
P
p
.001 w
0 .4909 m
.00375 .4909 L
s
P
p
.001 w
0 .50951 m
.00375 .50951 L
s
P
p
.001 w
0 .54674 m
.00375 .54674 L
s
P
p
.001 w
0 .56535 m
.00375 .56535 L
s
P
p
.001 w
0 .58396 m
.00375 .58396 L
s
P
p
.001 w
0 .60257 m
.00375 .60257 L
s
P
p
.001 w
0 .04426 m
.00375 .04426 L
s
P
p
.001 w
0 .02565 m
.00375 .02565 L
s
P
p
.001 w
0 .00704 m
.00375 .00704 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Verzerrfkt. Biegung, Koe i=, 1, Balken eingesp-eingesp})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .06287 m
1 .06287 L
s
P
p
.002 w
.99375 .15592 m
1 .15592 L
s
P
p
.002 w
.99375 .24897 m
1 .24897 L
s
P
p
.002 w
.99375 .34202 m
1 .34202 L
s
P
p
.002 w
.99375 .43507 m
1 .43507 L
s
P
p
.002 w
.99375 .52812 m
1 .52812 L
s
P
p
.001 w
.99625 .08148 m
1 .08148 L
s
P
p
.001 w
.99625 .10009 m
1 .10009 L
s
P
p
.001 w
.99625 .1187 m
1 .1187 L
s
P
p
.001 w
.99625 .13731 m
1 .13731 L
s
P
p
.001 w
.99625 .17453 m
1 .17453 L
s
P
p
.001 w
.99625 .19314 m
1 .19314 L
s
P
p
.001 w
.99625 .21175 m
1 .21175 L
s
P
p
.001 w
.99625 .23036 m
1 .23036 L
s
P
p
.001 w
.99625 .26758 m
1 .26758 L
s
P
p
.001 w
.99625 .28619 m
1 .28619 L
s
P
p
.001 w
.99625 .3048 m
1 .3048 L
s
P
p
.001 w
.99625 .32341 m
1 .32341 L
s
P
p
.001 w
.99625 .36063 m
1 .36063 L
s
P
p
.001 w
.99625 .37924 m
1 .37924 L
s
P
p
.001 w
.99625 .39785 m
1 .39785 L
s
P
p
.001 w
.99625 .41646 m
1 .41646 L
s
P
p
.001 w
.99625 .45368 m
1 .45368 L
s
P
p
.001 w
.99625 .47229 m
1 .47229 L
s
P
p
.001 w
.99625 .4909 m
1 .4909 L
s
P
p
.001 w
.99625 .50951 m
1 .50951 L
s
P
p
.001 w
.99625 .54674 m
1 .54674 L
s
P
p
.001 w
.99625 .56535 m
1 .56535 L
s
P
p
.001 w
.99625 .58396 m
1 .58396 L
s
P
p
.001 w
.99625 .60257 m
1 .60257 L
s
P
p
.001 w
.99625 .04426 m
1 .04426 L
s
P
p
.001 w
.99625 .02565 m
1 .02565 L
s
P
p
.001 w
.99625 .00704 m
1 .00704 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .24897 m
1 .24897 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .31455 m
.06349 .30185 L
.10317 .28921 L
.14286 .27675 L
.18254 .26465 L
.22222 .25314 L
.2619 .24247 L
.30159 .2329 L
.34127 .22467 L
.38095 .21802 L
.40079 .21534 L
.42063 .21312 L
.44048 .21138 L
.4504 .21069 L
.46032 .21013 L
.47024 .20969 L
.4752 .20951 L
.48016 .20937 L
.48512 .20926 L
.4876 .20922 L
.49008 .20918 L
.49256 .20915 L
.4938 .20914 L
.49504 .20913 L
.49628 .20913 L
.49752 .20912 L
.49876 .20912 L
.5 .20912 L
.50124 .20912 L
.50248 .20912 L
.50372 .20913 L
.50496 .20913 L
.5062 .20914 L
.50744 .20915 L
.50992 .20918 L
.5124 .20922 L
.51488 .20926 L
.51984 .20937 L
.5248 .20951 L
.52976 .20969 L
.53968 .21013 L
.5496 .21069 L
.55952 .21138 L
.57937 .21312 L
.61905 .21802 L
.65873 .22467 L
.69841 .2329 L
.7381 .24247 L
.77778 .25314 L
.81746 .26465 L
Mistroke
.85714 .27675 L
.89683 .28921 L
.93651 .30185 L
.97619 .31455 L
Mfstroke
P
P
p
p
.004 w
.02381 .06822 m
.06349 .12733 L
.10317 .1854 L
.14286 .24017 L
.18254 .28864 L
.20238 .30953 L
.22222 .3277 L
.24206 .34283 L
.2619 .35467 L
.27183 .35929 L
.28175 .36302 L
.28671 .36454 L
.29167 .36584 L
.29663 .36691 L
.30159 .36776 L
.30407 .36809 L
.30655 .36837 L
.30903 .3686 L
.31027 .36869 L
.31151 .36876 L
.31275 .36882 L
.31399 .36887 L
.31523 .3689 L
.31647 .36892 L
.31771 .36893 L
.31895 .36892 L
.32019 .36889 L
.32143 .36886 L
.32391 .36874 L
.32515 .36866 L
.32639 .36856 L
.33135 .36805 L
.33383 .36771 L
.33631 .36731 L
.34127 .36636 L
.35119 .3638 L
.36111 .3604 L
.38095 .35119 L
.40079 .33904 L
.42063 .3243 L
.46032 .28888 L
.5 .24897 L
.53968 .20907 L
.57937 .17365 L
.59921 .15891 L
.61905 .14676 L
.62897 .14176 L
.63889 .13755 L
.64881 .13415 L
.65377 .13276 L
Mistroke
.65873 .13159 L
.66369 .13063 L
.66617 .13024 L
.66865 .1299 L
.67113 .12961 L
.67361 .12938 L
.67485 .12929 L
.67609 .12921 L
.67733 .12914 L
.67857 .12909 L
.67981 .12905 L
.68105 .12903 L
.68229 .12902 L
.68353 .12903 L
.68477 .12904 L
.68601 .12908 L
.68725 .12912 L
.68849 .12919 L
.69097 .12935 L
.69345 .12957 L
.69593 .12985 L
.69841 .13019 L
.70337 .13103 L
.70833 .13211 L
.71825 .13493 L
.72817 .13866 L
.7381 .14328 L
.75794 .15512 L
.77778 .17025 L
.81746 .20931 L
.85714 .25778 L
.89683 .31254 L
.93651 .37061 L
.97619 .42973 L
Mfstroke
P
P
p
p
.004 w
.02381 .60332 m
.06349 .44157 L
.10317 .28715 L
.14286 .15461 L
.1627 .10176 L
.17262 .07953 L
.18254 .06035 L
.19246 .04439 L
.20238 .03177 L
.20734 .02675 L
.2123 .0226 L
.21726 .01931 L
.21974 .018 L
.22222 .01691 L
.2247 .01604 L
.22718 .01539 L
.22842 .01514 L
.22966 .01495 L
.2309 .01482 L
.23214 .01474 L
.23338 .01472 L
.23462 .01474 L
.23586 .01483 L
.2371 .01497 L
.23834 .01516 L
.23958 .0154 L
.24206 .01606 L
.24454 .01693 L
.24702 .01801 L
.25198 .0208 L
.25694 .02443 L
.2619 .02887 L
.27183 .04013 L
.28175 .05438 L
.30159 .09101 L
.34127 .18878 L
.38095 .30091 L
.40079 .35489 L
.42063 .40361 L
.44048 .44446 L
.4504 .46125 L
.46032 .4753 L
.47024 .48642 L
.4752 .49084 L
.48016 .49447 L
.48512 .49731 L
.4876 .49843 L
.49008 .49935 L
.49256 .50006 L
.4938 .50034 L
Mistroke
.49504 .50057 L
.49628 .50075 L
.49752 .50088 L
.49876 .50096 L
.5 .50098 L
.50124 .50096 L
.50248 .50088 L
.50372 .50075 L
.50496 .50057 L
.5062 .50034 L
.50744 .50006 L
.50992 .49935 L
.5124 .49843 L
.51488 .49731 L
.51984 .49447 L
.52976 .48642 L
.53968 .4753 L
.55952 .44446 L
.57937 .40361 L
.61905 .30091 L
.65873 .18878 L
.67857 .13666 L
.69841 .09101 L
.70833 .07143 L
.71825 .05438 L
.72817 .04013 L
.7381 .02887 L
.74306 .02443 L
.74802 .0208 L
.7505 .0193 L
.75298 .01801 L
.75546 .01693 L
.75794 .01606 L
.75918 .0157 L
.76042 .0154 L
.76166 .01516 L
.7629 .01497 L
.76414 .01483 L
.76538 .01474 L
.76662 .01472 L
.76786 .01474 L
.7691 .01482 L
.77034 .01495 L
.77282 .01539 L
.77406 .01569 L
.7753 .01604 L
.77778 .01691 L
.78274 .01931 L
.7877 .0226 L
.79762 .03177 L
Mistroke
.80754 .04439 L
.81746 .06035 L
.8373 .10176 L
.85714 .15461 L
.89683 .28715 L
.93651 .44157 L
.97619 .60332 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
BL = dPhi[[1]] - R2 dPhi[[2]]    	(* Lineare Verzerrungsmatrix *)
:[font = output; output; inactive; preserveAspect; endGroup]
{0.6996882951511312*Cos[1.570796326794897*x], 1.399376590302262*Cos[3.141592653589793*x], 
 
  -(R2*(1.761730634137822*Cos[2.365020372431352*x] + 1.761730634137809*Cosh[2.365020372431352*x] - 
 
       1.730904249527199*Sin[2.365020372431352*x] - 1.730904249527198*Sinh[2.365020372431352*x])), 
 
  -(R2*(-4.856278332137642*Cos[3.926602312047919*x] - 4.856278332138625*Cosh[3.926602312047919*x] + 
 
       4.860053175111485*Sin[3.926602312047919*x] + 4.860053175111213*Sinh[3.926602312047919*x])), 
 
  -(R2*(9.52024723728567*Cos[5.497803919000836*x] + 9.52024723735787*Cosh[5.497803919000836*x] - 
 
       9.51992783426076*Sin[5.497803919000836*x] - 9.51992783425698*Sinh[5.497803919000836*x]))}
;[o]
{0.699688 Cos[1.570796326794897 x], 1.39938 Cos[3.141592653589793 x], 
 
  -(R2 (1.76173 Cos[2.365020372431352 x] + 1.76173 Cosh[2.365020372431352 x] - 
 
       1.7309 Sin[2.365020372431352 x] - 1.7309 Sinh[2.365020372431352 x])), 
 
  -(R2 (-4.85628 Cos[3.926602312047919 x] - 4.85628 Cosh[3.926602312047919 x] + 
 
       4.86005 Sin[3.926602312047919 x] + 4.86005 Sinh[3.926602312047919 x])), 
 
  -(R2 (9.52025 Cos[5.497803919000836 x] + 9.52025 Cosh[5.497803919000836 x] - 
 
       9.51993 Sin[5.497803919000836 x] - 9.51993 Sinh[5.497803919000836 x]))}
:[font = text; inactive; preserveAspect]
Achtung: in Hooke ist bereits AAi der Dehnung enthalten!
:[font = input; preserveAspect; startGroup]
Hooke = DiagonalMatrix[Flatten[{Table[Emodi AAi,{nfphid}],Table[Emodi,{nfphib}]}]];
TableForm[Hooke]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{4.200000000000001*10^7, 0, 0, 0, 0}, {0, 4.200000000000001*10^7, 0, 0, 0}, 
 
   {0, 0, 7.*10^10, 0, 0}, {0, 0, 0, 7.*10^10, 0}, {0, 0, 0, 0, 7.*10^10}}]
;[o]
      7
4.2 10    0         0         0         0

                7
0         4.2 10    0         0         0

                         10
0         0         7. 10     0         0

                                   10
0         0         0         7. 10     0

                                             10
0         0         0         0         7. 10
:[font = input; preserveAspect; startGroup]
fmat = Outer[Times,BL.Hooke,BL]/.R2^2->Jzzi/.R2->0;
ergmat = Table[0,{nqi},{nqi}]; Do[Do[ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
:[font = message; inactive; preserveAspect]
NIntegrate::ncvb: NIntegrate failed to converge to prescribed accuracy after 7 recursive bisections in x
                       -12
     near x = 2.5898 10   .
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
General::stop: Further output of NIntegrate::ploss will be suppressed during this calculation.
:[font = message; inactive; preserveAspect]
NIntegrate::ncvb: NIntegrate failed to converge to prescribed accuracy after 7 recursive bisections in x
                       -12
     near x = 2.5898 10   .
:[font = message; inactive; preserveAspect]
NIntegrate::ncvb: NIntegrate failed to converge to prescribed accuracy after 7 recursive bisections in x
     near x = 1.75781.
:[font = message; inactive; preserveAspect; endGroup]
General::stop: Further output of NIntegrate::ncvb will be suppressed during this calculation.
:[font = input; preserveAspect; startGroup]
Ke[i] = Chop[ergmat]; Ke[i]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{2.056167583560286*10^7, 9.60426405072212*10^-9, 0, 0, 0}, 
 
   {9.60426405072212*10^-9, 8.22467033424114*10^7, 0, 0, 0}, 
 
   {0, 0, 195.5327741173566, 1.259794490948707*10^-10, 7.157172632332732*10^-10}, 
 
   {0, 0, 1.259794490948707*10^-10, 1485.75667206955, 9.54589474133627*10^-9}, 
 
   {0, 0, 7.157172632332732*10^-10, 9.54589474133627*10^-9, 5710.011769969558}}]
;[o]
          7              -9
2.05617 10     9.60426 10     0               0               0

          -9             7
9.60426 10     8.22467 10     0               0               0

                                                        -10             -10
0              0              195.533         1.25979 10      7.15717 10

                                        -10                             -9
0              0              1.25979 10      1485.76         9.54589 10

                                        -10             -9
0              0              7.15717 10      9.54589 10      5710.01
:[font = input; preserveAspect; startGroup]
fmat   = myi Transpose[Phi].Phi;
ergmat = Table[0,{nqi},{nqi}]; Do[Do[ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
Me[i]  = Chop[ergmat]; Me[i]//TableForm
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
General::stop: Further output of NIntegrate::ploss will be suppressed during this calculation.
:[font = message; inactive; preserveAspect]
NIntegrate::ncvb: NIntegrate failed to converge to prescribed accuracy after 7 recursive bisections in x
     near x = 1.36719.
:[font = message; inactive; preserveAspect]
NIntegrate::ncvb: NIntegrate failed to converge to prescribed accuracy after 7 recursive bisections in x
     near x = 1.52344.
:[font = message; inactive; preserveAspect]
NIntegrate::ncvb: NIntegrate failed to converge to prescribed accuracy after 7 recursive bisections in x
     near x = 1.36719.
:[font = message; inactive; preserveAspect]
General::stop: Further output of NIntegrate::ncvb will be suppressed during this calculation.
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1., 0, 0, 0, 0}, {0, 1.000000000000001, 0, 0, 0}, {0, 0, 1., 0, 0}, 
 
   {0, 0, 0, 1.000000000000044, 0}, {0, 0, 0, 0, 0.999999999999476}}]
;[o]
1.   0    0    0    0

0    1.   0    0    0

0    0    1.   0    0

0    0    0    1.   0

0    0    0    0    1.
:[font = input; preserveAspect; startGroup]
Freq  = Table[Sqrt[Ke[i][[i1,i1]]]/(2 Pi)//N,{i1,nqi}]

:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{721.6878364870328, 1443.375672974065, 2.225511857665582, 6.134709133662888, 12.02648276871708}
;[o]
{721.688, 1443.38, 2.22551, 6.13471, 12.0265}
:[font = subsection; inactive; preserveAspect; startGroup]
3.6 Matrizen C1 bis C4 und daraus abgeleitete Massen-Matrizen
:[font = subsubsection; inactive; preserveAspect; startGroup]
Matrizen C1 bis C4
:[font = text; inactive; preserveAspect]
C1(3,nqi)
:[font = input; preserveAspect; startGroup]
C1 = Chop[myi Integrate[Phi,{x,0,li}]]; TableForm[C1]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{2.858415688614606, 0, 0, 0, 0}, {0, 0, 2.637903557337985, 0, 1.154932079245327}, 
 
   {0, 0, 0, 0, 0}}]
;[o]
2.85842   0   0        0   0

0         0   2.6379   0   1.15493

0         0   0        0   0
:[font = text; inactive; preserveAspect]
C2(3,nqi)
:[font = input; preserveAspect; startGroup]
C2 = Chop[myi Integrate[Tilde[R] . Phi,{x,0,li}]]; TableForm[C2]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, 
 
   {0, 0, 2.637903557337993, 1.206543079457541, 1.154932079243396}}]
;[o]
0   0   0        0         0

0   0   0        0         0

0   0   2.6379   1.20654   1.15493
:[font = text; inactive; preserveAspect]
C3(nqi,nqi)
:[font = input; preserveAspect; startGroup]
C311 = Chop[myi Integrate[Outer[Times,Phi[[1]],Phi[[1]]],{x,0,li}]]; TableForm[C311]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1., 0, 0, 0, 0}, {0, 1., 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
1.   0    0   0   0

0    1.   0   0   0

0    0    0   0   0

0    0    0   0   0

0    0    0   0   0
:[font = input; preserveAspect; startGroup]
fmat   = myi Outer[Times,Phi[[2]],Phi[[2]]];
ergmat = Table[0,{nqi},{nqi}]; Do[Do[ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
C322   = Chop[ergmat]; C322//TableForm
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
General::stop: Further output of NIntegrate::ploss will be suppressed during this calculation.
:[font = message; inactive; preserveAspect]
NIntegrate::ncvb: NIntegrate failed to converge to prescribed accuracy after 7 recursive bisections in x
     near x = 1.36719.
:[font = message; inactive; preserveAspect]
NIntegrate::ncvb: NIntegrate failed to converge to prescribed accuracy after 7 recursive bisections in x
     near x = 1.52344.
:[font = message; inactive; preserveAspect]
NIntegrate::ncvb: NIntegrate failed to converge to prescribed accuracy after 7 recursive bisections in x
     near x = 1.36719.
:[font = message; inactive; preserveAspect]
General::stop: Further output of NIntegrate::ncvb will be suppressed during this calculation.
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 1., 0, 0}, {0, 0, 0, 1.000000000000044, 0}, 
 
   {0, 0, 0, 0, 0.999999999999476}}]
;[o]
0   0   0    0    0

0   0   0    0    0

0   0   1.   0    0

0   0   0    1.   0

0   0   0    0    1.
:[font = input; preserveAspect; startGroup]
C333 = Chop[myi Integrate[Outer[Times,Phi[[3]],Phi[[3]]],{x,0,li}]]; TableForm[C333]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0
:[font = input; preserveAspect; startGroup]
fmat   = myi Outer[Times,Phi[[1]],Phi[[2]]];
ergmat = Table[0,{nqi},{nqi}]; Do[Do[ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
C312   = Chop[ergmat]; C312//TableForm
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
General::stop: Further output of NIntegrate::ploss will be suppressed during this calculation.
:[font = message; inactive; preserveAspect]
NIntegrate::ncvb: NIntegrate failed to converge to prescribed accuracy after 7 recursive bisections in x
     near x = 1.36719.
:[font = message; inactive; preserveAspect]
NIntegrate::ncvb: NIntegrate failed to converge to prescribed accuracy after 7 recursive bisections in x
     near x = 1.78906.
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0.986240377621302, 0, 0.1479756030674589}, {0, 0, 0, -0.976413914579831, 0}, 
 
   {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
0   0   0.98624   0           0.147976

0   0   0         -0.976414   0

0   0   0         0           0

0   0   0         0           0

0   0   0         0           0
:[font = input; preserveAspect; startGroup]
C331 = Chop[myi Integrate[Outer[Times,Phi[[3]],Phi[[1]]],{x,0,li}]]; TableForm[C331]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0
:[font = input; preserveAspect; startGroup]
C323 = Chop[myi Integrate[Outer[Times,Phi[[2]],Phi[[3]]],{x,0,li}]]; TableForm[C323]
;[s]
3:0,0;66,1;67,0;85,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0
:[font = text; inactive; preserveAspect]
C4 (3,3,nqi),  die Elemente 3,3 entsprichen die Werte l von C4l(nqi)
:[font = input; preserveAspect; startGroup]
C4 = Array[c4,{3,3,nqi}];
Do [
     mat = Tilde[R] . Tilde[Transpose[Phi][[j3]]];
     Do[Do[C4[[j1,j2,j3]] = myi Integrate[mat[[j1,j2]],{x,0,li}];,{j1,3}];,{j2,3}];
,{j3,nqi}];
C4[[3,3]]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{-2.858415688614606, 1.429207844307304, 0, 0, 0}
;[o]
{-2.85842, 1.42921, 0, 0, 0}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Aus C3 abgeleitete Massenmatrizen
:[font = input; preserveAspect; startGroup]
Me[i] = C311 + C322; Me[i]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1., 0, 0, 0, 0}, {0, 1., 0, 0, 0}, {0, 0, 1., 0, 0}, {0, 0, 0, 1.000000000000044, 0}, 
 
   {0, 0, 0, 0, 0.999999999999476}}]
;[o]
1.   0    0    0    0

0    1.   0    0    0

0    0    1.   0    0

0    0    0    1.   0

0    0    0    0    1.
:[font = input; preserveAspect; startGroup]
Kr1 = - C323 + Transpose[C323]; Kr1//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0
:[font = input; preserveAspect; startGroup]
Kr2 = - C331 + Transpose[C331]; Kr2//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0
:[font = input; preserveAspect; startGroup]
Kr3 = - C312 + Transpose[C312]; Kr3//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, -0.986240377621302, 0, -0.1479756030674589}, {0, 0, 0, 0.976413914579831, 0}, 
 
   {0.986240377621302, 0, 0, 0, 0}, {0, -0.976413914579831, 0, 0, 0}, {0.1479756030674589, 0, 0, 0, 0}}]
;[o]
0          0           -0.98624   0          -0.147976

0          0           0          0.976414   0

0.98624    0           0          0          0

0          -0.976414   0          0          0

0.147976   0           0          0          0
:[font = input; preserveAspect; startGroup]
Ko11 = -C322 - C333; Ko11//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, -1., 0, 0}, {0, 0, 0, -1.000000000000044, 0}, 
 
   {0, 0, 0, 0, -0.999999999999476}}]
;[o]
0   0   0     0     0

0   0   0     0     0

0   0   -1.   0     0

0   0   0     -1.   0

0   0   0     0     -1.
:[font = input; preserveAspect; startGroup]
Ko22 = -C311 - C333; Ko22//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{-1., 0, 0, 0, 0}, {0, -1., 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
-1.   0     0   0   0

0     -1.   0   0   0

0     0     0   0   0

0     0     0   0   0

0     0     0   0   0
:[font = input; preserveAspect; startGroup]
Ko33 = -C311 - C322; Ko33//TableForm
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup; endGroup]
TableForm[{{-1., 0, 0, 0, 0}, {0, -1., 0, 0, 0}, {0, 0, -1., 0, 0}, {0, 0, 0, -1.000000000000044, 0}, 
 
   {0, 0, 0, 0, -0.999999999999476}}]
;[o]
-1.   0     0     0     0

0     -1.   0     0     0

0     0     -1.   0     0

0     0     0     -1.   0

0     0     0     0     -1.
^*)
