(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(C-Matrizen eines elastischen Balkens)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]
Fuer einen elastischen Koerper i sind nach Vorgabe der Ansatzfunktionen eines elastischen Balkens  die Massenintegrale zu erstellen. 
Insbesondere sind der Einfluss der Randbedingungen zur Berechnung der Ansatzfunktionen die Matrizen Ct und Cr zu betrachten 

Fuer Koerper i = 1  werden die Ansatzfunktionen
- Zwei ersten Eigenform der Dehnung eines Stabes, Randbedingungen: eingespannt - frei, siehe File  EigenFktDehn_e-f_2m.ma
- Drei ersten Eigenform der Biegung eines Balkens, Randbedingungen: eingespannt - frei, siehe File  EigenFktBieg_e-f_2m.ma
verwendet.

Aufgaben:
1. Uebernahme der Parameter und Ansatzfunktionen aus Beispiel 6.1
2. Berechnung der Massen- und Steifigkeitsintegrale

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
Beachte: Die Eigenfunktionen koennen unterschiedliches Vorzeichen aufweisen! Die Integrale werden hier  numerisch ausgewertet. 
Fuer die Auswertung ist das Init-File  0_MKSinit.ma   erforderlich!

;[s]
27:0,0;90,1;97,0;375,1;393,0;407,2;429,0;498,1;516,0;530,2;552,0;565,1;574,0;694,1;715,0;776,2;788,0;837,2;861,0;1039,2;1050,0;1179,1;1186,0;1307,1;1346,3;1358,1;1374,0;1376,-1;
4:13,14,10,Helvetica,0,12,0,0,0;8,14,10,Helvetica,1,12,0,0,0;5,14,10,Helvetica,2,12,0,0,0;1,14,10,Helvetica,3,12,0,0,0;
:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Koerpernummer festlegen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
i = 1;    		(* siehe Definition des MKS  *)
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Parameter festlegen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
KoeName = "Balken eingesp-frei"  (* Name des Koerpers *)
nqi = 5				     			(* Zahl der Ansatzfunktionen *)
li  = 2		     	 				(* Laenge des Balkens *)
:[font = output; output; inactive; preserveAspect]
"Balken eingesp-frei"
;[o]
Balken eingesp-frei
:[font = output; output; inactive; preserveAspect]
5
;[o]
5
:[font = output; output; inactive; preserveAspect; endGroup]
2
;[o]
2
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
rhoD      = 8400;            (* Dichte in kg/m^3                                            *)
AAi       = 0.0006;          (* Querschnittsflaeche in m^2                                  *)
myi       = rhoD * AAi     (* Massenbelegung in kg/m                                      *)
:[font = output; output; inactive; preserveAspect; endGroup]
5.04
;[o]
5.04
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]
Jzzi   = 4.5*10^-10;         (* Flaechentraegheitsmoment in m^4                             *)
Emodi  = 7.0*10^+10;         (* Elastizitaetsmodul in N/m^2                                 *)
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Setzen von Steuergroessen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
keyOrtho = 0;             (* Einschalten der Orthogonalisierung der Moden *)
keyGeo   = 0              (* Keine geometrischen Steifigkeiten *)
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
0
;[o]
0
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Ansatzfunktionen:
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; endGroup]
fphid =  				(* Index d fuer Dehnung *)
    {0.4454354031873741*Sin[0.7853981633974483*x], 0.4454354031873741*Sin[2.356194490192345*x]};
    
fphib =  			    (* Index b fuer Biegung in y *)
{-0.3149703941743561*Cos[0.937552034355981*x] + 0.3149703941743564*Cosh[0.937552034355981*x] + 
 
   0.2312183533302712*Sin[0.937552034355981*x] - 0.2312183533302716*Sinh[0.937552034355981*x], 
 
  -0.3149703941743578*Cos[2.347045566487087*x] + 0.31497039417436*Cosh[2.347045566487087*x] + 
 
   0.3207870528432896*Sin[2.347045566487087*x] - 0.3207870528432948*Sinh[2.347045566487087*x], 
 
  0.3149703941743984*Cos[3.927378719118806*x] - 0.3149703941744306*Cosh[3.927378719118806*x] - 
 
   0.3147261335367198*Sin[3.927378719118806*x] + 0.3147261335368413*Sinh[3.927378719118806*x]};
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Wertebereich von x
;[s]
1:0,1;19,-1;
2:0,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
lu = 0   	(* unterer Wert *)
lo = li   	(* oberer Wert  *) 
:[font = output; output; inactive; preserveAspect]
0
;[o]
0
:[font = output; output; inactive; preserveAspect; endGroup]
2
;[o]
2
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Kontroll-Plot
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
nfphid=Length[fphid]; nfphib=Length[fphib];
Plot[Evaluate[Table[fphid[[i1]],{i1,nfphid}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Ansatzfkt. Dehnung, Koe i=",i,KoeName}];
Plot[Evaluate[Table[fphib[[i1]],{i1,nfphib}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Ansatzfkt. Biegung, Koe i=",i,KoeName}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 41; pictureTop = 1; pictureWidth = 357; pictureHeight = 220; startGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.660706 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-0.4)] -0.0125 .04473 1 0 Msboxa
[(-0.2)] -0.0125 .17688 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.2)] -0.0125 .44116 1 0 Msboxa
[(0.4)] -0.0125 .5733 1 0 Msboxa
[({Ansatzfkt. Dehnung, Koe i=, 1, Balken eingesp-frei})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .04473 m
1 .04473 L
s
P
p
0 0 .5 r
.001 w
0 .17688 m
1 .17688 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .44116 m
1 .44116 L
s
P
p
0 0 .5 r
.001 w
0 .5733 m
1 .5733 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .04473 m
.00625 .04473 L
s
P
[(-0.4)] -0.0125 .04473 1 0 Mshowa
p
.002 w
0 .17688 m
.00625 .17688 L
s
P
[(-0.2)] -0.0125 .17688 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .44116 m
.00625 .44116 L
s
P
[(0.2)] -0.0125 .44116 1 0 Mshowa
p
.002 w
0 .5733 m
.00625 .5733 L
s
P
[(0.4)] -0.0125 .5733 1 0 Mshowa
p
.001 w
0 .07116 m
.00375 .07116 L
s
P
p
.001 w
0 .09759 m
.00375 .09759 L
s
P
p
.001 w
0 .12402 m
.00375 .12402 L
s
P
p
.001 w
0 .15045 m
.00375 .15045 L
s
P
p
.001 w
0 .2033 m
.00375 .2033 L
s
P
p
.001 w
0 .22973 m
.00375 .22973 L
s
P
p
.001 w
0 .25616 m
.00375 .25616 L
s
P
p
.001 w
0 .28259 m
.00375 .28259 L
s
P
p
.001 w
0 .33545 m
.00375 .33545 L
s
P
p
.001 w
0 .36187 m
.00375 .36187 L
s
P
p
.001 w
0 .3883 m
.00375 .3883 L
s
P
p
.001 w
0 .41473 m
.00375 .41473 L
s
P
p
.001 w
0 .46759 m
.00375 .46759 L
s
P
p
.001 w
0 .49401 m
.00375 .49401 L
s
P
p
.001 w
0 .52044 m
.00375 .52044 L
s
P
p
.001 w
0 .54687 m
.00375 .54687 L
s
P
p
.001 w
0 .01831 m
.00375 .01831 L
s
P
p
.001 w
0 .59973 m
.00375 .59973 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Ansatzfkt. Dehnung, Koe i=, 1, Balken eingesp-frei})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .04473 m
1 .04473 L
s
P
p
.002 w
.99375 .17688 m
1 .17688 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .44116 m
1 .44116 L
s
P
p
.002 w
.99375 .5733 m
1 .5733 L
s
P
p
.001 w
.99625 .07116 m
1 .07116 L
s
P
p
.001 w
.99625 .09759 m
1 .09759 L
s
P
p
.001 w
.99625 .12402 m
1 .12402 L
s
P
p
.001 w
.99625 .15045 m
1 .15045 L
s
P
p
.001 w
.99625 .2033 m
1 .2033 L
s
P
p
.001 w
.99625 .22973 m
1 .22973 L
s
P
p
.001 w
.99625 .25616 m
1 .25616 L
s
P
p
.001 w
.99625 .28259 m
1 .28259 L
s
P
p
.001 w
.99625 .33545 m
1 .33545 L
s
P
p
.001 w
.99625 .36187 m
1 .36187 L
s
P
p
.001 w
.99625 .3883 m
1 .3883 L
s
P
p
.001 w
.99625 .41473 m
1 .41473 L
s
P
p
.001 w
.99625 .46759 m
1 .46759 L
s
P
p
.001 w
.99625 .49401 m
1 .49401 L
s
P
p
.001 w
.99625 .52044 m
1 .52044 L
s
P
p
.001 w
.99625 .54687 m
1 .54687 L
s
P
p
.001 w
.99625 .01831 m
1 .01831 L
s
P
p
.001 w
.99625 .59973 m
1 .59973 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .30902 m
.06349 .32827 L
.10317 .34743 L
.14286 .36643 L
.18254 .38519 L
.22222 .40362 L
.2619 .42164 L
.30159 .43918 L
.34127 .45617 L
.38095 .47252 L
.42063 .48818 L
.46032 .50306 L
.5 .51712 L
.53968 .53028 L
.57937 .5425 L
.61905 .55372 L
.65873 .56389 L
.69841 .57297 L
.7381 .58092 L
.77778 .5877 L
.81746 .59329 L
.85714 .59766 L
.87698 .59939 L
.89683 .6008 L
.91667 .6019 L
.92659 .60233 L
.93651 .60269 L
.94643 .60296 L
.95139 .60307 L
.95635 .60316 L
.96131 .60323 L
.96379 .60326 L
.96627 .60328 L
.96875 .6033 L
.96999 .6033 L
.97123 .60331 L
.97247 .60331 L
.97371 .60332 L
.97495 .60332 L
.97619 .60332 L
s
P
P
p
p
.004 w
.02381 .30902 m
.06349 .36643 L
.10317 .42164 L
.14286 .47252 L
.18254 .51712 L
.22222 .55372 L
.24206 .56857 L
.2619 .58092 L
.28175 .59065 L
.30159 .59766 L
.31151 .60013 L
.31647 .60111 L
.32143 .6019 L
.32639 .60252 L
.32887 .60277 L
.33135 .60296 L
.33383 .60312 L
.33507 .60318 L
.33631 .60323 L
.33755 .60327 L
.33879 .6033 L
.34003 .60331 L
.34127 .60332 L
.34251 .60331 L
.34375 .6033 L
.34499 .60327 L
.34623 .60323 L
.34747 .60318 L
.34871 .60312 L
.35119 .60296 L
.35367 .60277 L
.35615 .60252 L
.36111 .6019 L
.36607 .60111 L
.37103 .60013 L
.38095 .59766 L
.40079 .59065 L
.42063 .58092 L
.46032 .55372 L
.5 .51712 L
.53968 .47252 L
.57937 .42164 L
.61905 .36643 L
.65873 .30902 L
.69841 .2516 L
.7381 .19639 L
.77778 .14551 L
.81746 .10091 L
.85714 .06431 L
.87698 .04947 L
Mistroke
.89683 .03712 L
.91667 .02739 L
.93651 .02037 L
.94643 .0179 L
.95139 .01693 L
.95635 .01613 L
.96131 .01551 L
.96379 .01527 L
.96627 .01507 L
.96875 .01491 L
.96999 .01485 L
.97123 .0148 L
.97247 .01476 L
.97371 .01474 L
.97495 .01472 L
.97619 .01472 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 41; pictureTop = 1; pictureWidth = 357; pictureHeight = 220; endGroup; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.46719 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-0.6)] -0.0125 .0287 1 0 Msboxa
[(-0.4)] -0.0125 .12214 1 0 Msboxa
[(-0.2)] -0.0125 .21558 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.2)] -0.0125 .40245 1 0 Msboxa
[(0.4)] -0.0125 .49589 1 0 Msboxa
[(0.6)] -0.0125 .58933 1 0 Msboxa
[({Ansatzfkt. Biegung, Koe i=, 1, Balken eingesp-frei})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .0287 m
1 .0287 L
s
P
p
0 0 .5 r
.001 w
0 .12214 m
1 .12214 L
s
P
p
0 0 .5 r
.001 w
0 .21558 m
1 .21558 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .40245 m
1 .40245 L
s
P
p
0 0 .5 r
.001 w
0 .49589 m
1 .49589 L
s
P
p
0 0 .5 r
.001 w
0 .58933 m
1 .58933 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .0287 m
.00625 .0287 L
s
P
[(-0.6)] -0.0125 .0287 1 0 Mshowa
p
.002 w
0 .12214 m
.00625 .12214 L
s
P
[(-0.4)] -0.0125 .12214 1 0 Mshowa
p
.002 w
0 .21558 m
.00625 .21558 L
s
P
[(-0.2)] -0.0125 .21558 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .40245 m
.00625 .40245 L
s
P
[(0.2)] -0.0125 .40245 1 0 Mshowa
p
.002 w
0 .49589 m
.00625 .49589 L
s
P
[(0.4)] -0.0125 .49589 1 0 Mshowa
p
.002 w
0 .58933 m
.00625 .58933 L
s
P
[(0.6)] -0.0125 .58933 1 0 Mshowa
p
.001 w
0 .04739 m
.00375 .04739 L
s
P
p
.001 w
0 .06608 m
.00375 .06608 L
s
P
p
.001 w
0 .08477 m
.00375 .08477 L
s
P
p
.001 w
0 .10345 m
.00375 .10345 L
s
P
p
.001 w
0 .14083 m
.00375 .14083 L
s
P
p
.001 w
0 .15952 m
.00375 .15952 L
s
P
p
.001 w
0 .1782 m
.00375 .1782 L
s
P
p
.001 w
0 .19689 m
.00375 .19689 L
s
P
p
.001 w
0 .23427 m
.00375 .23427 L
s
P
p
.001 w
0 .25295 m
.00375 .25295 L
s
P
p
.001 w
0 .27164 m
.00375 .27164 L
s
P
p
.001 w
0 .29033 m
.00375 .29033 L
s
P
p
.001 w
0 .3277 m
.00375 .3277 L
s
P
p
.001 w
0 .34639 m
.00375 .34639 L
s
P
p
.001 w
0 .36508 m
.00375 .36508 L
s
P
p
.001 w
0 .38377 m
.00375 .38377 L
s
P
p
.001 w
0 .42114 m
.00375 .42114 L
s
P
p
.001 w
0 .43983 m
.00375 .43983 L
s
P
p
.001 w
0 .45852 m
.00375 .45852 L
s
P
p
.001 w
0 .47721 m
.00375 .47721 L
s
P
p
.001 w
0 .51458 m
.00375 .51458 L
s
P
p
.001 w
0 .53327 m
.00375 .53327 L
s
P
p
.001 w
0 .55196 m
.00375 .55196 L
s
P
p
.001 w
0 .57064 m
.00375 .57064 L
s
P
p
.001 w
0 .01002 m
.00375 .01002 L
s
P
p
.001 w
0 .60802 m
.00375 .60802 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Ansatzfkt. Biegung, Koe i=, 1, Balken eingesp-frei})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .0287 m
1 .0287 L
s
P
p
.002 w
.99375 .12214 m
1 .12214 L
s
P
p
.002 w
.99375 .21558 m
1 .21558 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .40245 m
1 .40245 L
s
P
p
.002 w
.99375 .49589 m
1 .49589 L
s
P
p
.002 w
.99375 .58933 m
1 .58933 L
s
P
p
.001 w
.99625 .04739 m
1 .04739 L
s
P
p
.001 w
.99625 .06608 m
1 .06608 L
s
P
p
.001 w
.99625 .08477 m
1 .08477 L
s
P
p
.001 w
.99625 .10345 m
1 .10345 L
s
P
p
.001 w
.99625 .14083 m
1 .14083 L
s
P
p
.001 w
.99625 .15952 m
1 .15952 L
s
P
p
.001 w
.99625 .1782 m
1 .1782 L
s
P
p
.001 w
.99625 .19689 m
1 .19689 L
s
P
p
.001 w
.99625 .23427 m
1 .23427 L
s
P
p
.001 w
.99625 .25295 m
1 .25295 L
s
P
p
.001 w
.99625 .27164 m
1 .27164 L
s
P
p
.001 w
.99625 .29033 m
1 .29033 L
s
P
p
.001 w
.99625 .3277 m
1 .3277 L
s
P
p
.001 w
.99625 .34639 m
1 .34639 L
s
P
p
.001 w
.99625 .36508 m
1 .36508 L
s
P
p
.001 w
.99625 .38377 m
1 .38377 L
s
P
p
.001 w
.99625 .42114 m
1 .42114 L
s
P
p
.001 w
.99625 .43983 m
1 .43983 L
s
P
p
.001 w
.99625 .45852 m
1 .45852 L
s
P
p
.001 w
.99625 .47721 m
1 .47721 L
s
P
p
.001 w
.99625 .51458 m
1 .51458 L
s
P
p
.001 w
.99625 .53327 m
1 .53327 L
s
P
p
.001 w
.99625 .55196 m
1 .55196 L
s
P
p
.001 w
.99625 .57064 m
1 .57064 L
s
P
p
.001 w
.99625 .01002 m
1 .01002 L
s
P
p
.001 w
.99625 .60802 m
1 .60802 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .30902 m
.02505 .30902 L
.02629 .30902 L
.02753 .30902 L
.02877 .30903 L
.03001 .30904 L
.03125 .30905 L
.03373 .30907 L
.03621 .3091 L
.03869 .30914 L
.04365 .30924 L
.05357 .30952 L
.06349 .3099 L
.08333 .31098 L
.10317 .31247 L
.14286 .31664 L
.18254 .32229 L
.22222 .32933 L
.2619 .33765 L
.30159 .34715 L
.34127 .35773 L
.38095 .3693 L
.42063 .38175 L
.46032 .395 L
.5 .40894 L
.53968 .42349 L
.57937 .43857 L
.61905 .45409 L
.65873 .46998 L
.69841 .48617 L
.7381 .50259 L
.77778 .51919 L
.81746 .53591 L
.85714 .55272 L
.89683 .56957 L
.93651 .58644 L
.97619 .60332 L
s
P
P
p
p
.004 w
.02381 .30902 m
.02505 .30902 L
.02629 .30904 L
.02753 .30907 L
.02877 .3091 L
.03001 .30915 L
.03125 .30921 L
.03373 .30936 L
.03869 .30979 L
.04365 .31038 L
.05357 .31203 L
.06349 .31427 L
.08333 .32042 L
.10317 .32854 L
.14286 .3496 L
.18254 .37525 L
.22222 .40333 L
.2619 .43182 L
.30159 .4588 L
.34127 .48255 L
.36111 .49273 L
.38095 .50156 L
.40079 .50889 L
.41071 .51195 L
.42063 .51458 L
.43056 .51678 L
.44048 .51853 L
.44544 .51923 L
.4504 .51982 L
.45536 .52029 L
.45784 .52048 L
.46032 .52064 L
.4628 .52077 L
.46404 .52082 L
.46528 .52087 L
.46652 .52091 L
.46776 .52094 L
.469 .52096 L
.47024 .52098 L
.47148 .52099 L
.47272 .52099 L
.47396 .52098 L
.4752 .52096 L
.47644 .52094 L
.47768 .52091 L
.47892 .52087 L
.48016 .52083 L
.48512 .52057 L
.4876 .5204 L
.49008 .52019 L
Mistroke
.49504 .51968 L
.5 .51905 L
.50992 .51741 L
.51984 .51526 L
.53968 .50945 L
.55952 .50162 L
.57937 .49179 L
.61905 .46628 L
.65873 .43342 L
.69841 .39394 L
.7381 .34874 L
.77778 .29885 L
.81746 .24535 L
.85714 .18931 L
.89683 .1317 L
.93651 .07332 L
.97619 .01472 L
Mfstroke
P
P
p
p
.004 w
.02381 .30902 m
.02505 .309 L
.02629 .30896 L
.02753 .30888 L
.02877 .30877 L
.03001 .30864 L
.03125 .30847 L
.03373 .30806 L
.03869 .30689 L
.04365 .30529 L
.05357 .30088 L
.06349 .29497 L
.08333 .27935 L
.10317 .25969 L
.14286 .21324 L
.18254 .16512 L
.20238 .14311 L
.22222 .12372 L
.24206 .10773 L
.25198 .10122 L
.2619 .0958 L
.27183 .09152 L
.27679 .08982 L
.28175 .08843 L
.28671 .08735 L
.28919 .08693 L
.29167 .08658 L
.29415 .08632 L
.29539 .08621 L
.29663 .08613 L
.29787 .08607 L
.29911 .08602 L
.30035 .086 L
.30159 .086 L
.30283 .08601 L
.30407 .08605 L
.30531 .08611 L
.30655 .08619 L
.30903 .0864 L
.31151 .0867 L
.31647 .08753 L
.32143 .08869 L
.33135 .09199 L
.34127 .09657 L
.36111 .1095 L
.38095 .12722 L
.42063 .17529 L
.46032 .23604 L
.5 .30322 L
.53968 .36978 L
Mistroke
.57937 .42858 L
.59921 .45301 L
.61905 .47317 L
.62897 .48147 L
.63889 .48848 L
.64881 .49415 L
.65377 .49648 L
.65873 .49845 L
.66369 .50006 L
.66865 .50132 L
.67113 .50181 L
.67361 .50221 L
.67485 .50238 L
.67609 .50252 L
.67733 .50264 L
.67857 .50274 L
.67981 .50282 L
.68105 .50287 L
.68229 .50289 L
.68353 .5029 L
.68477 .50288 L
.68601 .50284 L
.68725 .50278 L
.68849 .50269 L
.69097 .50244 L
.69345 .5021 L
.69593 .50167 L
.69841 .50115 L
.70337 .49982 L
.70833 .49811 L
.71825 .49359 L
.72817 .48759 L
.7381 .48014 L
.75794 .46099 L
.77778 .43646 L
.81746 .37305 L
.85714 .29428 L
.89683 .20525 L
.93651 .11083 L
.97619 .01472 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
3. Erstelle SID  fuer Balken fuer den Koerper i (ohne geometr. Steifigkeiten)
;[s]
2:0,0;9,1;87,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; preserveAspect; startGroup]
3.1 Vorbelegungen
:[font = input; preserveAspect; startGroup]
Clear[x]; R = {x,0,0}
:[font = output; output; inactive; preserveAspect; endGroup]
{x, 0, 0}
;[o]
{x, 0, 0}
:[font = text; inactive; preserveAspect]
Festlegung der Matrix Phi(3,nqi)
:[font = input; preserveAspect; startGroup]
Phi = Table[0,{3},{nqi}];
Do [Phi[[1,       j1]] = fphid[[j1]],{j1,nfphid}];
Do [Phi[[2,nfphid+j1]] = fphib[[j1]],{j1,nfphib}];
Phi
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{{0.4454354031873742*Sin[0.7853981633974483*x], 0.4454354031873742*Sin[2.356194490192345*x], 0, 0, 0}, 
 
  {0, 0, -0.3149703941743561*Cos[0.937552034355981*x] + 0.3149703941743564*Cosh[0.937552034355981*x] + 
 
    0.2312183533302712*Sin[0.937552034355981*x] - 0.2312183533302716*Sinh[0.937552034355981*x], 
 
   -0.3149703941743578*Cos[2.347045566487087*x] + 0.31497039417436*Cosh[2.347045566487087*x] + 
 
    0.3207870528432896*Sin[2.347045566487087*x] - 0.3207870528432948*Sinh[2.347045566487087*x], 
 
   0.3149703941743984*Cos[3.927378719118806*x] - 0.3149703941744306*Cosh[3.927378719118806*x] - 
 
    0.3147261335367198*Sin[3.927378719118806*x] + 0.3147261335368413*Sinh[3.927378719118806*x]}, 
 
  {0, 0, 0, 0, 0}}
;[o]
{{0.4454354031873742 Sin[0.7853981633974483 x], 0.4454354031873742 Sin[2.356194490192345 x], 0, 0, 0}, 
 
  {0, 0, -0.3149703941743561 Cos[0.937552034355981 x] + 0.3149703941743564 Cosh[0.937552034355981 x] + 
 
    0.2312183533302712 Sin[0.937552034355981 x] - 0.231218 Sinh[0.937552034355981 x], 
 
   -0.3149703941743578 Cos[2.347045566487087 x] + 0.31497039417436 Cosh[2.347045566487087 x] + 
 
    0.3207870528432896 Sin[2.347045566487087 x] - 0.320787 Sinh[2.347045566487087 x], 
 
   0.3149703941743984 Cos[3.927378719118806 x] - 0.31497 Cosh[3.927378719118806 x] - 
 
    0.314726 Sin[3.927378719118806 x] + 0.3147261335368413 Sinh[3.927378719118806 x]}, {0, 0, 0, 0, 0}}
:[font = subsection; inactive; preserveAspect; startGroup]
3.2 Berechnung der Matrizen Ke und Me
:[font = input; preserveAspect; startGroup]
Psi = Table[0,{3},{nqi}];
Psi[[3]] = D[Phi[[2]],x]			(* Nur die dritte Zeile ist belegt *)
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0.2167792375452358*Cos[0.937552034355981*x] - 0.2167792375452362*Cosh[0.937552034355981*x] + 
 
   0.2953011338200728*Sin[0.937552034355981*x] + 0.2953011338200731*Sinh[0.937552034355981*x], 
 
  0.7529018301623019*Cos[2.347045566487087*x] - 0.752901830162314*Cosh[2.347045566487087*x] + 
 
   0.7392498672216167*Sin[2.347045566487087*x] + 0.7392498672216219*Sinh[2.347045566487087*x], 
 
  -1.236048719202657*Cos[3.927378719118806*x] + 1.236048719203134*Cosh[3.927378719118806*x] - 
 
   1.237008023232994*Sin[3.927378719118806*x] - 1.237008023233121*Sinh[3.927378719118806*x]}
;[o]
{0, 0, 0.216779 Cos[0.937552034355981 x] - 0.216779 Cosh[0.937552034355981 x] + 
 
   0.295301 Sin[0.937552034355981 x] + 0.295301 Sinh[0.937552034355981 x], 
 
  0.752902 Cos[2.347045566487087 x] - 0.752902 Cosh[2.347045566487087 x] + 
 
   0.73925 Sin[2.347045566487087 x] + 0.73925 Sinh[2.347045566487087 x], 
 
  -1.23605 Cos[3.927378719118806 x] + 1.23605 Cosh[3.927378719118806 x] - 
 
   1.23701 Sin[3.927378719118806 x] - 1.23701 Sinh[3.927378719118806 x]}
:[font = input; preserveAspect; startGroup]
dPhi = Phi; 						
dPhi[[1]] = D[Phi[[1]],x]; 			(* Verzerrung der Dehnung    *)
dPhi[[2]] = D[Phi[[2]],{x,2}]; 		(* Verzerrung der Biegung    *)
dPhi
:[font = output; output; inactive; preserveAspect; endGroup]
{{0.3498441475755655*Cos[0.7853981633974483*x], 1.049532442726696*Cos[2.356194490192345*x], 0, 0, 0}, 
 
  {0, 0, 0.2768601787606371*Cos[0.937552034355981*x] + 0.2768601787606373*Cosh[0.937552034355981*x] - 
 
    0.2032418151666743*Sin[0.937552034355981*x] - 0.2032418151666746*Sinh[0.937552034355981*x], 
 
   1.735053123388663*Cos[2.347045566487087*x] + 1.735053123388675*Cosh[2.347045566487087*x] - 
 
    1.767094902482444*Sin[2.347045566487087*x] - 1.767094902482473*Sinh[2.347045566487087*x], 
 
   -4.858198985824484*Cos[3.927378719118806*x] - 4.85819898582498*Cosh[3.927378719118806*x] + 
 
    4.854431435590571*Sin[3.927378719118806*x] + 4.854431435592446*Sinh[3.927378719118806*x]}, 
 
  {0, 0, 0, 0, 0}}
;[o]
{{0.349844 Cos[0.7853981633974483 x], 1.04953 Cos[2.356194490192345 x], 0, 0, 0}, 
 
  {0, 0, 0.27686 Cos[0.937552034355981 x] + 0.27686 Cosh[0.937552034355981 x] - 
 
    0.203242 Sin[0.937552034355981 x] - 0.203242 Sinh[0.937552034355981 x], 
 
   1.73505 Cos[2.347045566487087 x] + 1.73505 Cosh[2.347045566487087 x] - 
 
    1.76709 Sin[2.347045566487087 x] - 1.76709 Sinh[2.347045566487087 x], 
 
   -4.8582 Cos[3.927378719118806 x] - 4.8582 Cosh[3.927378719118806 x] + 4.85443 Sin[3.927378719118806 x] + 
 
    4.85443 Sinh[3.927378719118806 x]}, {0, 0, 0, 0, 0}}
:[font = input; preserveAspect; startGroup]
Plot[Evaluate[Table[dPhi[[1,i1]],{i1,nfphid}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Verzerrfkt. Dehnung, Koe i=",i,KoeName}];
Plot[Evaluate[Table[dPhi[[2,nfphid+i1]],{i1,nfphib}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Verzerrfkt. Biegung, Koe i=",i,KoeName}];					
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 346; pictureHeight = 213; startGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.280412 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-1)] -0.0125 .0286 1 0 Msboxa
[(-0.5)] -0.0125 .16881 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.5)] -0.0125 .44922 1 0 Msboxa
[(1)] -0.0125 .58943 1 0 Msboxa
[({Verzerrfkt. Dehnung, Koe i=, 1, Balken eingesp-frei})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .16881 m
1 .16881 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .44922 m
1 .44922 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .0286 m
.00625 .0286 L
s
P
[(-1)] -0.0125 .0286 1 0 Mshowa
p
.002 w
0 .16881 m
.00625 .16881 L
s
P
[(-0.5)] -0.0125 .16881 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .44922 m
.00625 .44922 L
s
P
[(0.5)] -0.0125 .44922 1 0 Mshowa
p
.002 w
0 .58943 m
.00625 .58943 L
s
P
[(1)] -0.0125 .58943 1 0 Mshowa
p
.001 w
0 .05665 m
.00375 .05665 L
s
P
p
.001 w
0 .08469 m
.00375 .08469 L
s
P
p
.001 w
0 .11273 m
.00375 .11273 L
s
P
p
.001 w
0 .14077 m
.00375 .14077 L
s
P
p
.001 w
0 .19685 m
.00375 .19685 L
s
P
p
.001 w
0 .22489 m
.00375 .22489 L
s
P
p
.001 w
0 .25293 m
.00375 .25293 L
s
P
p
.001 w
0 .28098 m
.00375 .28098 L
s
P
p
.001 w
0 .33706 m
.00375 .33706 L
s
P
p
.001 w
0 .3651 m
.00375 .3651 L
s
P
p
.001 w
0 .39314 m
.00375 .39314 L
s
P
p
.001 w
0 .42118 m
.00375 .42118 L
s
P
p
.001 w
0 .47726 m
.00375 .47726 L
s
P
p
.001 w
0 .50531 m
.00375 .50531 L
s
P
p
.001 w
0 .53335 m
.00375 .53335 L
s
P
p
.001 w
0 .56139 m
.00375 .56139 L
s
P
p
.001 w
0 .00056 m
.00375 .00056 L
s
P
p
.001 w
0 .61747 m
.00375 .61747 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Verzerrfkt. Dehnung, Koe i=, 1, Balken eingesp-frei})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .0286 m
1 .0286 L
s
P
p
.002 w
.99375 .16881 m
1 .16881 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .44922 m
1 .44922 L
s
P
p
.002 w
.99375 .58943 m
1 .58943 L
s
P
p
.001 w
.99625 .05665 m
1 .05665 L
s
P
p
.001 w
.99625 .08469 m
1 .08469 L
s
P
p
.001 w
.99625 .11273 m
1 .11273 L
s
P
p
.001 w
.99625 .14077 m
1 .14077 L
s
P
p
.001 w
.99625 .19685 m
1 .19685 L
s
P
p
.001 w
.99625 .22489 m
1 .22489 L
s
P
p
.001 w
.99625 .25293 m
1 .25293 L
s
P
p
.001 w
.99625 .28098 m
1 .28098 L
s
P
p
.001 w
.99625 .33706 m
1 .33706 L
s
P
p
.001 w
.99625 .3651 m
1 .3651 L
s
P
p
.001 w
.99625 .39314 m
1 .39314 L
s
P
p
.001 w
.99625 .42118 m
1 .42118 L
s
P
p
.001 w
.99625 .47726 m
1 .47726 L
s
P
p
.001 w
.99625 .50531 m
1 .50531 L
s
P
p
.001 w
.99625 .53335 m
1 .53335 L
s
P
p
.001 w
.99625 .56139 m
1 .56139 L
s
P
p
.001 w
.99625 .00056 m
1 .00056 L
s
P
p
.001 w
.99625 .61747 m
1 .61747 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .40712 m
.02505 .40712 L
.02629 .40712 L
.02753 .40712 L
.02877 .40711 L
.03001 .40711 L
.03125 .40711 L
.03373 .4071 L
.03621 .4071 L
.03869 .40709 L
.04365 .40707 L
.04861 .40704 L
.05357 .407 L
.06349 .40691 L
.07341 .40679 L
.08333 .40665 L
.10317 .40628 L
.12302 .40581 L
.14286 .40523 L
.18254 .40377 L
.22222 .40191 L
.2619 .39965 L
.30159 .397 L
.34127 .39397 L
.38095 .39058 L
.42063 .38685 L
.46032 .38277 L
.5 .37838 L
.53968 .3737 L
.57937 .36874 L
.61905 .36352 L
.65873 .35807 L
.69841 .35241 L
.7381 .34656 L
.77778 .34055 L
.81746 .33441 L
.85714 .32816 L
.89683 .32182 L
.93651 .31543 L
.97619 .30902 L
s
P
P
p
p
.004 w
.02381 .60332 m
.02505 .60331 L
.02629 .6033 L
.02753 .60327 L
.02877 .60323 L
.03001 .60318 L
.03125 .60312 L
.03373 .60296 L
.03621 .60277 L
.03869 .60252 L
.04365 .6019 L
.04861 .60111 L
.05357 .60013 L
.06349 .59766 L
.08333 .59065 L
.10317 .58092 L
.14286 .55372 L
.18254 .51712 L
.22222 .47252 L
.2619 .42164 L
.30159 .36643 L
.34127 .30902 L
.38095 .2516 L
.42063 .19639 L
.46032 .14551 L
.5 .10091 L
.53968 .06431 L
.55952 .04947 L
.57937 .03712 L
.59921 .02739 L
.60913 .02353 L
.61905 .02037 L
.62897 .0179 L
.63393 .01693 L
.63889 .01613 L
.64385 .01551 L
.64633 .01527 L
.64881 .01507 L
.65129 .01491 L
.65253 .01485 L
.65377 .0148 L
.65501 .01476 L
.65625 .01474 L
.65749 .01472 L
.65873 .01472 L
.65997 .01472 L
.66121 .01474 L
.66245 .01476 L
.66369 .0148 L
.66493 .01485 L
Mistroke
.66617 .01491 L
.66865 .01507 L
.67113 .01527 L
.67361 .01551 L
.67857 .01613 L
.68353 .01693 L
.68849 .0179 L
.69841 .02037 L
.71825 .02739 L
.7381 .03712 L
.77778 .06431 L
.81746 .10091 L
.85714 .14551 L
.89683 .19639 L
.93651 .2516 L
.97619 .30902 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 346; pictureHeight = 213; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.369555 0.0365197 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-10)] -0.0125 .00436 1 0 Msboxa
[(-7.5)] -0.0125 .09566 1 0 Msboxa
[(-5)] -0.0125 .18696 1 0 Msboxa
[(-2.5)] -0.0125 .27826 1 0 Msboxa
[(0)] -0.0125 .36955 1 0 Msboxa
[(2.5)] -0.0125 .46085 1 0 Msboxa
[(5)] -0.0125 .55215 1 0 Msboxa
[({Verzerrfkt. Biegung, Koe i=, 1, Balken eingesp-frei})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .09566 m
1 .09566 L
s
P
p
0 0 .5 r
.001 w
0 .18696 m
1 .18696 L
s
P
p
0 0 .5 r
.001 w
0 .27826 m
1 .27826 L
s
P
p
0 0 .5 r
.001 w
0 .36955 m
1 .36955 L
s
P
p
0 0 .5 r
.001 w
0 .46085 m
1 .46085 L
s
P
p
0 0 .5 r
.001 w
0 .55215 m
1 .55215 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .00436 m
.00625 .00436 L
s
P
[(-10)] -0.0125 .00436 1 0 Mshowa
p
.002 w
0 .09566 m
.00625 .09566 L
s
P
[(-7.5)] -0.0125 .09566 1 0 Mshowa
p
.002 w
0 .18696 m
.00625 .18696 L
s
P
[(-5)] -0.0125 .18696 1 0 Mshowa
p
.002 w
0 .27826 m
.00625 .27826 L
s
P
[(-2.5)] -0.0125 .27826 1 0 Mshowa
p
.002 w
0 .36955 m
.00625 .36955 L
s
P
[(0)] -0.0125 .36955 1 0 Mshowa
p
.002 w
0 .46085 m
.00625 .46085 L
s
P
[(2.5)] -0.0125 .46085 1 0 Mshowa
p
.002 w
0 .55215 m
.00625 .55215 L
s
P
[(5)] -0.0125 .55215 1 0 Mshowa
p
.001 w
0 .02262 m
.00375 .02262 L
s
P
p
.001 w
0 .04088 m
.00375 .04088 L
s
P
p
.001 w
0 .05914 m
.00375 .05914 L
s
P
p
.001 w
0 .0774 m
.00375 .0774 L
s
P
p
.001 w
0 .11392 m
.00375 .11392 L
s
P
p
.001 w
0 .13218 m
.00375 .13218 L
s
P
p
.001 w
0 .15044 m
.00375 .15044 L
s
P
p
.001 w
0 .1687 m
.00375 .1687 L
s
P
p
.001 w
0 .20522 m
.00375 .20522 L
s
P
p
.001 w
0 .22348 m
.00375 .22348 L
s
P
p
.001 w
0 .24174 m
.00375 .24174 L
s
P
p
.001 w
0 .26 m
.00375 .26 L
s
P
p
.001 w
0 .29652 m
.00375 .29652 L
s
P
p
.001 w
0 .31478 m
.00375 .31478 L
s
P
p
.001 w
0 .33303 m
.00375 .33303 L
s
P
p
.001 w
0 .35129 m
.00375 .35129 L
s
P
p
.001 w
0 .38781 m
.00375 .38781 L
s
P
p
.001 w
0 .40607 m
.00375 .40607 L
s
P
p
.001 w
0 .42433 m
.00375 .42433 L
s
P
p
.001 w
0 .44259 m
.00375 .44259 L
s
P
p
.001 w
0 .47911 m
.00375 .47911 L
s
P
p
.001 w
0 .49737 m
.00375 .49737 L
s
P
p
.001 w
0 .51563 m
.00375 .51563 L
s
P
p
.001 w
0 .53389 m
.00375 .53389 L
s
P
p
.001 w
0 .57041 m
.00375 .57041 L
s
P
p
.001 w
0 .58867 m
.00375 .58867 L
s
P
p
.001 w
0 .60693 m
.00375 .60693 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Verzerrfkt. Biegung, Koe i=, 1, Balken eingesp-frei})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .00436 m
1 .00436 L
s
P
p
.002 w
.99375 .09566 m
1 .09566 L
s
P
p
.002 w
.99375 .18696 m
1 .18696 L
s
P
p
.002 w
.99375 .27826 m
1 .27826 L
s
P
p
.002 w
.99375 .36955 m
1 .36955 L
s
P
p
.002 w
.99375 .46085 m
1 .46085 L
s
P
p
.002 w
.99375 .55215 m
1 .55215 L
s
P
p
.001 w
.99625 .02262 m
1 .02262 L
s
P
p
.001 w
.99625 .04088 m
1 .04088 L
s
P
p
.001 w
.99625 .05914 m
1 .05914 L
s
P
p
.001 w
.99625 .0774 m
1 .0774 L
s
P
p
.001 w
.99625 .11392 m
1 .11392 L
s
P
p
.001 w
.99625 .13218 m
1 .13218 L
s
P
p
.001 w
.99625 .15044 m
1 .15044 L
s
P
p
.001 w
.99625 .1687 m
1 .1687 L
s
P
p
.001 w
.99625 .20522 m
1 .20522 L
s
P
p
.001 w
.99625 .22348 m
1 .22348 L
s
P
p
.001 w
.99625 .24174 m
1 .24174 L
s
P
p
.001 w
.99625 .26 m
1 .26 L
s
P
p
.001 w
.99625 .29652 m
1 .29652 L
s
P
p
.001 w
.99625 .31478 m
1 .31478 L
s
P
p
.001 w
.99625 .33303 m
1 .33303 L
s
P
p
.001 w
.99625 .35129 m
1 .35129 L
s
P
p
.001 w
.99625 .38781 m
1 .38781 L
s
P
p
.001 w
.99625 .40607 m
1 .40607 L
s
P
p
.001 w
.99625 .42433 m
1 .42433 L
s
P
p
.001 w
.99625 .44259 m
1 .44259 L
s
P
p
.001 w
.99625 .47911 m
1 .47911 L
s
P
p
.001 w
.99625 .49737 m
1 .49737 L
s
P
p
.001 w
.99625 .51563 m
1 .51563 L
s
P
p
.001 w
.99625 .53389 m
1 .53389 L
s
P
p
.001 w
.99625 .57041 m
1 .57041 L
s
P
p
.001 w
.99625 .58867 m
1 .58867 L
s
P
p
.001 w
.99625 .60693 m
1 .60693 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .36955 m
1 .36955 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .38978 m
.06349 .38862 L
.10317 .38746 L
.14286 .3863 L
.18254 .38514 L
.22222 .384 L
.2619 .38286 L
.30159 .38173 L
.34127 .38061 L
.38095 .37952 L
.42063 .37846 L
.46032 .37742 L
.5 .37642 L
.53968 .37546 L
.57937 .37455 L
.61905 .3737 L
.65873 .3729 L
.69841 .37217 L
.7381 .37152 L
.77778 .37095 L
.81746 .37047 L
.85714 .37008 L
.87698 .36992 L
.89683 .36979 L
.91667 .36969 L
.93651 .36962 L
.94643 .36959 L
.95139 .36958 L
.95635 .36957 L
.96131 .36956 L
.96379 .36956 L
.96627 .36956 L
.96875 .36956 L
.96999 .36956 L
.97123 .36956 L
.97247 .36956 L
.97371 .36955 L
.97495 .36955 L
.97619 .36955 L
s
P
P
p
p
.004 w
.02381 .49628 m
.06349 .47105 L
.10317 .44591 L
.14286 .4211 L
.18254 .39697 L
.22222 .37393 L
.2619 .35245 L
.30159 .33299 L
.34127 .31599 L
.38095 .30184 L
.40079 .29593 L
.42063 .29085 L
.44048 .28662 L
.46032 .28325 L
.47024 .28189 L
.48016 .28074 L
.49008 .27982 L
.49504 .27944 L
.5 .27911 L
.50496 .27884 L
.50992 .27862 L
.5124 .27853 L
.51488 .27846 L
.51736 .2784 L
.51984 .27835 L
.52108 .27833 L
.52232 .27831 L
.52356 .2783 L
.5248 .27829 L
.52604 .27828 L
.52728 .27828 L
.52852 .27828 L
.52976 .27828 L
.531 .27829 L
.53224 .2783 L
.53472 .27833 L
.53596 .27835 L
.5372 .27837 L
.53968 .27843 L
.54464 .27858 L
.5496 .27878 L
.55952 .27934 L
.56944 .28009 L
.57937 .28104 L
.59921 .28349 L
.61905 .28664 L
.65873 .29483 L
.69841 .30506 L
.7381 .31668 L
.77778 .32894 L
Mistroke
.81746 .34104 L
.85714 .35208 L
.87698 .35692 L
.89683 .36115 L
.91667 .36464 L
.93651 .36729 L
.94643 .36826 L
.95139 .36865 L
.95635 .36897 L
.96131 .36922 L
.96379 .36932 L
.96627 .36941 L
.96875 .36947 L
.96999 .3695 L
.97123 .36952 L
.97247 .36953 L
.97371 .36955 L
.97495 .36955 L
.97619 .36955 L
Mfstroke
P
P
p
p
.004 w
.02381 .01472 m
.06349 .1306 L
.10317 .24444 L
.14286 .35179 L
.18254 .44676 L
.20238 .48766 L
.22222 .52321 L
.24206 .55279 L
.25198 .56517 L
.2619 .57588 L
.27183 .58486 L
.28175 .59209 L
.28671 .59504 L
.29167 .59755 L
.29663 .5996 L
.30159 .6012 L
.30407 .60184 L
.30655 .60236 L
.30903 .60277 L
.31027 .60293 L
.31151 .60306 L
.31275 .60317 L
.31399 .60325 L
.31523 .6033 L
.31647 .60332 L
.31771 .60331 L
.31895 .60328 L
.32019 .60322 L
.32143 .60313 L
.32391 .60287 L
.32515 .60269 L
.32639 .60249 L
.33135 .60142 L
.33631 .5999 L
.34127 .59795 L
.35119 .59277 L
.36111 .58593 L
.38095 .56748 L
.40079 .54317 L
.42063 .51372 L
.46032 .44282 L
.5 .36257 L
.53968 .28156 L
.57937 .20832 L
.59921 .17702 L
.61905 .15037 L
.63889 .12899 L
.64881 .12045 L
.65873 .1134 L
.66865 .10788 L
Mistroke
.67857 .10391 L
.68353 .10251 L
.68601 .10196 L
.68849 .1015 L
.69097 .10115 L
.69345 .10089 L
.69469 .10079 L
.69593 .10073 L
.69717 .10068 L
.69841 .10066 L
.69965 .10066 L
.70089 .10069 L
.70213 .10074 L
.70337 .10082 L
.70461 .10092 L
.70585 .10104 L
.70833 .10136 L
.71081 .10178 L
.71329 .10229 L
.71825 .10359 L
.72321 .10527 L
.72817 .10731 L
.7381 .11247 L
.75794 .12686 L
.77778 .14614 L
.81746 .19606 L
.85714 .25407 L
.89683 .31008 L
.91667 .33378 L
.93651 .35262 L
.94643 .35974 L
.95139 .36264 L
.95635 .36506 L
.96131 .36699 L
.96379 .36776 L
.96627 .3684 L
.96875 .3689 L
.96999 .3691 L
.97123 .36926 L
.97247 .36939 L
.97371 .36948 L
.97495 .36954 L
.97619 .36955 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
BL = dPhi[[1]] - R2 dPhi[[2]]    	(* Lineare Verzerrungsmatrix *)
:[font = output; output; inactive; preserveAspect; endGroup]
{0.3498441475755655*Cos[0.7853981633974483*x], 1.049532442726696*Cos[2.356194490192345*x], 
 
  -(R2*(0.2768601787606371*Cos[0.937552034355981*x] + 0.2768601787606373*Cosh[0.937552034355981*x] - 
 
       0.2032418151666743*Sin[0.937552034355981*x] - 0.2032418151666746*Sinh[0.937552034355981*x])), 
 
  -(R2*(1.735053123388663*Cos[2.347045566487087*x] + 1.735053123388675*Cosh[2.347045566487087*x] - 
 
       1.767094902482444*Sin[2.347045566487087*x] - 1.767094902482473*Sinh[2.347045566487087*x])), 
 
  -(R2*(-4.858198985824484*Cos[3.927378719118806*x] - 4.85819898582498*Cosh[3.927378719118806*x] + 
 
       4.854431435590571*Sin[3.927378719118806*x] + 4.854431435592446*Sinh[3.927378719118806*x]))}
;[o]
{0.349844 Cos[0.7853981633974483 x], 1.04953 Cos[2.356194490192345 x], 
 
  -(R2 (0.27686 Cos[0.937552034355981 x] + 0.27686 Cosh[0.937552034355981 x] - 
 
       0.203242 Sin[0.937552034355981 x] - 0.203242 Sinh[0.937552034355981 x])), 
 
  -(R2 (1.73505 Cos[2.347045566487087 x] + 1.73505 Cosh[2.347045566487087 x] - 
 
       1.76709 Sin[2.347045566487087 x] - 1.76709 Sinh[2.347045566487087 x])), 
 
  -(R2 (-4.8582 Cos[3.927378719118806 x] - 4.8582 Cosh[3.927378719118806 x] + 
 
       4.85443 Sin[3.927378719118806 x] + 4.85443 Sinh[3.927378719118806 x]))}
:[font = text; inactive; preserveAspect]
Achtung: in Hooke ist bereits AAi der Dehnung enthalten!
:[font = input; preserveAspect; startGroup]
Hooke = DiagonalMatrix[Flatten[{Table[Emodi AAi,{nfphid}],Table[Emodi,{nfphib}]}]];
TableForm[Hooke]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{4.200000000000001*10^7, 0, 0, 0, 0}, {0, 4.200000000000001*10^7, 0, 0, 0}, 
 
   {0, 0, 7.*10^10, 0, 0}, {0, 0, 0, 7.*10^10, 0}, {0, 0, 0, 0, 7.*10^10}}]
;[o]
      7
4.2 10    0         0         0         0

                7
0         4.2 10    0         0         0

                         10
0         0         7. 10     0         0

                                   10
0         0         0         7. 10     0

                                             10
0         0         0         0         7. 10
:[font = input; preserveAspect; startGroup]
fmat = Outer[Times,BL.Hooke,BL]/.R2^2->Jzzi/.R2->0;
ergmat = Table[0,{nqi},{nqi}]; Do[Do[ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
General::stop: Further output of NIntegrate::ploss will be suppressed during this calculation.
:[font = message; inactive; preserveAspect]
NIntegrate::ncvb: NIntegrate failed to converge to prescribed accuracy after 7 recursive bisections in x
                       -12
     near x = 2.5898 10   .
:[font = message; inactive; preserveAspect]
NIntegrate::ncvb: NIntegrate failed to converge to prescribed accuracy after 7 recursive bisections in x
                       -12
     near x = 2.5898 10   .
:[font = message; inactive; preserveAspect]
NIntegrate::ncvb: NIntegrate failed to converge to prescribed accuracy after 7 recursive bisections in x
                       -12
     near x = 2.5898 10   .
:[font = message; inactive; preserveAspect; endGroup]
General::stop: Further output of NIntegrate::ncvb will be suppressed during this calculation.
:[font = input; preserveAspect; startGroup]
Ke[i] = Chop[ergmat]; Ke[i]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{5.140418958900712*10^6, -(2.473825588822365*10^-10), 0, 0, 0}, 
 
   {-(2.473825588822365*10^-10), 4.626377063010641*10^7, 0, 0, 0}, {0, 0, 4.829048190752431, 0, 0}, 
 
   {0, 0, 0, 189.6557884817866, 0}, {0, 0, 0, 0, 1486.932135309355}}]
;[o]
          6                 -10
5.14042 10       -2.47383 10      0         0         0

           -10             7
-2.47383 10      4.62638 10       0         0         0

0                0                4.82905   0         0

0                0                0         189.656   0

0                0                0         0         1486.93
:[font = input; preserveAspect; startGroup]
fmat   = myi Transpose[Phi].Phi;
ergmat = Table[0,{nqi},{nqi}]; Do[Do[ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
Me[i]  = Chop[ergmat]; Me[i]//TableForm
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
General::stop: Further output of NIntegrate::ploss will be suppressed during this calculation.
:[font = message; inactive; preserveAspect]
NIntegrate::ncvb: NIntegrate failed to converge to prescribed accuracy after 7 recursive bisections in x
     near x = 1.85156.
:[font = message; inactive; preserveAspect]
NIntegrate::ncvb: NIntegrate failed to converge to prescribed accuracy after 7 recursive bisections in x
     near x = 1.85156.
:[font = message; inactive; preserveAspect]
NIntegrate::ncvb: NIntegrate failed to converge to prescribed accuracy after 7 recursive bisections in x
     near x = 1.85156.
:[font = message; inactive; preserveAspect]
General::stop: Further output of NIntegrate::ncvb will be suppressed during this calculation.
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1., 0, 0, 0, 0}, {0, 1., 0, 0, 0}, {0, 0, 1.000000000000001, 0, 0}, 
 
   {0, 0, 0, 0.999999999999998, 0}, {0, 0, 0, 0, 1.}}]
;[o]
1.   0    0    0    0

0    1.   0    0    0

0    0    1.   0    0

0    0    0    1.   0

0    0    0    0    1.
:[font = input; preserveAspect; startGroup]
Freq  = Table[Sqrt[Ke[i][[i1,i1]]]/(2 Pi)//N,{i1,nqi}]

:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{360.8439182435163, 1082.531754730549, 0.3497445062302359, 2.191811406895873, 6.137135405573446}
;[o]
{360.844, 1082.53, 0.349745, 2.19181, 6.13714}
:[font = subsection; inactive; preserveAspect; startGroup]
3.6 Matrizen C1 bis C4 und daraus abgeleitete Massen-Matrizen
:[font = subsubsection; inactive; preserveAspect; startGroup]
Matrizen C1 bis C4
:[font = text; inactive; preserveAspect]
C1(3,nqi)
:[font = input; preserveAspect; startGroup]
C1 = Chop[myi Integrate[Phi,{x,0,li}]]; TableForm[C1]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{2.858415688614607, 0.952805229538203, 0, 0, 0}, 
 
   {0, 0, 2.485921758113529, 1.377703756088617, -0.807775275301831}, {0, 0, 0, 0, 0}}]
;[o]
2.85842   0.952805   0         0        0

0         0          2.48592   1.3777   -0.807775

0         0          0         0        0
:[font = text; inactive; preserveAspect]
C2(3,nqi)
:[font = input; preserveAspect; startGroup]
C2 = Chop[myi Integrate[Tilde[R] . Phi,{x,0,li}]]; TableForm[C2]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, 
 
   {0, 0, 3.611931497250689, 0.5763512289739098, -0.2058375959732333}}]
;[o]
0   0   0         0          0

0   0   0         0          0

0   0   3.61193   0.576351   -0.205838
:[font = text; inactive; preserveAspect]
C3(nqi,nqi)
:[font = input; preserveAspect; startGroup]
C311 = Chop[myi Integrate[Outer[Times,Phi[[1]],Phi[[1]]],{x,0,li}]]; TableForm[C311]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1., 0, 0, 0, 0}, {0, 1., 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
1.   0    0   0   0

0    1.   0   0   0

0    0    0   0   0

0    0    0   0   0

0    0    0   0   0
:[font = input; preserveAspect; startGroup]
fmat   = myi Outer[Times,Phi[[2]],Phi[[2]]];
ergmat = Table[0,{nqi},{nqi}]; Do[Do[ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
C322   = Chop[ergmat]; C322//TableForm
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
General::stop: Further output of NIntegrate::ploss will be suppressed during this calculation.
:[font = message; inactive; preserveAspect]
NIntegrate::ncvb: NIntegrate failed to converge to prescribed accuracy after 7 recursive bisections in x
     near x = 1.85156.
:[font = message; inactive; preserveAspect]
NIntegrate::ncvb: NIntegrate failed to converge to prescribed accuracy after 7 recursive bisections in x
     near x = 1.85156.
:[font = message; inactive; preserveAspect]
NIntegrate::ncvb: NIntegrate failed to converge to prescribed accuracy after 7 recursive bisections in x
     near x = 1.85156.
:[font = message; inactive; preserveAspect]
General::stop: Further output of NIntegrate::ncvb will be suppressed during this calculation.
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 1.000000000000001, 0, 0}, 
 
   {0, 0, 0, 0.999999999999998, 0}, {0, 0, 0, 0, 1.}}]
;[o]
0   0   0    0    0

0   0   0    0    0

0   0   1.   0    0

0   0   0    1.   0

0   0   0    0    1.
:[font = input; preserveAspect; startGroup]
C333 = Chop[myi Integrate[Outer[Times,Phi[[3]],Phi[[3]]],{x,0,li}]]; TableForm[C333]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0
:[font = input; preserveAspect; startGroup]
fmat   = myi Outer[Times,Phi[[1]],Phi[[2]]];
ergmat = Table[0,{nqi},{nqi}]; Do[Do[ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
C312   = Chop[ergmat]; C312//TableForm
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
General::stop: Further output of NIntegrate::ploss will be suppressed during this calculation.
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0.958641445425453, 0.2737852543426785, -0.05771375853235388}, 
 
   {0, 0, -0.27730809886947, 0.865382165556397, -0.3969663836467947}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0}}]
;[o]
0   0   0.958641    0.273785   -0.0577138

0   0   -0.277308   0.865382   -0.396966

0   0   0           0          0

0   0   0           0          0

0   0   0           0          0
:[font = input; preserveAspect; startGroup]
C331 = Chop[myi Integrate[Outer[Times,Phi[[3]],Phi[[1]]],{x,0,li}]]; TableForm[C331]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0
:[font = input; preserveAspect; startGroup]
C323 = Chop[myi Integrate[Outer[Times,Phi[[2]],Phi[[3]]],{x,0,li}]]; TableForm[C323]
;[s]
3:0,0;66,1;67,0;85,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0
:[font = text; inactive; preserveAspect]
C4 (3,3,nqi),  die Elemente 3,3 entsprichen die Werte l von C4l(nqi)
:[font = input; preserveAspect; startGroup]
C4 = Array[c4,{3,3,nqi}];
Do [
     mat = Tilde[R] . Tilde[Transpose[Phi][[j3]]];
     Do[Do[C4[[j1,j2,j3]] = myi Integrate[mat[[j1,j2]],{x,0,li}];,{j1,3}];,{j2,3}];
,{j3,nqi}];
C4[[3,3]]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{-3.639447890035509, 0.404383098892834, 0, 0, 0}
;[o]
{-3.63945, 0.404383, 0, 0, 0}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Aus C3 abgeleitete Massenmatrizen
:[font = input; preserveAspect; startGroup]
Me[i] = C311 + C322; Me[i]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1., 0, 0, 0, 0}, {0, 1., 0, 0, 0}, {0, 0, 1.000000000000001, 0, 0}, 
 
   {0, 0, 0, 0.999999999999998, 0}, {0, 0, 0, 0, 1.}}]
;[o]
1.   0    0    0    0

0    1.   0    0    0

0    0    1.   0    0

0    0    0    1.   0

0    0    0    0    1.
:[font = input; preserveAspect; startGroup]
Kr1 = - C323 + Transpose[C323]; Kr1//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0
:[font = input; preserveAspect; startGroup]
Kr2 = - C331 + Transpose[C331]; Kr2//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0
:[font = input; preserveAspect; startGroup]
Kr3 = - C312 + Transpose[C312]; Kr3//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, -0.958641445425453, -0.2737852543426785, 0.05771375853235388}, 
 
   {0, 0, 0.27730809886947, -0.865382165556397, 0.3969663836467947}, 
 
   {0.958641445425453, -0.27730809886947, 0, 0, 0}, {0.2737852543426785, 0.865382165556397, 0, 0, 0}, 
 
   {-0.05771375853235388, -0.3969663836467947, 0, 0, 0}}]
;[o]
0            0           -0.958641   -0.273785   0.0577138

0            0           0.277308    -0.865382   0.396966

0.958641     -0.277308   0           0           0

0.273785     0.865382    0           0           0

-0.0577138   -0.396966   0           0           0
:[font = input; preserveAspect; startGroup]
Ko11 = -C322 - C333; Ko11//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, -1.000000000000001, 0, 0}, 
 
   {0, 0, 0, -0.999999999999998, 0}, {0, 0, 0, 0, -1.}}]
;[o]
0   0   0     0     0

0   0   0     0     0

0   0   -1.   0     0

0   0   0     -1.   0

0   0   0     0     -1.
:[font = input; preserveAspect; startGroup]
Ko22 = -C311 - C333; Ko22//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{-1., 0, 0, 0, 0}, {0, -1., 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
-1.   0     0   0   0

0     -1.   0   0   0

0     0     0   0   0

0     0     0   0   0

0     0     0   0   0
:[font = input; preserveAspect; startGroup]
Ko33 = -C311 - C322; Ko33//TableForm
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup; endGroup]
TableForm[{{-1., 0, 0, 0, 0}, {0, -1., 0, 0, 0}, {0, 0, -1.000000000000001, 0, 0}, 
 
   {0, 0, 0, -0.999999999999998, 0}, {0, 0, 0, 0, -1.}}]
;[o]
-1.   0     0     0     0

0     -1.   0     0     0

0     0     -1.   0     0

0     0     0     -1.   0

0     0     0     0     -1.
^*)
