(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(C-Matrizen eines elastischen Balkens)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]
Fuer einen elastischen Koerper i sind nach Vorgabe der Ansatzfunktionen eines elastischen Balkens  die Massenintegrale zu erstellen. 
Insbesondere sind der Einfluss der Randbedingungen zur Berechnung der Ansatzfunktionen die Matrizen Ct und Cr zu betrachten 

Fuer Koerper i = 1  werden die Ansatzfunktionen
- Zwei ersten Eigenform der Dehnung eines Stabes, Randbedingungen: frei - frei, siehe File  EigenFktDehn_f-f_2m.ma
- Drei ersten Eigenform der Biegung eines Balkens, Randbedingungen: frei - frei, siehe File  EigenFktBieg_f-f_2m.ma
verwendet.

Aufgaben:
1. Uebernahme der Parameter und Ansatzfunktionen aus Beispiel 6.1
2. Berechnung der Massen- und Steifigkeitsintegrale

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
Beachte: Die Eigenfunktionen koennen unterschiedliches Vorzeichen aufweisen! Die Integrale werden hier  numerisch ausgewertet. 
Fuer die Auswertung ist das Init-File  0_MKSinit.ma   erforderlich!

;[s]
27:0,0;90,1;97,0;375,1;386,0;400,2;422,0;491,1;502,0;516,2;538,0;551,1;560,0;680,1;701,0;762,2;774,0;823,2;847,0;1025,2;1036,0;1165,1;1172,0;1293,1;1332,3;1344,1;1360,0;1362,-1;
4:13,14,10,Helvetica,0,12,0,0,0;8,14,10,Helvetica,1,12,0,0,0;5,14,10,Helvetica,2,12,0,0,0;1,14,10,Helvetica,3,12,0,0,0;
:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Koerpernummer festlegen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
i = 1;    		(* siehe Definition des MKS  *)
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Parameter festlegen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
KoeName = "Balken frei-frei"  (* Name des Koerpers *)
nqi = 5				     			(* Zahl der Ansatzfunktionen *)
li  = 2		     	 				(* Laenge des Balkens *)
:[font = output; output; inactive; preserveAspect]
"Balken frei-frei"
;[o]
Balken frei-frei
:[font = output; output; inactive; preserveAspect]
5
;[o]
5
:[font = output; output; inactive; preserveAspect; endGroup]
2
;[o]
2
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
rhoD      = 8400;            (* Dichte in kg/m^3                                            *)
AAi       = 0.0006;          (* Querschnittsflaeche in m^2                                  *)
myi       = rhoD * AAi     (* Massenbelegung in kg/m                                      *)
:[font = output; output; inactive; preserveAspect; endGroup]
5.04
;[o]
5.04
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]
Jzzi   = 4.5*10^-10;         (* Flaechentraegheitsmoment in m^4                             *)
Emodi  = 7.0*10^+10;         (* Elastizitaetsmodul in N/m^2                                 *)
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Setzen von Steuergroessen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
keyOrtho = 0;             (* Einschalten der Orthogonalisierung der Moden *)
keyGeo   = 0              (* Keine geometrischen Steifigkeiten *)
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
0
;[o]
0
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Ansatzfunktionen:
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; endGroup]
fphid =  				(* Index d fuer Dehnung *)
    {0.4454354031873741*Cos[1.570796326794897*x], 0.4454354031873741*Cos[3.141592653589793*x]};
    
fphib =  			    (* Index b fuer Biegung in y *)
{0.314970394174357*Cos[2.365020372431352*x] + 0.314970394174357*Cosh[2.365020372431352*x] - 
 
   0.3094591098022554*Sin[2.365020372431352*x] - 0.3094591098022566*Sinh[2.365020372431352*x], 
 
  0.3149703941743589*Cos[3.926602312047919*x] + 0.3149703941743645*Cosh[3.926602312047919*x] - 
 
   0.3152152244122024*Sin[3.926602312047919*x] - 0.3152152244121935*Sinh[3.926602312047919*x], 
 
  -0.3149703941728074*Cos[5.497803919000836*x] - 0.3149703941753483*Cosh[5.497803919000836*x] + 
 
   0.3149598269583095*Sin[5.497803919000836*x] + 0.3149598269581237*Sinh[5.497803919000836*x]};
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Wertebereich von x
;[s]
1:0,1;19,-1;
2:0,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
lu = 0   	(* unterer Wert *)
lo = li   	(* oberer Wert  *) 
:[font = output; output; inactive; preserveAspect]
0
;[o]
0
:[font = output; output; inactive; preserveAspect; endGroup]
2
;[o]
2
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Kontroll-Plot
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
nfphid=Length[fphid]; nfphib=Length[fphib];
Plot[Evaluate[Table[fphid[[i1]],{i1,nfphid}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Ansatzfkt. Dehnung, Koe i=",i,KoeName}];
Plot[Evaluate[Table[fphib[[i1]],{i1,nfphib}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Ansatzfkt. Biegung, Koe i=",i,KoeName}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 41; pictureTop = 1; pictureWidth = 357; pictureHeight = 220; startGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.660706 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-0.4)] -0.0125 .04473 1 0 Msboxa
[(-0.2)] -0.0125 .17688 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.2)] -0.0125 .44116 1 0 Msboxa
[(0.4)] -0.0125 .5733 1 0 Msboxa
[({Ansatzfkt. Dehnung, Koe i=, 1, Balken frei-frei})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .04473 m
1 .04473 L
s
P
p
0 0 .5 r
.001 w
0 .17688 m
1 .17688 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .44116 m
1 .44116 L
s
P
p
0 0 .5 r
.001 w
0 .5733 m
1 .5733 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .04473 m
.00625 .04473 L
s
P
[(-0.4)] -0.0125 .04473 1 0 Mshowa
p
.002 w
0 .17688 m
.00625 .17688 L
s
P
[(-0.2)] -0.0125 .17688 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .44116 m
.00625 .44116 L
s
P
[(0.2)] -0.0125 .44116 1 0 Mshowa
p
.002 w
0 .5733 m
.00625 .5733 L
s
P
[(0.4)] -0.0125 .5733 1 0 Mshowa
p
.001 w
0 .07116 m
.00375 .07116 L
s
P
p
.001 w
0 .09759 m
.00375 .09759 L
s
P
p
.001 w
0 .12402 m
.00375 .12402 L
s
P
p
.001 w
0 .15045 m
.00375 .15045 L
s
P
p
.001 w
0 .2033 m
.00375 .2033 L
s
P
p
.001 w
0 .22973 m
.00375 .22973 L
s
P
p
.001 w
0 .25616 m
.00375 .25616 L
s
P
p
.001 w
0 .28259 m
.00375 .28259 L
s
P
p
.001 w
0 .33545 m
.00375 .33545 L
s
P
p
.001 w
0 .36187 m
.00375 .36187 L
s
P
p
.001 w
0 .3883 m
.00375 .3883 L
s
P
p
.001 w
0 .41473 m
.00375 .41473 L
s
P
p
.001 w
0 .46759 m
.00375 .46759 L
s
P
p
.001 w
0 .49401 m
.00375 .49401 L
s
P
p
.001 w
0 .52044 m
.00375 .52044 L
s
P
p
.001 w
0 .54687 m
.00375 .54687 L
s
P
p
.001 w
0 .01831 m
.00375 .01831 L
s
P
p
.001 w
0 .59973 m
.00375 .59973 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Ansatzfkt. Dehnung, Koe i=, 1, Balken frei-frei})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .04473 m
1 .04473 L
s
P
p
.002 w
.99375 .17688 m
1 .17688 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .44116 m
1 .44116 L
s
P
p
.002 w
.99375 .5733 m
1 .5733 L
s
P
p
.001 w
.99625 .07116 m
1 .07116 L
s
P
p
.001 w
.99625 .09759 m
1 .09759 L
s
P
p
.001 w
.99625 .12402 m
1 .12402 L
s
P
p
.001 w
.99625 .15045 m
1 .15045 L
s
P
p
.001 w
.99625 .2033 m
1 .2033 L
s
P
p
.001 w
.99625 .22973 m
1 .22973 L
s
P
p
.001 w
.99625 .25616 m
1 .25616 L
s
P
p
.001 w
.99625 .28259 m
1 .28259 L
s
P
p
.001 w
.99625 .33545 m
1 .33545 L
s
P
p
.001 w
.99625 .36187 m
1 .36187 L
s
P
p
.001 w
.99625 .3883 m
1 .3883 L
s
P
p
.001 w
.99625 .41473 m
1 .41473 L
s
P
p
.001 w
.99625 .46759 m
1 .46759 L
s
P
p
.001 w
.99625 .49401 m
1 .49401 L
s
P
p
.001 w
.99625 .52044 m
1 .52044 L
s
P
p
.001 w
.99625 .54687 m
1 .54687 L
s
P
p
.001 w
.99625 .01831 m
1 .01831 L
s
P
p
.001 w
.99625 .59973 m
1 .59973 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .60332 m
.02505 .60332 L
.02629 .60331 L
.02753 .6033 L
.02877 .60328 L
.03001 .60326 L
.03125 .60323 L
.03373 .60316 L
.03621 .60307 L
.03869 .60296 L
.04365 .60269 L
.04861 .60233 L
.05357 .6019 L
.06349 .6008 L
.07341 .59939 L
.08333 .59766 L
.10317 .59329 L
.14286 .58092 L
.18254 .56389 L
.22222 .5425 L
.2619 .51712 L
.30159 .48818 L
.34127 .45617 L
.38095 .42164 L
.42063 .38519 L
.46032 .34743 L
.5 .30902 L
.53968 .2706 L
.57937 .23285 L
.61905 .19639 L
.65873 .16187 L
.69841 .12986 L
.7381 .10091 L
.77778 .07553 L
.81746 .05414 L
.85714 .03712 L
.87698 .03033 L
.89683 .02474 L
.91667 .02037 L
.92659 .01865 L
.93651 .01723 L
.94643 .01613 L
.95139 .0157 L
.95635 .01535 L
.96131 .01507 L
.96379 .01496 L
.96627 .01487 L
.96875 .0148 L
.96999 .01478 L
.97123 .01475 L
Mistroke
.97247 .01474 L
.97371 .01472 L
.97495 .01472 L
.97619 .01472 L
Mfstroke
P
P
p
p
.004 w
.02381 .60332 m
.02505 .60331 L
.02629 .60328 L
.02753 .60323 L
.02877 .60316 L
.03001 .60307 L
.03125 .60296 L
.03373 .60269 L
.03621 .60233 L
.03869 .6019 L
.04365 .6008 L
.04861 .59939 L
.05357 .59766 L
.06349 .59329 L
.08333 .58092 L
.10317 .56389 L
.14286 .51712 L
.18254 .45617 L
.22222 .38519 L
.2619 .30902 L
.30159 .23285 L
.34127 .16187 L
.38095 .10091 L
.40079 .07553 L
.42063 .05414 L
.44048 .03712 L
.4504 .03033 L
.46032 .02474 L
.47024 .02037 L
.4752 .01865 L
.48016 .01723 L
.48512 .01613 L
.4876 .0157 L
.49008 .01535 L
.49256 .01507 L
.4938 .01496 L
.49504 .01487 L
.49628 .0148 L
.49752 .01475 L
.49876 .01472 L
.5 .01472 L
.50124 .01472 L
.50248 .01475 L
.50372 .0148 L
.50496 .01487 L
.5062 .01496 L
.50744 .01507 L
.50992 .01535 L
.5124 .0157 L
.51488 .01613 L
Mistroke
.51984 .01723 L
.5248 .01865 L
.52976 .02037 L
.53968 .02474 L
.55952 .03712 L
.57937 .05414 L
.61905 .10091 L
.65873 .16187 L
.69841 .23285 L
.7381 .30902 L
.77778 .38519 L
.81746 .45617 L
.85714 .51712 L
.87698 .5425 L
.89683 .56389 L
.91667 .58092 L
.93651 .59329 L
.94643 .59766 L
.95139 .59939 L
.95635 .6008 L
.96131 .6019 L
.96379 .60233 L
.96627 .60269 L
.96875 .60296 L
.96999 .60307 L
.97123 .60316 L
.97247 .60323 L
.97371 .60328 L
.97495 .60331 L
.97619 .60332 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 41; pictureTop = 1; pictureWidth = 357; pictureHeight = 220; endGroup; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.46719 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-0.6)] -0.0125 .0287 1 0 Msboxa
[(-0.4)] -0.0125 .12214 1 0 Msboxa
[(-0.2)] -0.0125 .21558 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.2)] -0.0125 .40245 1 0 Msboxa
[(0.4)] -0.0125 .49589 1 0 Msboxa
[(0.6)] -0.0125 .58933 1 0 Msboxa
[({Ansatzfkt. Biegung, Koe i=, 1, Balken frei-frei})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .0287 m
1 .0287 L
s
P
p
0 0 .5 r
.001 w
0 .12214 m
1 .12214 L
s
P
p
0 0 .5 r
.001 w
0 .21558 m
1 .21558 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .40245 m
1 .40245 L
s
P
p
0 0 .5 r
.001 w
0 .49589 m
1 .49589 L
s
P
p
0 0 .5 r
.001 w
0 .58933 m
1 .58933 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .0287 m
.00625 .0287 L
s
P
[(-0.6)] -0.0125 .0287 1 0 Mshowa
p
.002 w
0 .12214 m
.00625 .12214 L
s
P
[(-0.4)] -0.0125 .12214 1 0 Mshowa
p
.002 w
0 .21558 m
.00625 .21558 L
s
P
[(-0.2)] -0.0125 .21558 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .40245 m
.00625 .40245 L
s
P
[(0.2)] -0.0125 .40245 1 0 Mshowa
p
.002 w
0 .49589 m
.00625 .49589 L
s
P
[(0.4)] -0.0125 .49589 1 0 Mshowa
p
.002 w
0 .58933 m
.00625 .58933 L
s
P
[(0.6)] -0.0125 .58933 1 0 Mshowa
p
.001 w
0 .04739 m
.00375 .04739 L
s
P
p
.001 w
0 .06608 m
.00375 .06608 L
s
P
p
.001 w
0 .08477 m
.00375 .08477 L
s
P
p
.001 w
0 .10345 m
.00375 .10345 L
s
P
p
.001 w
0 .14083 m
.00375 .14083 L
s
P
p
.001 w
0 .15952 m
.00375 .15952 L
s
P
p
.001 w
0 .1782 m
.00375 .1782 L
s
P
p
.001 w
0 .19689 m
.00375 .19689 L
s
P
p
.001 w
0 .23427 m
.00375 .23427 L
s
P
p
.001 w
0 .25295 m
.00375 .25295 L
s
P
p
.001 w
0 .27164 m
.00375 .27164 L
s
P
p
.001 w
0 .29033 m
.00375 .29033 L
s
P
p
.001 w
0 .3277 m
.00375 .3277 L
s
P
p
.001 w
0 .34639 m
.00375 .34639 L
s
P
p
.001 w
0 .36508 m
.00375 .36508 L
s
P
p
.001 w
0 .38377 m
.00375 .38377 L
s
P
p
.001 w
0 .42114 m
.00375 .42114 L
s
P
p
.001 w
0 .43983 m
.00375 .43983 L
s
P
p
.001 w
0 .45852 m
.00375 .45852 L
s
P
p
.001 w
0 .47721 m
.00375 .47721 L
s
P
p
.001 w
0 .51458 m
.00375 .51458 L
s
P
p
.001 w
0 .53327 m
.00375 .53327 L
s
P
p
.001 w
0 .55196 m
.00375 .55196 L
s
P
p
.001 w
0 .57064 m
.00375 .57064 L
s
P
p
.001 w
0 .01002 m
.00375 .01002 L
s
P
p
.001 w
0 .60802 m
.00375 .60802 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Ansatzfkt. Biegung, Koe i=, 1, Balken frei-frei})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .0287 m
1 .0287 L
s
P
p
.002 w
.99375 .12214 m
1 .12214 L
s
P
p
.002 w
.99375 .21558 m
1 .21558 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .40245 m
1 .40245 L
s
P
p
.002 w
.99375 .49589 m
1 .49589 L
s
P
p
.002 w
.99375 .58933 m
1 .58933 L
s
P
p
.001 w
.99625 .04739 m
1 .04739 L
s
P
p
.001 w
.99625 .06608 m
1 .06608 L
s
P
p
.001 w
.99625 .08477 m
1 .08477 L
s
P
p
.001 w
.99625 .10345 m
1 .10345 L
s
P
p
.001 w
.99625 .14083 m
1 .14083 L
s
P
p
.001 w
.99625 .15952 m
1 .15952 L
s
P
p
.001 w
.99625 .1782 m
1 .1782 L
s
P
p
.001 w
.99625 .19689 m
1 .19689 L
s
P
p
.001 w
.99625 .23427 m
1 .23427 L
s
P
p
.001 w
.99625 .25295 m
1 .25295 L
s
P
p
.001 w
.99625 .27164 m
1 .27164 L
s
P
p
.001 w
.99625 .29033 m
1 .29033 L
s
P
p
.001 w
.99625 .3277 m
1 .3277 L
s
P
p
.001 w
.99625 .34639 m
1 .34639 L
s
P
p
.001 w
.99625 .36508 m
1 .36508 L
s
P
p
.001 w
.99625 .38377 m
1 .38377 L
s
P
p
.001 w
.99625 .42114 m
1 .42114 L
s
P
p
.001 w
.99625 .43983 m
1 .43983 L
s
P
p
.001 w
.99625 .45852 m
1 .45852 L
s
P
p
.001 w
.99625 .47721 m
1 .47721 L
s
P
p
.001 w
.99625 .51458 m
1 .51458 L
s
P
p
.001 w
.99625 .53327 m
1 .53327 L
s
P
p
.001 w
.99625 .55196 m
1 .55196 L
s
P
p
.001 w
.99625 .57064 m
1 .57064 L
s
P
p
.001 w
.99625 .01002 m
1 .01002 L
s
P
p
.001 w
.99625 .60802 m
1 .60802 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .60332 m
.06349 .54635 L
.10317 .48962 L
.14286 .43368 L
.18254 .37937 L
.22222 .32771 L
.2619 .27982 L
.30159 .23687 L
.34127 .19995 L
.38095 .17008 L
.40079 .15807 L
.42063 .14811 L
.44048 .14029 L
.4504 .1372 L
.46032 .13466 L
.47024 .13268 L
.4752 .1319 L
.48016 .13127 L
.48512 .13077 L
.4876 .13058 L
.49008 .13042 L
.49256 .13029 L
.4938 .13024 L
.49504 .1302 L
.49628 .13017 L
.49752 .13015 L
.49876 .13014 L
.5 .13013 L
.50124 .13014 L
.50248 .13015 L
.50372 .13017 L
.50496 .1302 L
.5062 .13024 L
.50744 .13029 L
.50992 .13042 L
.5124 .13058 L
.51488 .13077 L
.51984 .13127 L
.5248 .1319 L
.52976 .13268 L
.53968 .13466 L
.5496 .1372 L
.55952 .14029 L
.57937 .14811 L
.61905 .17008 L
.65873 .19995 L
.69841 .23687 L
.7381 .27982 L
.77778 .32771 L
.81746 .37937 L
Mistroke
.85714 .43368 L
.89683 .48962 L
.93651 .54635 L
.97619 .60332 L
Mfstroke
P
P
p
p
.004 w
.02381 .60332 m
.06349 .50707 L
.10317 .41252 L
.14286 .32335 L
.18254 .24443 L
.20238 .21042 L
.22222 .18084 L
.24206 .1562 L
.2619 .13692 L
.27183 .1294 L
.28175 .12333 L
.28671 .12085 L
.29167 .11873 L
.29663 .11699 L
.30159 .11561 L
.30407 .11506 L
.30655 .11461 L
.30903 .11425 L
.31027 .1141 L
.31151 .11398 L
.31275 .11388 L
.31399 .1138 L
.31523 .11375 L
.31647 .11372 L
.31771 .11371 L
.31895 .11372 L
.32019 .11376 L
.32143 .11382 L
.32391 .11402 L
.32515 .11415 L
.32639 .1143 L
.33135 .11514 L
.33383 .11569 L
.33631 .11634 L
.34127 .11789 L
.35119 .12206 L
.36111 .1276 L
.38095 .14259 L
.40079 .16238 L
.42063 .18637 L
.46032 .24404 L
.5 .30902 L
.53968 .374 L
.57937 .43167 L
.59921 .45566 L
.61905 .47545 L
.62897 .48358 L
.63889 .49044 L
.64881 .49598 L
.65377 .49823 L
Mistroke
.65873 .50014 L
.66369 .5017 L
.66617 .50234 L
.66865 .5029 L
.67113 .50336 L
.67361 .50374 L
.67485 .50389 L
.67609 .50402 L
.67733 .50413 L
.67857 .50421 L
.67981 .50427 L
.68105 .50431 L
.68229 .50433 L
.68353 .50432 L
.68477 .50429 L
.68601 .50423 L
.68725 .50416 L
.68849 .50406 L
.69097 .50379 L
.69345 .50343 L
.69593 .50297 L
.69841 .50242 L
.70337 .50105 L
.70833 .4993 L
.71825 .4947 L
.72817 .48863 L
.7381 .48111 L
.75794 .46184 L
.77778 .4372 L
.81746 .3736 L
.85714 .29469 L
.89683 .20551 L
.93651 .11096 L
.97619 .01472 L
Mfstroke
P
P
p
p
.004 w
.02381 .01472 m
.06349 .14905 L
.10317 .27731 L
.14286 .38739 L
.1627 .43128 L
.17262 .44975 L
.18254 .46568 L
.19246 .47893 L
.20238 .48941 L
.20734 .49358 L
.2123 .49704 L
.21726 .49976 L
.21974 .50085 L
.22222 .50176 L
.2247 .50248 L
.22718 .50302 L
.22842 .50322 L
.22966 .50338 L
.2309 .50349 L
.23214 .50356 L
.23338 .50358 L
.23462 .50356 L
.23586 .50349 L
.2371 .50337 L
.23834 .50321 L
.23958 .50301 L
.24206 .50246 L
.24454 .50174 L
.24702 .50085 L
.25198 .49852 L
.25694 .49551 L
.2619 .49182 L
.27183 .48247 L
.28175 .47063 L
.30159 .44021 L
.34127 .35901 L
.38095 .26588 L
.40079 .22105 L
.42063 .18059 L
.44048 .14665 L
.4504 .13271 L
.46032 .12104 L
.47024 .11181 L
.4752 .10814 L
.48016 .10512 L
.48512 .10276 L
.4876 .10183 L
.49008 .10107 L
.49256 .10048 L
.4938 .10024 L
Mistroke
.49504 .10005 L
.49628 .0999 L
.49752 .0998 L
.49876 .09973 L
.5 .09971 L
.50124 .09973 L
.50248 .0998 L
.50372 .0999 L
.50496 .10005 L
.5062 .10024 L
.50744 .10048 L
.50992 .10107 L
.5124 .10183 L
.51488 .10276 L
.51984 .10512 L
.52976 .11181 L
.53968 .12104 L
.55952 .14665 L
.57937 .18059 L
.61905 .26588 L
.65873 .35901 L
.67857 .4023 L
.69841 .44021 L
.70833 .45648 L
.71825 .47063 L
.72817 .48247 L
.7381 .49182 L
.74306 .49551 L
.74802 .49852 L
.7505 .49977 L
.75298 .50085 L
.75546 .50174 L
.75794 .50246 L
.75918 .50276 L
.76042 .50301 L
.76166 .50321 L
.7629 .50337 L
.76414 .50349 L
.76538 .50356 L
.76662 .50358 L
.76786 .50356 L
.7691 .50349 L
.77034 .50338 L
.77282 .50302 L
.77406 .50277 L
.7753 .50248 L
.77778 .50176 L
.78274 .49976 L
.7877 .49704 L
.79762 .48941 L
Mistroke
.80754 .47893 L
.81746 .46568 L
.8373 .43128 L
.85714 .38739 L
.89683 .27731 L
.93651 .14905 L
.97619 .01472 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
3. Erstelle SID  fuer Balken fuer den Koerper i (ohne geometr. Steifigkeiten)
;[s]
2:0,0;9,1;87,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; preserveAspect; startGroup]
3.1 Vorbelegungen
:[font = input; preserveAspect; startGroup]
Clear[x]; R = {x,0,0}
:[font = output; output; inactive; preserveAspect; endGroup]
{x, 0, 0}
;[o]
{x, 0, 0}
:[font = text; inactive; preserveAspect]
Festlegung der Matrix Phi(3,nqi)
:[font = input; preserveAspect; startGroup]
Phi = Table[0,{3},{nqi}];
Do [Phi[[1,       j1]] = fphid[[j1]],{j1,nfphid}];
Do [Phi[[2,nfphid+j1]] = fphib[[j1]],{j1,nfphib}];
Phi
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{{0.4454354031873742*Cos[1.570796326794897*x], 0.4454354031873742*Cos[3.141592653589793*x], 0, 0, 0}, 
 
  {0, 0, 0.314970394174357*Cos[2.365020372431352*x] + 0.314970394174357*Cosh[2.365020372431352*x] - 
 
    0.3094591098022554*Sin[2.365020372431352*x] - 0.3094591098022566*Sinh[2.365020372431352*x], 
 
   0.3149703941743589*Cos[3.926602312047919*x] + 0.3149703941743645*Cosh[3.926602312047919*x] - 
 
    0.3152152244122024*Sin[3.926602312047919*x] - 0.3152152244121935*Sinh[3.926602312047919*x], 
 
   -0.3149703941728074*Cos[5.497803919000836*x] - 0.3149703941753483*Cosh[5.497803919000836*x] + 
 
    0.3149598269583095*Sin[5.497803919000836*x] + 0.3149598269581237*Sinh[5.497803919000836*x]}, 
 
  {0, 0, 0, 0, 0}}
;[o]
{{0.4454354031873742 Cos[1.570796326794897 x], 0.4454354031873742 Cos[3.141592653589793 x], 0, 0, 0}, 
 
  {0, 0, 0.314970394174357 Cos[2.365020372431352 x] + 0.314970394174357 Cosh[2.365020372431352 x] - 
 
    0.309459 Sin[2.365020372431352 x] - 0.309459 Sinh[2.365020372431352 x], 
 
   0.3149703941743589 Cos[3.926602312047919 x] + 0.3149703941743645 Cosh[3.926602312047919 x] - 
 
    0.315215 Sin[3.926602312047919 x] - 0.315215 Sinh[3.926602312047919 x], 
 
   -0.3149703941728074 Cos[5.497803919000836 x] - 0.31497 Cosh[5.497803919000836 x] + 
 
    0.3149598269583095 Sin[5.497803919000836 x] + 0.3149598269581237 Sinh[5.497803919000836 x]}, 
 
  {0, 0, 0, 0, 0}}
:[font = subsection; inactive; preserveAspect; startGroup]
3.2 Berechnung der Matrizen Ke und Me
:[font = input; preserveAspect; startGroup]
Psi = Table[0,{3},{nqi}];
Psi[[3]] = D[Phi[[2]],x]			(* Nur die dritte Zeile ist belegt *)
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, -0.7318770991168046*Cos[2.365020372431352*x] - 0.7318770991168076*Cosh[2.365020372431352*x] - 
 
   0.7449113989350876*Sin[2.365020372431352*x] + 0.7449113989350876*Sinh[2.365020372431352*x], 
 
  -1.237724828969658*Cos[3.926602312047919*x] - 1.237724828969623*Cosh[3.926602312047919*x] - 
 
   1.236763477991682*Sin[3.926602312047919*x] + 1.236763477991704*Sinh[3.926602312047919*x], 
 
  1.731587370979219*Cos[5.497803919000836*x] + 1.731587370978197*Cosh[5.497803919000836*x] + 
 
   1.731645467452499*Sin[5.497803919000836*x] - 1.731645467466468*Sinh[5.497803919000836*x]}
;[o]
{0, 0, -0.731877 Cos[2.365020372431352 x] - 0.731877 Cosh[2.365020372431352 x] - 
 
   0.744911 Sin[2.365020372431352 x] + 0.744911 Sinh[2.365020372431352 x], 
 
  -1.23772 Cos[3.926602312047919 x] - 1.23772 Cosh[3.926602312047919 x] - 
 
   1.23676 Sin[3.926602312047919 x] + 1.23676 Sinh[3.926602312047919 x], 
 
  1.73159 Cos[5.497803919000836 x] + 1.73159 Cosh[5.497803919000836 x] + 1.73165 Sin[5.497803919000836 x] - 
 
   1.73165 Sinh[5.497803919000836 x]}
:[font = input; preserveAspect; startGroup]
dPhi = Phi; 						
dPhi[[1]] = D[Phi[[1]],x]; 			(* Verzerrung der Dehnung    *)
dPhi[[2]] = D[Phi[[2]],{x,2}]; 		(* Verzerrung der Biegung    *)
dPhi
:[font = output; output; inactive; preserveAspect; endGroup]
{{-0.6996882951511312*Sin[1.570796326794897*x], -1.399376590302262*Sin[3.141592653589793*x], 0, 0, 0}, 
 
  {0, 0, -1.76173063413782*Cos[2.365020372431352*x] + 1.76173063413782*Cosh[2.365020372431352*x] + 
 
    1.730904249527203*Sin[2.365020372431352*x] - 1.73090424952721*Sinh[2.365020372431352*x], 
 
   -4.856278332138565*Cos[3.926602312047919*x] + 4.856278332138651*Cosh[3.926602312047919*x] + 
 
    4.860053175111374*Sin[3.926602312047919*x] - 4.860053175111236*Sinh[3.926602312047919*x], 
 
   9.52024723728038*Cos[5.497803919000836*x] - 9.52024723735718*Cosh[5.497803919000836*x] - 
 
    9.5199278342619*Sin[5.497803919000836*x] + 9.51992783425629*Sinh[5.497803919000836*x]}, {0, 0, 0, 0, 0}}
;[o]
{{-0.699688 Sin[1.570796326794897 x], -1.39938 Sin[3.141592653589793 x], 0, 0, 0}, 
 
  {0, 0, -1.76173 Cos[2.365020372431352 x] + 1.76173 Cosh[2.365020372431352 x] + 
 
    1.7309 Sin[2.365020372431352 x] - 1.7309 Sinh[2.365020372431352 x], 
 
   -4.85628 Cos[3.926602312047919 x] + 4.85628 Cosh[3.926602312047919 x] + 
 
    4.86005 Sin[3.926602312047919 x] - 4.86005 Sinh[3.926602312047919 x], 
 
   9.52025 Cos[5.497803919000836 x] - 9.52025 Cosh[5.497803919000836 x] - 
 
    9.51993 Sin[5.497803919000836 x] + 9.51993 Sinh[5.497803919000836 x]}, {0, 0, 0, 0, 0}}
:[font = input; preserveAspect; startGroup]
Plot[Evaluate[Table[dPhi[[1,i1]],{i1,nfphid}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Verzerrfkt. Dehnung, Koe i=",i,KoeName}];
Plot[Evaluate[Table[dPhi[[2,nfphid+i1]],{i1,nfphib}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Verzerrfkt. Biegung, Koe i=",i,KoeName}];					
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 346; pictureHeight = 213; startGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.210309 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-1)] -0.0125 .09871 1 0 Msboxa
[(-0.5)] -0.0125 .20386 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.5)] -0.0125 .41417 1 0 Msboxa
[(1)] -0.0125 .51933 1 0 Msboxa
[({Verzerrfkt. Dehnung, Koe i=, 1, Balken frei-frei})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .09871 m
1 .09871 L
s
P
p
0 0 .5 r
.001 w
0 .20386 m
1 .20386 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .41417 m
1 .41417 L
s
P
p
0 0 .5 r
.001 w
0 .51933 m
1 .51933 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .09871 m
.00625 .09871 L
s
P
[(-1)] -0.0125 .09871 1 0 Mshowa
p
.002 w
0 .20386 m
.00625 .20386 L
s
P
[(-0.5)] -0.0125 .20386 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .41417 m
.00625 .41417 L
s
P
[(0.5)] -0.0125 .41417 1 0 Mshowa
p
.002 w
0 .51933 m
.00625 .51933 L
s
P
[(1)] -0.0125 .51933 1 0 Mshowa
p
.001 w
0 .11974 m
.00375 .11974 L
s
P
p
.001 w
0 .14077 m
.00375 .14077 L
s
P
p
.001 w
0 .1618 m
.00375 .1618 L
s
P
p
.001 w
0 .18283 m
.00375 .18283 L
s
P
p
.001 w
0 .22489 m
.00375 .22489 L
s
P
p
.001 w
0 .24592 m
.00375 .24592 L
s
P
p
.001 w
0 .26696 m
.00375 .26696 L
s
P
p
.001 w
0 .28799 m
.00375 .28799 L
s
P
p
.001 w
0 .33005 m
.00375 .33005 L
s
P
p
.001 w
0 .35108 m
.00375 .35108 L
s
P
p
.001 w
0 .37211 m
.00375 .37211 L
s
P
p
.001 w
0 .39314 m
.00375 .39314 L
s
P
p
.001 w
0 .4352 m
.00375 .4352 L
s
P
p
.001 w
0 .45623 m
.00375 .45623 L
s
P
p
.001 w
0 .47726 m
.00375 .47726 L
s
P
p
.001 w
0 .4983 m
.00375 .4983 L
s
P
p
.001 w
0 .07768 m
.00375 .07768 L
s
P
p
.001 w
0 .05665 m
.00375 .05665 L
s
P
p
.001 w
0 .03561 m
.00375 .03561 L
s
P
p
.001 w
0 .01458 m
.00375 .01458 L
s
P
p
.001 w
0 .54036 m
.00375 .54036 L
s
P
p
.001 w
0 .56139 m
.00375 .56139 L
s
P
p
.001 w
0 .58242 m
.00375 .58242 L
s
P
p
.001 w
0 .60345 m
.00375 .60345 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Verzerrfkt. Dehnung, Koe i=, 1, Balken frei-frei})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .09871 m
1 .09871 L
s
P
p
.002 w
.99375 .20386 m
1 .20386 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .41417 m
1 .41417 L
s
P
p
.002 w
.99375 .51933 m
1 .51933 L
s
P
p
.001 w
.99625 .11974 m
1 .11974 L
s
P
p
.001 w
.99625 .14077 m
1 .14077 L
s
P
p
.001 w
.99625 .1618 m
1 .1618 L
s
P
p
.001 w
.99625 .18283 m
1 .18283 L
s
P
p
.001 w
.99625 .22489 m
1 .22489 L
s
P
p
.001 w
.99625 .24592 m
1 .24592 L
s
P
p
.001 w
.99625 .26696 m
1 .26696 L
s
P
p
.001 w
.99625 .28799 m
1 .28799 L
s
P
p
.001 w
.99625 .33005 m
1 .33005 L
s
P
p
.001 w
.99625 .35108 m
1 .35108 L
s
P
p
.001 w
.99625 .37211 m
1 .37211 L
s
P
p
.001 w
.99625 .39314 m
1 .39314 L
s
P
p
.001 w
.99625 .4352 m
1 .4352 L
s
P
p
.001 w
.99625 .45623 m
1 .45623 L
s
P
p
.001 w
.99625 .47726 m
1 .47726 L
s
P
p
.001 w
.99625 .4983 m
1 .4983 L
s
P
p
.001 w
.99625 .07768 m
1 .07768 L
s
P
p
.001 w
.99625 .05665 m
1 .05665 L
s
P
p
.001 w
.99625 .03561 m
1 .03561 L
s
P
p
.001 w
.99625 .01458 m
1 .01458 L
s
P
p
.001 w
.99625 .54036 m
1 .54036 L
s
P
p
.001 w
.99625 .56139 m
1 .56139 L
s
P
p
.001 w
.99625 .58242 m
1 .58242 L
s
P
p
.001 w
.99625 .60345 m
1 .60345 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .30902 m
.06349 .28981 L
.10317 .27093 L
.14286 .2527 L
.18254 .23544 L
.22222 .21944 L
.2619 .20497 L
.30159 .19227 L
.34127 .18158 L
.38095 .17307 L
.40079 .16968 L
.42063 .16688 L
.44048 .16469 L
.4504 .16383 L
.46032 .16312 L
.47024 .16257 L
.4752 .16236 L
.48016 .16218 L
.48512 .16204 L
.4876 .16199 L
.49008 .16194 L
.49256 .16191 L
.4938 .1619 L
.49504 .16189 L
.49628 .16188 L
.49752 .16187 L
.49876 .16187 L
.5 .16187 L
.50124 .16187 L
.50248 .16187 L
.50372 .16188 L
.50496 .16189 L
.5062 .1619 L
.50744 .16191 L
.50992 .16194 L
.5124 .16199 L
.51488 .16204 L
.51984 .16218 L
.5248 .16236 L
.52976 .16257 L
.53968 .16312 L
.5496 .16383 L
.55952 .16469 L
.57937 .16688 L
.61905 .17307 L
.65873 .18158 L
.69841 .19227 L
.7381 .20497 L
.77778 .21944 L
.81746 .23544 L
Mistroke
.85714 .2527 L
.89683 .27093 L
.93651 .28981 L
.97619 .30902 L
Mfstroke
P
P
p
p
.004 w
.02381 .30902 m
.06349 .23285 L
.10317 .16187 L
.14286 .10091 L
.1627 .07553 L
.18254 .05414 L
.20238 .03712 L
.2123 .03033 L
.22222 .02474 L
.23214 .02037 L
.2371 .01865 L
.24206 .01723 L
.24702 .01613 L
.2495 .0157 L
.25198 .01535 L
.25446 .01507 L
.2557 .01496 L
.25694 .01487 L
.25818 .0148 L
.25942 .01475 L
.26066 .01472 L
.2619 .01472 L
.26314 .01472 L
.26438 .01475 L
.26563 .0148 L
.26687 .01487 L
.26935 .01507 L
.27183 .01535 L
.27431 .0157 L
.27679 .01613 L
.28175 .01723 L
.28671 .01865 L
.29167 .02037 L
.30159 .02474 L
.32143 .03712 L
.34127 .05414 L
.38095 .10091 L
.42063 .16187 L
.46032 .23285 L
.5 .30902 L
.53968 .38519 L
.57937 .45617 L
.61905 .51712 L
.63889 .5425 L
.65873 .56389 L
.67857 .58092 L
.68849 .5877 L
.69841 .59329 L
.70833 .59766 L
.71329 .59939 L
Mistroke
.71825 .6008 L
.72321 .6019 L
.72569 .60233 L
.72817 .60269 L
.73065 .60296 L
.73189 .60307 L
.73313 .60316 L
.73437 .60323 L
.73562 .60328 L
.73686 .60331 L
.7381 .60332 L
.73934 .60331 L
.74058 .60328 L
.74182 .60323 L
.74306 .60316 L
.7443 .60307 L
.74554 .60296 L
.74802 .60269 L
.7505 .60233 L
.75298 .6019 L
.75794 .6008 L
.7629 .59939 L
.76786 .59766 L
.77778 .59329 L
.79762 .58092 L
.81746 .56389 L
.85714 .51712 L
.89683 .45617 L
.93651 .38519 L
.97619 .30902 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 346; pictureHeight = 213; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.319758 0.0211842 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-15)] -0.0125 .00199 1 0 Msboxa
[(-10)] -0.0125 .10792 1 0 Msboxa
[(-5)] -0.0125 .21384 1 0 Msboxa
[(0)] -0.0125 .31976 1 0 Msboxa
[(5)] -0.0125 .42568 1 0 Msboxa
[(10)] -0.0125 .5316 1 0 Msboxa
[({Verzerrfkt. Biegung, Koe i=, 1, Balken frei-frei})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .10792 m
1 .10792 L
s
P
p
0 0 .5 r
.001 w
0 .21384 m
1 .21384 L
s
P
p
0 0 .5 r
.001 w
0 .31976 m
1 .31976 L
s
P
p
0 0 .5 r
.001 w
0 .42568 m
1 .42568 L
s
P
p
0 0 .5 r
.001 w
0 .5316 m
1 .5316 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .00199 m
.00625 .00199 L
s
P
[(-15)] -0.0125 .00199 1 0 Mshowa
p
.002 w
0 .10792 m
.00625 .10792 L
s
P
[(-10)] -0.0125 .10792 1 0 Mshowa
p
.002 w
0 .21384 m
.00625 .21384 L
s
P
[(-5)] -0.0125 .21384 1 0 Mshowa
p
.002 w
0 .31976 m
.00625 .31976 L
s
P
[(0)] -0.0125 .31976 1 0 Mshowa
p
.002 w
0 .42568 m
.00625 .42568 L
s
P
[(5)] -0.0125 .42568 1 0 Mshowa
p
.002 w
0 .5316 m
.00625 .5316 L
s
P
[(10)] -0.0125 .5316 1 0 Mshowa
p
.001 w
0 .02318 m
.00375 .02318 L
s
P
p
.001 w
0 .04436 m
.00375 .04436 L
s
P
p
.001 w
0 .06555 m
.00375 .06555 L
s
P
p
.001 w
0 .08673 m
.00375 .08673 L
s
P
p
.001 w
0 .1291 m
.00375 .1291 L
s
P
p
.001 w
0 .15028 m
.00375 .15028 L
s
P
p
.001 w
0 .17147 m
.00375 .17147 L
s
P
p
.001 w
0 .19265 m
.00375 .19265 L
s
P
p
.001 w
0 .23502 m
.00375 .23502 L
s
P
p
.001 w
0 .25621 m
.00375 .25621 L
s
P
p
.001 w
0 .27739 m
.00375 .27739 L
s
P
p
.001 w
0 .29857 m
.00375 .29857 L
s
P
p
.001 w
0 .34094 m
.00375 .34094 L
s
P
p
.001 w
0 .36213 m
.00375 .36213 L
s
P
p
.001 w
0 .38331 m
.00375 .38331 L
s
P
p
.001 w
0 .4045 m
.00375 .4045 L
s
P
p
.001 w
0 .44686 m
.00375 .44686 L
s
P
p
.001 w
0 .46805 m
.00375 .46805 L
s
P
p
.001 w
0 .48923 m
.00375 .48923 L
s
P
p
.001 w
0 .51042 m
.00375 .51042 L
s
P
p
.001 w
0 .55278 m
.00375 .55278 L
s
P
p
.001 w
0 .57397 m
.00375 .57397 L
s
P
p
.001 w
0 .59515 m
.00375 .59515 L
s
P
p
.001 w
0 .61634 m
.00375 .61634 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Verzerrfkt. Biegung, Koe i=, 1, Balken frei-frei})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .00199 m
1 .00199 L
s
P
p
.002 w
.99375 .10792 m
1 .10792 L
s
P
p
.002 w
.99375 .21384 m
1 .21384 L
s
P
p
.002 w
.99375 .31976 m
1 .31976 L
s
P
p
.002 w
.99375 .42568 m
1 .42568 L
s
P
p
.002 w
.99375 .5316 m
1 .5316 L
s
P
p
.001 w
.99625 .02318 m
1 .02318 L
s
P
p
.001 w
.99625 .04436 m
1 .04436 L
s
P
p
.001 w
.99625 .06555 m
1 .06555 L
s
P
p
.001 w
.99625 .08673 m
1 .08673 L
s
P
p
.001 w
.99625 .1291 m
1 .1291 L
s
P
p
.001 w
.99625 .15028 m
1 .15028 L
s
P
p
.001 w
.99625 .17147 m
1 .17147 L
s
P
p
.001 w
.99625 .19265 m
1 .19265 L
s
P
p
.001 w
.99625 .23502 m
1 .23502 L
s
P
p
.001 w
.99625 .25621 m
1 .25621 L
s
P
p
.001 w
.99625 .27739 m
1 .27739 L
s
P
p
.001 w
.99625 .29857 m
1 .29857 L
s
P
p
.001 w
.99625 .34094 m
1 .34094 L
s
P
p
.001 w
.99625 .36213 m
1 .36213 L
s
P
p
.001 w
.99625 .38331 m
1 .38331 L
s
P
p
.001 w
.99625 .4045 m
1 .4045 L
s
P
p
.001 w
.99625 .44686 m
1 .44686 L
s
P
p
.001 w
.99625 .46805 m
1 .46805 L
s
P
p
.001 w
.99625 .48923 m
1 .48923 L
s
P
p
.001 w
.99625 .51042 m
1 .51042 L
s
P
p
.001 w
.99625 .55278 m
1 .55278 L
s
P
p
.001 w
.99625 .57397 m
1 .57397 L
s
P
p
.001 w
.99625 .59515 m
1 .59515 L
s
P
p
.001 w
.99625 .61634 m
1 .61634 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .31976 m
1 .31976 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .31976 m
.02505 .31976 L
.02629 .31976 L
.02753 .31977 L
.02877 .31978 L
.03001 .31979 L
.03125 .31981 L
.03373 .31985 L
.03869 .31996 L
.04365 .32011 L
.05357 .32053 L
.06349 .32111 L
.08333 .3227 L
.10317 .32481 L
.14286 .33028 L
.18254 .33699 L
.22222 .34438 L
.2619 .35197 L
.30159 .35927 L
.34127 .36587 L
.38095 .3714 L
.40079 .37367 L
.42063 .37556 L
.44048 .37707 L
.4504 .37766 L
.46032 .37815 L
.47024 .37853 L
.4752 .37869 L
.48016 .37881 L
.48512 .37891 L
.4876 .37894 L
.49008 .37897 L
.49256 .379 L
.4938 .37901 L
.49504 .37902 L
.49628 .37902 L
.49752 .37903 L
.49876 .37903 L
.5 .37903 L
.50124 .37903 L
.50248 .37903 L
.50372 .37902 L
.50496 .37902 L
.5062 .37901 L
.50744 .379 L
.50992 .37897 L
.5124 .37894 L
.51488 .37891 L
.51984 .37881 L
.5248 .37869 L
Mistroke
.52976 .37853 L
.53968 .37815 L
.55952 .37707 L
.57937 .37556 L
.61905 .3714 L
.65873 .36587 L
.69841 .35927 L
.7381 .35197 L
.77778 .34438 L
.81746 .33699 L
.85714 .33028 L
.87698 .32736 L
.89683 .32481 L
.91667 .3227 L
.93651 .32111 L
.94643 .32053 L
.95139 .3203 L
.95635 .32011 L
.96131 .31996 L
.96379 .3199 L
.96627 .31985 L
.96875 .31981 L
.96999 .31979 L
.97123 .31978 L
.97247 .31977 L
.97371 .31976 L
.97495 .31976 L
.97619 .31976 L
Mfstroke
P
P
p
p
.004 w
.02381 .31976 m
.02505 .31977 L
.02629 .3198 L
.02753 .31985 L
.02877 .31993 L
.03001 .32002 L
.03125 .32014 L
.03373 .32043 L
.03869 .32124 L
.04365 .32236 L
.05357 .32545 L
.06349 .32957 L
.08333 .34049 L
.10317 .35422 L
.14286 .38665 L
.18254 .42022 L
.20238 .43555 L
.22222 .44904 L
.24206 .46015 L
.25198 .46466 L
.2619 .4684 L
.27183 .47134 L
.27679 .4725 L
.28175 .47344 L
.28671 .47417 L
.28919 .47445 L
.29167 .47467 L
.29415 .47484 L
.29539 .47491 L
.29663 .47496 L
.29787 .47499 L
.29911 .47501 L
.30035 .47502 L
.30159 .47502 L
.30283 .475 L
.30407 .47496 L
.30531 .47491 L
.30655 .47485 L
.30903 .47468 L
.31151 .47445 L
.31647 .47383 L
.32143 .47298 L
.33135 .47059 L
.34127 .4673 L
.36111 .45805 L
.38095 .44542 L
.42063 .4112 L
.46032 .36789 L
.5 .31976 L
.53968 .27163 L
Mistroke
.57937 .22831 L
.59921 .20984 L
.61905 .1941 L
.63889 .18146 L
.64881 .1764 L
.65873 .17221 L
.66865 .16892 L
.67857 .16654 L
.68353 .16568 L
.68601 .16534 L
.68849 .16506 L
.69097 .16484 L
.69345 .16467 L
.69469 .1646 L
.69593 .16456 L
.69717 .16452 L
.69841 .1645 L
.69965 .16449 L
.70089 .1645 L
.70213 .16452 L
.70337 .16456 L
.70461 .16461 L
.70585 .16467 L
.70833 .16484 L
.71081 .16507 L
.71329 .16535 L
.71825 .16608 L
.72321 .16702 L
.72817 .16818 L
.7381 .17112 L
.75794 .17937 L
.77778 .19047 L
.81746 .2193 L
.85714 .25287 L
.89683 .2853 L
.91667 .29903 L
.93651 .30995 L
.94643 .31407 L
.95139 .31575 L
.95635 .31715 L
.96131 .31827 L
.96379 .31872 L
.96627 .31909 L
.96875 .31938 L
.96999 .31949 L
.97123 .31959 L
.97247 .31966 L
.97371 .31972 L
.97495 .31975 L
.97619 .31976 L
Mistroke
Mfstroke
P
P
p
p
.004 w
.02381 .31976 m
.02505 .31972 L
.02629 .31959 L
.02753 .31939 L
.02877 .31911 L
.03001 .31875 L
.03125 .31831 L
.03373 .31721 L
.03869 .31415 L
.04365 .30998 L
.05357 .29867 L
.06349 .28389 L
.10317 .20186 L
.14286 .11027 L
.1627 .071 L
.17262 .05447 L
.18254 .04047 L
.19246 .02928 L
.19742 .02481 L
.20238 .02114 L
.20734 .01827 L
.20982 .01715 L
.2123 .01624 L
.21478 .01554 L
.21602 .01527 L
.21726 .01505 L
.2185 .01488 L
.21974 .01477 L
.22098 .01472 L
.22222 .01472 L
.22346 .01477 L
.2247 .01487 L
.22594 .01503 L
.22718 .01525 L
.22842 .01552 L
.22966 .01584 L
.23214 .01665 L
.2371 .01893 L
.24206 .02208 L
.25198 .03099 L
.2619 .0433 L
.28175 .07759 L
.30159 .12346 L
.34127 .24064 L
.38095 .37193 L
.40079 .43461 L
.42063 .49099 L
.44048 .53817 L
.4504 .55753 L
.46032 .57373 L
Mistroke
.47024 .58655 L
.4752 .59164 L
.48016 .59582 L
.48512 .5991 L
.4876 .60038 L
.49008 .60144 L
.49256 .60226 L
.4938 .60258 L
.49504 .60285 L
.49628 .60305 L
.49752 .6032 L
.49876 .60329 L
.5 .60332 L
.50124 .60329 L
.50248 .6032 L
.50372 .60305 L
.50496 .60285 L
.5062 .60258 L
.50744 .60226 L
.50992 .60144 L
.5124 .60038 L
.51488 .5991 L
.51984 .59582 L
.52976 .58655 L
.53968 .57373 L
.55952 .53817 L
.57937 .49099 L
.61905 .37193 L
.65873 .24064 L
.67857 .17871 L
.69841 .12346 L
.71825 .07759 L
.72817 .05889 L
.7381 .0433 L
.74802 .03099 L
.75794 .02208 L
.7629 .01893 L
.76538 .01768 L
.76786 .01665 L
.77034 .01584 L
.77282 .01525 L
.77406 .01503 L
.7753 .01487 L
.77654 .01477 L
.77778 .01472 L
.77902 .01472 L
.78026 .01477 L
.7815 .01488 L
.78274 .01505 L
.78398 .01527 L
Mistroke
.78522 .01554 L
.7877 .01624 L
.79018 .01715 L
.79266 .01827 L
.79762 .02114 L
.80754 .02928 L
.81746 .04047 L
.8373 .071 L
.85714 .11027 L
.89683 .20186 L
.91667 .24627 L
.93651 .28389 L
.94643 .29867 L
.95139 .3048 L
.95635 .30998 L
.96131 .31415 L
.96379 .31582 L
.96627 .31721 L
.96875 .31831 L
.96999 .31875 L
.97123 .31911 L
.97247 .31939 L
.97371 .31959 L
.97495 .31972 L
.97619 .31976 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
BL = dPhi[[1]] - R2 dPhi[[2]]    	(* Lineare Verzerrungsmatrix *)
:[font = output; output; inactive; preserveAspect; endGroup]
{-0.6996882951511312*Sin[1.570796326794897*x], -1.399376590302262*Sin[3.141592653589793*x], 
 
  -(R2*(-1.76173063413782*Cos[2.365020372431352*x] + 1.76173063413782*Cosh[2.365020372431352*x] + 
 
       1.730904249527203*Sin[2.365020372431352*x] - 1.73090424952721*Sinh[2.365020372431352*x])), 
 
  -(R2*(-4.856278332138565*Cos[3.926602312047919*x] + 4.856278332138651*Cosh[3.926602312047919*x] + 
 
       4.860053175111374*Sin[3.926602312047919*x] - 4.860053175111236*Sinh[3.926602312047919*x])), 
 
  -(R2*(9.52024723728038*Cos[5.497803919000836*x] - 9.52024723735718*Cosh[5.497803919000836*x] - 
 
       9.5199278342619*Sin[5.497803919000836*x] + 9.51992783425629*Sinh[5.497803919000836*x]))}
;[o]
{-0.699688 Sin[1.570796326794897 x], -1.39938 Sin[3.141592653589793 x], 
 
  -(R2 (-1.76173 Cos[2.365020372431352 x] + 1.76173 Cosh[2.365020372431352 x] + 
 
       1.7309 Sin[2.365020372431352 x] - 1.7309 Sinh[2.365020372431352 x])), 
 
  -(R2 (-4.85628 Cos[3.926602312047919 x] + 4.85628 Cosh[3.926602312047919 x] + 
 
       4.86005 Sin[3.926602312047919 x] - 4.86005 Sinh[3.926602312047919 x])), 
 
  -(R2 (9.52025 Cos[5.497803919000836 x] - 9.52025 Cosh[5.497803919000836 x] - 
 
       9.51993 Sin[5.497803919000836 x] + 9.51993 Sinh[5.497803919000836 x]))}
:[font = text; inactive; preserveAspect]
Achtung: in Hooke ist bereits AAi der Dehnung enthalten!
:[font = input; preserveAspect; startGroup]
Hooke = DiagonalMatrix[Flatten[{Table[Emodi AAi,{nfphid}],Table[Emodi,{nfphib}]}]];
TableForm[Hooke]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{4.200000000000001*10^7, 0, 0, 0, 0}, {0, 4.200000000000001*10^7, 0, 0, 0}, 
 
   {0, 0, 7.*10^10, 0, 0}, {0, 0, 0, 7.*10^10, 0}, {0, 0, 0, 0, 7.*10^10}}]
;[o]
      7
4.2 10    0         0         0         0

                7
0         4.2 10    0         0         0

                         10
0         0         7. 10     0         0

                                   10
0         0         0         7. 10     0

                                             10
0         0         0         0         7. 10
:[font = input; preserveAspect; startGroup]
fmat = Outer[Times,BL.Hooke,BL]/.R2^2->Jzzi/.R2->0;
ergmat = Table[0,{nqi},{nqi}]; Do[Do[ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
General::stop: Further output of NIntegrate::ploss will be suppressed during this calculation.
:[font = message; inactive; preserveAspect]
NIntegrate::ncvb: NIntegrate failed to converge to prescribed accuracy after 7 recursive bisections in x
     near x = 1.80469.
:[font = message; inactive; preserveAspect]
NIntegrate::ncvb: NIntegrate failed to converge to prescribed accuracy after 7 recursive bisections in x
     near x = 1.74219.
:[font = message; inactive; preserveAspect]
NIntegrate::ncvb: NIntegrate failed to converge to prescribed accuracy after 7 recursive bisections in x
     near x = 1.80469.
:[font = message; inactive; preserveAspect; endGroup]
General::stop: Further output of NIntegrate::ncvb will be suppressed during this calculation.
:[font = input; preserveAspect; startGroup]
Ke[i] = Chop[ergmat]; Ke[i]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{2.056167583560285*10^7, 1.676380634307861*10^-8, 0, 0, 0}, 
 
   {1.676380634307861*10^-8, 8.22467033424114*10^7, 0, 0, 0}, 
 
   {0, 0, 195.5327741173555, 0, -(2.58173926681593*10^-10)}, 
 
   {0, 0, 0, 1485.756672069621, 5.914820633279306*10^-9}, 
 
   {0, 0, -(2.58173926681593*10^-10), 5.914820633279306*10^-9, 5710.011769968641}}]
;[o]
          7              -8
2.05617 10     1.67638 10     0                0              0

          -8             7
1.67638 10     8.22467 10     0                0              0

                                                                         -10
0              0              195.533          0              -2.58174 10

                                                                        -9
0              0              0                1485.76        5.91482 10

                                         -10             -9
0              0              -2.58174 10      5.91482 10     5710.01
:[font = input; preserveAspect; startGroup]
fmat   = myi Transpose[Phi].Phi;
ergmat = Table[0,{nqi},{nqi}]; Do[Do[ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
Me[i]  = Chop[ergmat]; Me[i]//TableForm
:[font = message; inactive; preserveAspect]
NIntegrate::ncvb: NIntegrate failed to converge to prescribed accuracy after 7 recursive bisections in x
     near x = 2..
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
General::stop: Further output of NIntegrate::ploss will be suppressed during this calculation.
:[font = message; inactive; preserveAspect]
NIntegrate::ncvb: NIntegrate failed to converge to prescribed accuracy after 7 recursive bisections in x
     near x = 2..
:[font = message; inactive; preserveAspect]
NIntegrate::ncvb: NIntegrate failed to converge to prescribed accuracy after 7 recursive bisections in x
     near x = 1.94116.
:[font = message; inactive; preserveAspect]
General::stop: Further output of NIntegrate::ncvb will be suppressed during this calculation.
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1.000000000000001, 0, 0, 0, 0}, {0, 1., 0, 0, 0}, {0, 0, 0.999999999999996, 0, 0}, 
 
   {0, 0, 0, 1.000000000000076, 0}, {0, 0, 0, 0, 1.00000000000003}}]
;[o]
1.   0    0    0    0

0    1.   0    0    0

0    0    1.   0    0

0    0    0    1.   0

0    0    0    0    1.
:[font = input; preserveAspect; startGroup]
Freq  = Table[Sqrt[Ke[i][[i1,i1]]]/(2 Pi)//N,{i1,nqi}]

:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{721.6878364870326, 1443.375672974065, 2.225511857665576, 6.134709133663037, 12.02648276871612}
;[o]
{721.688, 1443.38, 2.22551, 6.13471, 12.0265}
:[font = subsection; inactive; preserveAspect; startGroup]
3.6 Matrizen C1 bis C4 und daraus abgeleitete Massen-Matrizen
:[font = subsubsection; inactive; preserveAspect; startGroup]
Matrizen C1 bis C4
:[font = text; inactive; preserveAspect]
C1(3,nqi)
:[font = input; preserveAspect; startGroup]
C1 = Chop[myi Integrate[Phi,{x,0,li}]]; TableForm[C1]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0

0   0   0   0   0

0   0   0   0   0
:[font = text; inactive; preserveAspect]
C2(3,nqi)
:[font = input; preserveAspect; startGroup]
C2 = Chop[myi Integrate[Tilde[R] . Phi,{x,0,li}]]; TableForm[C2]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0

0   0   0   0   0

0   0   0   0   0
:[font = text; inactive; preserveAspect]
C3(nqi,nqi)
:[font = input; preserveAspect; startGroup]
C311 = Chop[myi Integrate[Outer[Times,Phi[[1]],Phi[[1]]],{x,0,li}]]; TableForm[C311]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1.000000000000001, 0, 0, 0, 0}, {0, 1., 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0}}]
;[o]
1.   0    0   0   0

0    1.   0   0   0

0    0    0   0   0

0    0    0   0   0

0    0    0   0   0
:[font = input; preserveAspect; startGroup]
fmat   = myi Outer[Times,Phi[[2]],Phi[[2]]];
ergmat = Table[0,{nqi},{nqi}]; Do[Do[ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
C322   = Chop[ergmat]; C322//TableForm
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
General::stop: Further output of NIntegrate::ploss will be suppressed during this calculation.
:[font = message; inactive; preserveAspect]
NIntegrate::ncvb: NIntegrate failed to converge to prescribed accuracy after 7 recursive bisections in x
     near x = 1.94116.
:[font = message; inactive; preserveAspect]
NIntegrate::ncvb: NIntegrate failed to converge to prescribed accuracy after 7 recursive bisections in x
     near x = 1.86719.
:[font = message; inactive; preserveAspect]
NIntegrate::ncvb: NIntegrate failed to converge to prescribed accuracy after 7 recursive bisections in x
     near x = 1.94116.
:[font = message; inactive; preserveAspect]
General::stop: Further output of NIntegrate::ncvb will be suppressed during this calculation.
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0.999999999999996, 0, 0}, 
 
   {0, 0, 0, 1.000000000000076, 0}, {0, 0, 0, 0, 1.00000000000003}}]
;[o]
0   0   0    0    0

0   0   0    0    0

0   0   1.   0    0

0   0   0    1.   0

0   0   0    0    1.
:[font = input; preserveAspect; startGroup]
C333 = Chop[myi Integrate[Outer[Times,Phi[[3]],Phi[[3]]],{x,0,li}]]; TableForm[C333]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0
:[font = input; preserveAspect; startGroup]
fmat   = myi Outer[Times,Phi[[1]],Phi[[2]]];
ergmat = Table[0,{nqi},{nqi}]; Do[Do[ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
C312   = Chop[ergmat]; C312//TableForm
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
General::stop: Further output of NIntegrate::ploss will be suppressed during this calculation.
:[font = message; inactive; preserveAspect]
NIntegrate::ncvb: NIntegrate failed to converge to prescribed accuracy after 7 recursive bisections in x
     near x = 1.94116.
:[font = message; inactive; preserveAspect]
NIntegrate::ncvb: NIntegrate failed to converge to prescribed accuracy after 7 recursive bisections in x
     near x = 1.86719.
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, -0.1183964514221962, 0}, {0, 0, 0.980968471927006, 0, 0.1880297893303393}, 
 
   {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
0   0   0          -0.118396   0

0   0   0.980968   0           0.18803

0   0   0          0           0

0   0   0          0           0

0   0   0          0           0
:[font = input; preserveAspect; startGroup]
C331 = Chop[myi Integrate[Outer[Times,Phi[[3]],Phi[[1]]],{x,0,li}]]; TableForm[C331]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0
:[font = input; preserveAspect; startGroup]
C323 = Chop[myi Integrate[Outer[Times,Phi[[2]],Phi[[3]]],{x,0,li}]]; TableForm[C323]
;[s]
3:0,0;66,1;67,0;85,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0
:[font = text; inactive; preserveAspect]
C4 (3,3,nqi),  die Elemente 3,3 entsprichen die Werte l von C4l(nqi)
:[font = input; preserveAspect; startGroup]
C4 = Array[c4,{3,3,nqi}];
Do [
     mat = Tilde[R] . Tilde[Transpose[Phi][[j3]]];
     Do[Do[C4[[j1,j2,j3]] = myi Integrate[mat[[j1,j2]],{x,0,li}];,{j1,3}];,{j2,3}];
,{j3,nqi}];
C4[[3,3]]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{1.819723945017756, 3.497202527569242*10^-16, 0, 0, 0}
;[o]
                   -16
{1.81972, 3.4972 10   , 0, 0, 0}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Aus C3 abgeleitete Massenmatrizen
:[font = input; preserveAspect; startGroup]
Me[i] = C311 + C322; Me[i]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1.000000000000001, 0, 0, 0, 0}, {0, 1., 0, 0, 0}, {0, 0, 0.999999999999996, 0, 0}, 
 
   {0, 0, 0, 1.000000000000076, 0}, {0, 0, 0, 0, 1.00000000000003}}]
;[o]
1.   0    0    0    0

0    1.   0    0    0

0    0    1.   0    0

0    0    0    1.   0

0    0    0    0    1.
:[font = input; preserveAspect; startGroup]
Kr1 = - C323 + Transpose[C323]; Kr1//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0
:[font = input; preserveAspect; startGroup]
Kr2 = - C331 + Transpose[C331]; Kr2//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0
:[font = input; preserveAspect; startGroup]
Kr3 = - C312 + Transpose[C312]; Kr3//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0.1183964514221962, 0}, {0, 0, -0.980968471927006, 0, -0.1880297893303393}, 
 
   {0, 0.980968471927006, 0, 0, 0}, {-0.1183964514221962, 0, 0, 0, 0}, {0, 0.1880297893303393, 0, 0, 0}}]
;[o]
0           0          0           0.118396   0

0           0          -0.980968   0          -0.18803

0           0.980968   0           0          0

-0.118396   0          0           0          0

0           0.18803    0           0          0
:[font = input; preserveAspect; startGroup]
Ko11 = -C322 - C333; Ko11//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, -0.999999999999996, 0, 0}, 
 
   {0, 0, 0, -1.000000000000076, 0}, {0, 0, 0, 0, -1.00000000000003}}]
;[o]
0   0   0     0     0

0   0   0     0     0

0   0   -1.   0     0

0   0   0     -1.   0

0   0   0     0     -1.
:[font = input; preserveAspect; startGroup]
Ko22 = -C311 - C333; Ko22//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{-1.000000000000001, 0, 0, 0, 0}, {0, -1., 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0}}]
;[o]
-1.   0     0   0   0

0     -1.   0   0   0

0     0     0   0   0

0     0     0   0   0

0     0     0   0   0
:[font = input; preserveAspect; startGroup]
Ko33 = -C311 - C322; Ko33//TableForm
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup; endGroup]
TableForm[{{-1.000000000000001, 0, 0, 0, 0}, {0, -1., 0, 0, 0}, {0, 0, -0.999999999999996, 0, 0}, 
 
   {0, 0, 0, -1.000000000000076, 0}, {0, 0, 0, 0, -1.00000000000003}}]
;[o]
-1.   0     0     0     0

0     -1.   0     0     0

0     0     -1.   0     0

0     0     0     -1.   0

0     0     0     0     -1.
^*)
