(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(C-Matrizen eines elastischen Balkens)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]
Fuer einen elastischen Koerper i sind nach Vorgabe der Ansatzfunktionen eines elastischen Balkens  die Massenintegrale zu erstellen. 
Insbesondere sind der Einfluss der Randbedingungen zur Berechnung der Ansatzfunktionen die Matrizen Ct und Cr zu betrachten 

Fuer Koerper i = 1  werden die Ansatzfunktionen
- Zwei ersten Eigenform der Dehnung eines Stabes, Randbedingungen: eingespannt - frei, siehe File  EigenFktDehn_e-f_2m.ma
- Drei ersten Eigenform der Biegung eines Balkens, Randbedingungen: gelenkig - frei, siehe File  EigenFktBieg_g-f_2m.ma
verwendet.

Aufgaben:
1. Uebernahme der Parameter und Ansatzfunktionen aus Beispiel 6.1
2. Berechnung der Massen- und Steifigkeitsintegrale

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
Beachte: Die Eigenfunktionen koennen unterschiedliches Vorzeichen aufweisen! Die Integrale werden hier  numerisch ausgewertet. 
Fuer die Auswertung ist das Init-File  0_MKSinit.ma   erforderlich!

;[s]
27:0,0;90,1;97,0;375,1;393,0;407,2;429,0;498,1;513,0;527,2;549,0;562,1;571,0;691,1;712,0;773,2;785,0;834,2;858,0;1036,2;1047,0;1176,1;1183,0;1304,1;1343,3;1355,1;1371,0;1373,-1;
4:13,14,10,Helvetica,0,12,0,0,0;8,14,10,Helvetica,1,12,0,0,0;5,14,10,Helvetica,2,12,0,0,0;1,14,10,Helvetica,3,12,0,0,0;
:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Koerpernummer festlegen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
i = 1;    		(* siehe Definition des MKS  *)
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Parameter festlegen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
KoeName = "Balken gelenkig-frei"  (* Name des Koerpers *)
nqi = 5				     			(* Zahl der Ansatzfunktionen *)
li  = 2		     	 				(* Laenge des Balkens *)
:[font = output; output; inactive; preserveAspect]
"Balken gelenkig-frei"
;[o]
Balken gelenkig-frei
:[font = output; output; inactive; preserveAspect]
5
;[o]
5
:[font = output; output; inactive; preserveAspect; endGroup]
2
;[o]
2
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
rhoD      = 8400;            (* Dichte in kg/m^3                                            *)
AAi       = 0.0006;          (* Querschnittsflaeche in m^2                                  *)
myi       = rhoD * AAi     (* Massenbelegung in kg/m                                      *)
:[font = output; output; inactive; preserveAspect; endGroup]
5.04
;[o]
5.04
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]
Jzzi   = 4.5*10^-10;         (* Flaechentraegheitsmoment in m^4                             *)
Emodi  = 7.0*10^+10;         (* Elastizitaetsmodul in N/m^2                                 *)
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Setzen von Steuergroessen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
keyOrtho = 0;             (* Einschalten der Orthogonalisierung der Moden *)
keyGeo   = 0              (* Keine geometrischen Steifigkeiten *)
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
0
;[o]
0
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Ansatzfunktionen:
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; endGroup]
fphid =  				(* Index d fuer Dehnung *)
    {0.4454354031873741*Sin[0.7853981633974483*x], 0.4454354031873741*Sin[2.356194490192345*x]};
    
fphib =  			    (* Index b fuer Biegung in y *)
{-0.4456085579379882*Sin[1.963301156023959*x] + 0.01242129199700762*Sinh[1.963301156023959*x], 
 
  0.4454357261053647*Sin[3.534291372814366*x] + 0.0005363565185582198*Sinh[3.534291372814366*x], 
 
  -0.4454354037904034*Sin[5.105088061406516*x] + 0.00002317803320974565*Sinh[5.105088061406516*x]};
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Wertebereich von x
;[s]
1:0,1;19,-1;
2:0,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
lu = 0   	(* unterer Wert *)
lo = li   	(* oberer Wert  *) 
:[font = output; output; inactive; preserveAspect]
0
;[o]
0
:[font = output; output; inactive; preserveAspect; endGroup]
2
;[o]
2
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Kontroll-Plot
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
nfphid=Length[fphid]; nfphib=Length[fphib];
Plot[Evaluate[Table[fphid[[i1]],{i1,nfphid}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Ansatzfkt. Dehnung, Koe i=",i,KoeName}];
Plot[Evaluate[Table[fphib[[i1]],{i1,nfphib}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Ansatzfkt. Biegung, Koe i=",i,KoeName}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 41; pictureTop = 1; pictureWidth = 357; pictureHeight = 220; startGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.660706 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-0.4)] -0.0125 .04473 1 0 Msboxa
[(-0.2)] -0.0125 .17688 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.2)] -0.0125 .44116 1 0 Msboxa
[(0.4)] -0.0125 .5733 1 0 Msboxa
[({Ansatzfkt. Dehnung, Koe i=, 1, Balken gelenkig-frei})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .04473 m
1 .04473 L
s
P
p
0 0 .5 r
.001 w
0 .17688 m
1 .17688 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .44116 m
1 .44116 L
s
P
p
0 0 .5 r
.001 w
0 .5733 m
1 .5733 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .04473 m
.00625 .04473 L
s
P
[(-0.4)] -0.0125 .04473 1 0 Mshowa
p
.002 w
0 .17688 m
.00625 .17688 L
s
P
[(-0.2)] -0.0125 .17688 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .44116 m
.00625 .44116 L
s
P
[(0.2)] -0.0125 .44116 1 0 Mshowa
p
.002 w
0 .5733 m
.00625 .5733 L
s
P
[(0.4)] -0.0125 .5733 1 0 Mshowa
p
.001 w
0 .07116 m
.00375 .07116 L
s
P
p
.001 w
0 .09759 m
.00375 .09759 L
s
P
p
.001 w
0 .12402 m
.00375 .12402 L
s
P
p
.001 w
0 .15045 m
.00375 .15045 L
s
P
p
.001 w
0 .2033 m
.00375 .2033 L
s
P
p
.001 w
0 .22973 m
.00375 .22973 L
s
P
p
.001 w
0 .25616 m
.00375 .25616 L
s
P
p
.001 w
0 .28259 m
.00375 .28259 L
s
P
p
.001 w
0 .33545 m
.00375 .33545 L
s
P
p
.001 w
0 .36187 m
.00375 .36187 L
s
P
p
.001 w
0 .3883 m
.00375 .3883 L
s
P
p
.001 w
0 .41473 m
.00375 .41473 L
s
P
p
.001 w
0 .46759 m
.00375 .46759 L
s
P
p
.001 w
0 .49401 m
.00375 .49401 L
s
P
p
.001 w
0 .52044 m
.00375 .52044 L
s
P
p
.001 w
0 .54687 m
.00375 .54687 L
s
P
p
.001 w
0 .01831 m
.00375 .01831 L
s
P
p
.001 w
0 .59973 m
.00375 .59973 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Ansatzfkt. Dehnung, Koe i=, 1, Balken gelenkig-frei})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .04473 m
1 .04473 L
s
P
p
.002 w
.99375 .17688 m
1 .17688 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .44116 m
1 .44116 L
s
P
p
.002 w
.99375 .5733 m
1 .5733 L
s
P
p
.001 w
.99625 .07116 m
1 .07116 L
s
P
p
.001 w
.99625 .09759 m
1 .09759 L
s
P
p
.001 w
.99625 .12402 m
1 .12402 L
s
P
p
.001 w
.99625 .15045 m
1 .15045 L
s
P
p
.001 w
.99625 .2033 m
1 .2033 L
s
P
p
.001 w
.99625 .22973 m
1 .22973 L
s
P
p
.001 w
.99625 .25616 m
1 .25616 L
s
P
p
.001 w
.99625 .28259 m
1 .28259 L
s
P
p
.001 w
.99625 .33545 m
1 .33545 L
s
P
p
.001 w
.99625 .36187 m
1 .36187 L
s
P
p
.001 w
.99625 .3883 m
1 .3883 L
s
P
p
.001 w
.99625 .41473 m
1 .41473 L
s
P
p
.001 w
.99625 .46759 m
1 .46759 L
s
P
p
.001 w
.99625 .49401 m
1 .49401 L
s
P
p
.001 w
.99625 .52044 m
1 .52044 L
s
P
p
.001 w
.99625 .54687 m
1 .54687 L
s
P
p
.001 w
.99625 .01831 m
1 .01831 L
s
P
p
.001 w
.99625 .59973 m
1 .59973 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .30902 m
.06349 .32827 L
.10317 .34743 L
.14286 .36643 L
.18254 .38519 L
.22222 .40362 L
.2619 .42164 L
.30159 .43918 L
.34127 .45617 L
.38095 .47252 L
.42063 .48818 L
.46032 .50306 L
.5 .51712 L
.53968 .53028 L
.57937 .5425 L
.61905 .55372 L
.65873 .56389 L
.69841 .57297 L
.7381 .58092 L
.77778 .5877 L
.81746 .59329 L
.85714 .59766 L
.87698 .59939 L
.89683 .6008 L
.91667 .6019 L
.92659 .60233 L
.93651 .60269 L
.94643 .60296 L
.95139 .60307 L
.95635 .60316 L
.96131 .60323 L
.96379 .60326 L
.96627 .60328 L
.96875 .6033 L
.96999 .6033 L
.97123 .60331 L
.97247 .60331 L
.97371 .60332 L
.97495 .60332 L
.97619 .60332 L
s
P
P
p
p
.004 w
.02381 .30902 m
.06349 .36643 L
.10317 .42164 L
.14286 .47252 L
.18254 .51712 L
.22222 .55372 L
.24206 .56857 L
.2619 .58092 L
.28175 .59065 L
.30159 .59766 L
.31151 .60013 L
.31647 .60111 L
.32143 .6019 L
.32639 .60252 L
.32887 .60277 L
.33135 .60296 L
.33383 .60312 L
.33507 .60318 L
.33631 .60323 L
.33755 .60327 L
.33879 .6033 L
.34003 .60331 L
.34127 .60332 L
.34251 .60331 L
.34375 .6033 L
.34499 .60327 L
.34623 .60323 L
.34747 .60318 L
.34871 .60312 L
.35119 .60296 L
.35367 .60277 L
.35615 .60252 L
.36111 .6019 L
.36607 .60111 L
.37103 .60013 L
.38095 .59766 L
.40079 .59065 L
.42063 .58092 L
.46032 .55372 L
.5 .51712 L
.53968 .47252 L
.57937 .42164 L
.61905 .36643 L
.65873 .30902 L
.69841 .2516 L
.7381 .19639 L
.77778 .14551 L
.81746 .10091 L
.85714 .06431 L
.87698 .04947 L
Mistroke
.89683 .03712 L
.91667 .02739 L
.93651 .02037 L
.94643 .0179 L
.95139 .01693 L
.95635 .01613 L
.96131 .01551 L
.96379 .01527 L
.96627 .01507 L
.96875 .01491 L
.96999 .01485 L
.97123 .0148 L
.97247 .01476 L
.97371 .01474 L
.97495 .01472 L
.97619 .01472 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 41; pictureTop = 1; pictureWidth = 357; pictureHeight = 220; endGroup; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.258505 0.547374 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-0.4)] -0.0125 .03956 1 0 Msboxa
[(-0.2)] -0.0125 .14903 1 0 Msboxa
[(0)] -0.0125 .25851 1 0 Msboxa
[(0.2)] -0.0125 .36798 1 0 Msboxa
[(0.4)] -0.0125 .47746 1 0 Msboxa
[(0.6)] -0.0125 .58693 1 0 Msboxa
[({Ansatzfkt. Biegung, Koe i=, 1, Balken gelenkig-frei})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .03956 m
1 .03956 L
s
P
p
0 0 .5 r
.001 w
0 .14903 m
1 .14903 L
s
P
p
0 0 .5 r
.001 w
0 .25851 m
1 .25851 L
s
P
p
0 0 .5 r
.001 w
0 .36798 m
1 .36798 L
s
P
p
0 0 .5 r
.001 w
0 .47746 m
1 .47746 L
s
P
p
0 0 .5 r
.001 w
0 .58693 m
1 .58693 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .03956 m
.00625 .03956 L
s
P
[(-0.4)] -0.0125 .03956 1 0 Mshowa
p
.002 w
0 .14903 m
.00625 .14903 L
s
P
[(-0.2)] -0.0125 .14903 1 0 Mshowa
p
.002 w
0 .25851 m
.00625 .25851 L
s
P
[(0)] -0.0125 .25851 1 0 Mshowa
p
.002 w
0 .36798 m
.00625 .36798 L
s
P
[(0.2)] -0.0125 .36798 1 0 Mshowa
p
.002 w
0 .47746 m
.00625 .47746 L
s
P
[(0.4)] -0.0125 .47746 1 0 Mshowa
p
.002 w
0 .58693 m
.00625 .58693 L
s
P
[(0.6)] -0.0125 .58693 1 0 Mshowa
p
.001 w
0 .06145 m
.00375 .06145 L
s
P
p
.001 w
0 .08335 m
.00375 .08335 L
s
P
p
.001 w
0 .10524 m
.00375 .10524 L
s
P
p
.001 w
0 .12714 m
.00375 .12714 L
s
P
p
.001 w
0 .17093 m
.00375 .17093 L
s
P
p
.001 w
0 .19282 m
.00375 .19282 L
s
P
p
.001 w
0 .21472 m
.00375 .21472 L
s
P
p
.001 w
0 .23661 m
.00375 .23661 L
s
P
p
.001 w
0 .2804 m
.00375 .2804 L
s
P
p
.001 w
0 .3023 m
.00375 .3023 L
s
P
p
.001 w
0 .32419 m
.00375 .32419 L
s
P
p
.001 w
0 .34609 m
.00375 .34609 L
s
P
p
.001 w
0 .38988 m
.00375 .38988 L
s
P
p
.001 w
0 .41177 m
.00375 .41177 L
s
P
p
.001 w
0 .43367 m
.00375 .43367 L
s
P
p
.001 w
0 .45556 m
.00375 .45556 L
s
P
p
.001 w
0 .49935 m
.00375 .49935 L
s
P
p
.001 w
0 .52125 m
.00375 .52125 L
s
P
p
.001 w
0 .54314 m
.00375 .54314 L
s
P
p
.001 w
0 .56504 m
.00375 .56504 L
s
P
p
.001 w
0 .01766 m
.00375 .01766 L
s
P
p
.001 w
0 .60883 m
.00375 .60883 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Ansatzfkt. Biegung, Koe i=, 1, Balken gelenkig-frei})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .03956 m
1 .03956 L
s
P
p
.002 w
.99375 .14903 m
1 .14903 L
s
P
p
.002 w
.99375 .25851 m
1 .25851 L
s
P
p
.002 w
.99375 .36798 m
1 .36798 L
s
P
p
.002 w
.99375 .47746 m
1 .47746 L
s
P
p
.002 w
.99375 .58693 m
1 .58693 L
s
P
p
.001 w
.99625 .06145 m
1 .06145 L
s
P
p
.001 w
.99625 .08335 m
1 .08335 L
s
P
p
.001 w
.99625 .10524 m
1 .10524 L
s
P
p
.001 w
.99625 .12714 m
1 .12714 L
s
P
p
.001 w
.99625 .17093 m
1 .17093 L
s
P
p
.001 w
.99625 .19282 m
1 .19282 L
s
P
p
.001 w
.99625 .21472 m
1 .21472 L
s
P
p
.001 w
.99625 .23661 m
1 .23661 L
s
P
p
.001 w
.99625 .2804 m
1 .2804 L
s
P
p
.001 w
.99625 .3023 m
1 .3023 L
s
P
p
.001 w
.99625 .32419 m
1 .32419 L
s
P
p
.001 w
.99625 .34609 m
1 .34609 L
s
P
p
.001 w
.99625 .38988 m
1 .38988 L
s
P
p
.001 w
.99625 .41177 m
1 .41177 L
s
P
p
.001 w
.99625 .43367 m
1 .43367 L
s
P
p
.001 w
.99625 .45556 m
1 .45556 L
s
P
p
.001 w
.99625 .49935 m
1 .49935 L
s
P
p
.001 w
.99625 .52125 m
1 .52125 L
s
P
p
.001 w
.99625 .54314 m
1 .54314 L
s
P
p
.001 w
.99625 .56504 m
1 .56504 L
s
P
p
.001 w
.99625 .01766 m
1 .01766 L
s
P
p
.001 w
.99625 .60883 m
1 .60883 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .25851 m
1 .25851 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .25851 m
.06349 .21989 L
.10317 .18237 L
.14286 .14701 L
.18254 .11481 L
.22222 .0867 L
.2619 .06351 L
.30159 .04595 L
.32143 .03946 L
.33135 .03681 L
.34127 .03458 L
.35119 .03275 L
.36111 .03135 L
.36607 .0308 L
.37103 .03037 L
.37599 .03004 L
.37847 .02991 L
.38095 .02981 L
.38219 .02977 L
.38343 .02974 L
.38467 .02971 L
.38591 .02969 L
.38715 .02968 L
.38839 .02968 L
.38963 .02968 L
.39087 .02969 L
.39211 .0297 L
.39335 .02972 L
.39583 .02978 L
.39707 .02983 L
.39831 .02987 L
.40079 .02999 L
.40575 .03031 L
.41071 .03073 L
.42063 .03191 L
.43056 .03351 L
.44048 .03556 L
.46032 .04095 L
.48016 .04806 L
.5 .05688 L
.53968 .07946 L
.57937 .10833 L
.61905 .14299 L
.65873 .18283 L
.69841 .22718 L
.7381 .2753 L
.77778 .32641 L
.81746 .37978 L
.85714 .4347 L
.89683 .49056 L
Mistroke
.93651 .54687 L
.97619 .60332 L
Mfstroke
P
P
p
p
.004 w
.02381 .25851 m
.06349 .32937 L
.10317 .39415 L
.12302 .42248 L
.14286 .44728 L
.1627 .468 L
.17262 .47669 L
.18254 .4842 L
.19246 .49049 L
.20238 .49553 L
.20734 .49757 L
.2123 .49929 L
.21726 .50069 L
.21974 .50126 L
.22222 .50176 L
.2247 .50217 L
.22718 .5025 L
.22842 .50263 L
.22966 .50275 L
.2309 .50284 L
.23214 .50291 L
.23338 .50296 L
.23462 .50299 L
.23586 .503 L
.2371 .50299 L
.23834 .50296 L
.23958 .50291 L
.24206 .50274 L
.2433 .50263 L
.24454 .5025 L
.24702 .50217 L
.25198 .50126 L
.25694 .50003 L
.2619 .49847 L
.27183 .4944 L
.28175 .48905 L
.30159 .47467 L
.32143 .45566 L
.34127 .43245 L
.38095 .37551 L
.42063 .30886 L
.46032 .23835 L
.5 .17023 L
.53968 .11058 L
.55952 .08567 L
.57937 .06484 L
.59921 .0486 L
.60913 .04233 L
.61905 .03735 L
.62897 .03371 L
Mistroke
.63393 .0324 L
.63641 .03187 L
.63889 .03143 L
.64137 .03107 L
.64385 .0308 L
.64509 .0307 L
.64633 .03062 L
.64757 .03056 L
.64881 .03053 L
.65005 .03051 L
.65129 .03052 L
.65253 .03055 L
.65377 .0306 L
.65501 .03067 L
.65625 .03077 L
.65873 .03102 L
.66121 .03137 L
.66369 .0318 L
.66865 .03293 L
.67361 .03442 L
.67857 .03626 L
.68849 .04099 L
.69841 .04712 L
.71825 .06351 L
.7381 .08523 L
.77778 .14336 L
.81746 .21828 L
.85714 .30586 L
.89683 .40173 L
.93651 .50186 L
.97619 .60332 L
Mfstroke
P
P
p
p
.004 w
.02381 .25851 m
.06349 .15788 L
.10317 .0752 L
.12302 .0454 L
.13294 .03403 L
.1379 .0293 L
.14286 .02521 L
.14782 .02177 L
.15278 .01901 L
.15526 .01789 L
.15774 .01693 L
.16022 .01614 L
.1627 .01553 L
.16394 .01528 L
.16518 .01508 L
.16642 .01493 L
.16766 .01481 L
.1689 .01474 L
.17014 .01472 L
.17138 .01473 L
.17262 .01479 L
.17386 .01489 L
.1751 .01503 L
.17758 .01545 L
.18006 .01604 L
.18254 .0168 L
.1875 .01884 L
.19246 .02155 L
.20238 .02898 L
.2123 .039 L
.22222 .05151 L
.24206 .08337 L
.2619 .12313 L
.30159 .21891 L
.34127 .3218 L
.36111 .37014 L
.38095 .41347 L
.40079 .44985 L
.41071 .4649 L
.42063 .47763 L
.43056 .48789 L
.44048 .49557 L
.44544 .49842 L
.44792 .49959 L
.4504 .50059 L
.45288 .50142 L
.45536 .50207 L
.4566 .50234 L
.45784 .50256 L
.45908 .50274 L
Mistroke
.46032 .50288 L
.46156 .50297 L
.4628 .50302 L
.46404 .50303 L
.46528 .503 L
.46652 .50292 L
.46776 .5028 L
.47024 .50242 L
.47148 .50218 L
.47272 .50188 L
.4752 .50117 L
.48016 .49923 L
.48512 .49662 L
.49008 .49334 L
.5 .48481 L
.50992 .47375 L
.51984 .46028 L
.53968 .42678 L
.57937 .33933 L
.61905 .23835 L
.65873 .14233 L
.67857 .10186 L
.69841 .06909 L
.70833 .05612 L
.71825 .04566 L
.72321 .04141 L
.72817 .03784 L
.73313 .03497 L
.73562 .03379 L
.7381 .0328 L
.74058 .03198 L
.74306 .03134 L
.7443 .03109 L
.74554 .03088 L
.74678 .03072 L
.74802 .03061 L
.74926 .03054 L
.7505 .03051 L
.75174 .03053 L
.75298 .0306 L
.75422 .03071 L
.75546 .03087 L
.75794 .03133 L
.76042 .03197 L
.7629 .03279 L
.76786 .03499 L
.77282 .03793 L
.77778 .0416 L
.7877 .05113 L
.79762 .06351 L
Mistroke
.81746 .09651 L
.8373 .13966 L
.85714 .19168 L
.89683 .31619 L
.93651 .45706 L
.97619 .60332 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
3. Erstelle SID  fuer Balken fuer den Koerper i (ohne geometr. Steifigkeiten)
;[s]
2:0,0;9,1;87,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; preserveAspect; startGroup]
3.1 Vorbelegungen
:[font = input; preserveAspect; startGroup]
Clear[x]; R = {x,0,0}
:[font = output; output; inactive; preserveAspect; endGroup]
{x, 0, 0}
;[o]
{x, 0, 0}
:[font = text; inactive; preserveAspect]
Festlegung der Matrix Phi(3,nqi)
:[font = input; preserveAspect; startGroup]
Phi = Table[0,{3},{nqi}];
Do [Phi[[1,       j1]] = fphid[[j1]],{j1,nfphid}];
Do [Phi[[2,nfphid+j1]] = fphib[[j1]],{j1,nfphib}];
Phi
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{{0.4454354031873742*Sin[0.7853981633974483*x], 0.4454354031873742*Sin[2.356194490192345*x], 0, 0, 0}, 
 
  {0, 0, -0.4456085579379882*Sin[1.963301156023959*x] + 0.01242129199700762*Sinh[1.963301156023959*x], 
 
   0.4454357261053647*Sin[3.534291372814366*x] + 0.0005363565185582198*Sinh[3.534291372814366*x], 
 
   -0.4454354037904034*Sin[5.105088061406516*x] + 0.00002317803320974565*Sinh[5.105088061406516*x]}, 
 
  {0, 0, 0, 0, 0}}
;[o]
{{0.4454354031873742 Sin[0.7853981633974483 x], 0.4454354031873742 Sin[2.356194490192345 x], 0, 0, 0}, 
 
  {0, 0, -0.4456085579379882 Sin[1.963301156023959 x] + 0.01242129199700762 Sinh[1.963301156023959 x], 
 
   0.4454357261053647 Sin[3.534291372814366 x] + 0.0005363565185582198 Sinh[3.534291372814366 x], 
 
   -0.4454354037904034 Sin[5.105088061406516 x] + 0.00002317803320974565 Sinh[5.105088061406516 x]}, 
 
  {0, 0, 0, 0, 0}}
:[font = subsection; inactive; preserveAspect; startGroup]
3.2 Berechnung der Matrizen Ke und Me
:[font = input; preserveAspect; startGroup]
Psi = Table[0,{3},{nqi}];
Psi[[3]] = D[Phi[[2]],x]			(* Nur die dritte Zeile ist belegt *)
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, -0.874863796933822*Cos[1.963301156023959*x] + 0.02438673693703621*Cosh[1.963301156023959*x], 
 
  1.574299643917493*Cos[3.534291372814366*x] + 0.001895640216293065*Cosh[3.534291372814366*x], 
 
  -2.273986962018179*Cos[5.105088061406516*x] + 0.0001183259006259563*Cosh[5.105088061406516*x]}
;[o]
{0, 0, -0.874864 Cos[1.963301156023959 x] + 0.0243867 Cosh[1.963301156023959 x], 
 
  1.5743 Cos[3.534291372814366 x] + 0.00189564 Cosh[3.534291372814366 x], 
 
  -2.27399 Cos[5.105088061406516 x] + 0.000118326 Cosh[5.105088061406516 x]}
:[font = input; preserveAspect; startGroup]
dPhi = Phi; 						
dPhi[[1]] = D[Phi[[1]],x]; 			(* Verzerrung der Dehnung    *)
dPhi[[2]] = D[Phi[[2]],{x,2}]; 		(* Verzerrung der Biegung    *)
dPhi
:[font = output; output; inactive; preserveAspect; endGroup]
{{0.3498441475755655*Cos[0.7853981633974483*x], 1.049532442726696*Cos[2.356194490192345*x], 0, 0, 0}, 
 
  {0, 0, 1.717621103883682*Sin[1.963301156023959*x] + 0.04787850882013539*Sinh[1.963301156023959*x], 
 
   -5.564033649722326*Sin[3.534291372814366*x] + 0.006699744862404538*Sinh[3.534291372814366*x], 
 
   11.60890369159308*Sin[5.105088061406516*x] + 0.0006040641426407431*Sinh[5.105088061406516*x]}, 
 
  {0, 0, 0, 0, 0}}
;[o]
{{0.349844 Cos[0.7853981633974483 x], 1.04953 Cos[2.356194490192345 x], 0, 0, 0}, 
 
  {0, 0, 1.71762 Sin[1.963301156023959 x] + 0.0478785 Sinh[1.963301156023959 x], 
 
   -5.56403 Sin[3.534291372814366 x] + 0.00669974 Sinh[3.534291372814366 x], 
 
   11.6089 Sin[5.105088061406516 x] + 0.000604064 Sinh[5.105088061406516 x]}, {0, 0, 0, 0, 0}}
:[font = input; preserveAspect; startGroup]
Plot[Evaluate[Table[dPhi[[1,i1]],{i1,nfphid}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Verzerrfkt. Dehnung, Koe i=",i,KoeName}];
Plot[Evaluate[Table[dPhi[[2,nfphid+i1]],{i1,nfphib}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Verzerrfkt. Biegung, Koe i=",i,KoeName}];					
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 346; pictureHeight = 213; startGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.280412 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-1)] -0.0125 .0286 1 0 Msboxa
[(-0.5)] -0.0125 .16881 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.5)] -0.0125 .44922 1 0 Msboxa
[(1)] -0.0125 .58943 1 0 Msboxa
[({Verzerrfkt. Dehnung, Koe i=, 1, Balken gelenkig-frei})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .16881 m
1 .16881 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .44922 m
1 .44922 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .0286 m
.00625 .0286 L
s
P
[(-1)] -0.0125 .0286 1 0 Mshowa
p
.002 w
0 .16881 m
.00625 .16881 L
s
P
[(-0.5)] -0.0125 .16881 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .44922 m
.00625 .44922 L
s
P
[(0.5)] -0.0125 .44922 1 0 Mshowa
p
.002 w
0 .58943 m
.00625 .58943 L
s
P
[(1)] -0.0125 .58943 1 0 Mshowa
p
.001 w
0 .05665 m
.00375 .05665 L
s
P
p
.001 w
0 .08469 m
.00375 .08469 L
s
P
p
.001 w
0 .11273 m
.00375 .11273 L
s
P
p
.001 w
0 .14077 m
.00375 .14077 L
s
P
p
.001 w
0 .19685 m
.00375 .19685 L
s
P
p
.001 w
0 .22489 m
.00375 .22489 L
s
P
p
.001 w
0 .25293 m
.00375 .25293 L
s
P
p
.001 w
0 .28098 m
.00375 .28098 L
s
P
p
.001 w
0 .33706 m
.00375 .33706 L
s
P
p
.001 w
0 .3651 m
.00375 .3651 L
s
P
p
.001 w
0 .39314 m
.00375 .39314 L
s
P
p
.001 w
0 .42118 m
.00375 .42118 L
s
P
p
.001 w
0 .47726 m
.00375 .47726 L
s
P
p
.001 w
0 .50531 m
.00375 .50531 L
s
P
p
.001 w
0 .53335 m
.00375 .53335 L
s
P
p
.001 w
0 .56139 m
.00375 .56139 L
s
P
p
.001 w
0 .00056 m
.00375 .00056 L
s
P
p
.001 w
0 .61747 m
.00375 .61747 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Verzerrfkt. Dehnung, Koe i=, 1, Balken gelenkig-frei})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .0286 m
1 .0286 L
s
P
p
.002 w
.99375 .16881 m
1 .16881 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .44922 m
1 .44922 L
s
P
p
.002 w
.99375 .58943 m
1 .58943 L
s
P
p
.001 w
.99625 .05665 m
1 .05665 L
s
P
p
.001 w
.99625 .08469 m
1 .08469 L
s
P
p
.001 w
.99625 .11273 m
1 .11273 L
s
P
p
.001 w
.99625 .14077 m
1 .14077 L
s
P
p
.001 w
.99625 .19685 m
1 .19685 L
s
P
p
.001 w
.99625 .22489 m
1 .22489 L
s
P
p
.001 w
.99625 .25293 m
1 .25293 L
s
P
p
.001 w
.99625 .28098 m
1 .28098 L
s
P
p
.001 w
.99625 .33706 m
1 .33706 L
s
P
p
.001 w
.99625 .3651 m
1 .3651 L
s
P
p
.001 w
.99625 .39314 m
1 .39314 L
s
P
p
.001 w
.99625 .42118 m
1 .42118 L
s
P
p
.001 w
.99625 .47726 m
1 .47726 L
s
P
p
.001 w
.99625 .50531 m
1 .50531 L
s
P
p
.001 w
.99625 .53335 m
1 .53335 L
s
P
p
.001 w
.99625 .56139 m
1 .56139 L
s
P
p
.001 w
.99625 .00056 m
1 .00056 L
s
P
p
.001 w
.99625 .61747 m
1 .61747 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .40712 m
.02505 .40712 L
.02629 .40712 L
.02753 .40712 L
.02877 .40711 L
.03001 .40711 L
.03125 .40711 L
.03373 .4071 L
.03621 .4071 L
.03869 .40709 L
.04365 .40707 L
.04861 .40704 L
.05357 .407 L
.06349 .40691 L
.07341 .40679 L
.08333 .40665 L
.10317 .40628 L
.12302 .40581 L
.14286 .40523 L
.18254 .40377 L
.22222 .40191 L
.2619 .39965 L
.30159 .397 L
.34127 .39397 L
.38095 .39058 L
.42063 .38685 L
.46032 .38277 L
.5 .37838 L
.53968 .3737 L
.57937 .36874 L
.61905 .36352 L
.65873 .35807 L
.69841 .35241 L
.7381 .34656 L
.77778 .34055 L
.81746 .33441 L
.85714 .32816 L
.89683 .32182 L
.93651 .31543 L
.97619 .30902 L
s
P
P
p
p
.004 w
.02381 .60332 m
.02505 .60331 L
.02629 .6033 L
.02753 .60327 L
.02877 .60323 L
.03001 .60318 L
.03125 .60312 L
.03373 .60296 L
.03621 .60277 L
.03869 .60252 L
.04365 .6019 L
.04861 .60111 L
.05357 .60013 L
.06349 .59766 L
.08333 .59065 L
.10317 .58092 L
.14286 .55372 L
.18254 .51712 L
.22222 .47252 L
.2619 .42164 L
.30159 .36643 L
.34127 .30902 L
.38095 .2516 L
.42063 .19639 L
.46032 .14551 L
.5 .10091 L
.53968 .06431 L
.55952 .04947 L
.57937 .03712 L
.59921 .02739 L
.60913 .02353 L
.61905 .02037 L
.62897 .0179 L
.63393 .01693 L
.63889 .01613 L
.64385 .01551 L
.64633 .01527 L
.64881 .01507 L
.65129 .01491 L
.65253 .01485 L
.65377 .0148 L
.65501 .01476 L
.65625 .01474 L
.65749 .01472 L
.65873 .01472 L
.65997 .01472 L
.66121 .01474 L
.66245 .01476 L
.66369 .0148 L
.66493 .01485 L
Mistroke
.66617 .01491 L
.66865 .01507 L
.67113 .01527 L
.67361 .01551 L
.67857 .01613 L
.68353 .01693 L
.68849 .0179 L
.69841 .02037 L
.71825 .02739 L
.7381 .03712 L
.77778 .06431 L
.81746 .10091 L
.85714 .14551 L
.89683 .19639 L
.93651 .2516 L
.97619 .30902 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 346; pictureHeight = 213; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.298717 0.0245352 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-10)] -0.0125 .05336 1 0 Msboxa
[(-5)] -0.0125 .17604 1 0 Msboxa
[(0)] -0.0125 .29872 1 0 Msboxa
[(5)] -0.0125 .42139 1 0 Msboxa
[(10)] -0.0125 .54407 1 0 Msboxa
[({Verzerrfkt. Biegung, Koe i=, 1, Balken gelenkig-frei})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .05336 m
1 .05336 L
s
P
p
0 0 .5 r
.001 w
0 .17604 m
1 .17604 L
s
P
p
0 0 .5 r
.001 w
0 .29872 m
1 .29872 L
s
P
p
0 0 .5 r
.001 w
0 .42139 m
1 .42139 L
s
P
p
0 0 .5 r
.001 w
0 .54407 m
1 .54407 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .05336 m
.00625 .05336 L
s
P
[(-10)] -0.0125 .05336 1 0 Mshowa
p
.002 w
0 .17604 m
.00625 .17604 L
s
P
[(-5)] -0.0125 .17604 1 0 Mshowa
p
.002 w
0 .29872 m
.00625 .29872 L
s
P
[(0)] -0.0125 .29872 1 0 Mshowa
p
.002 w
0 .42139 m
.00625 .42139 L
s
P
[(5)] -0.0125 .42139 1 0 Mshowa
p
.002 w
0 .54407 m
.00625 .54407 L
s
P
[(10)] -0.0125 .54407 1 0 Mshowa
p
.001 w
0 .0779 m
.00375 .0779 L
s
P
p
.001 w
0 .10244 m
.00375 .10244 L
s
P
p
.001 w
0 .12697 m
.00375 .12697 L
s
P
p
.001 w
0 .15151 m
.00375 .15151 L
s
P
p
.001 w
0 .20058 m
.00375 .20058 L
s
P
p
.001 w
0 .22511 m
.00375 .22511 L
s
P
p
.001 w
0 .24965 m
.00375 .24965 L
s
P
p
.001 w
0 .27418 m
.00375 .27418 L
s
P
p
.001 w
0 .32325 m
.00375 .32325 L
s
P
p
.001 w
0 .34779 m
.00375 .34779 L
s
P
p
.001 w
0 .37232 m
.00375 .37232 L
s
P
p
.001 w
0 .39686 m
.00375 .39686 L
s
P
p
.001 w
0 .44593 m
.00375 .44593 L
s
P
p
.001 w
0 .47046 m
.00375 .47046 L
s
P
p
.001 w
0 .495 m
.00375 .495 L
s
P
p
.001 w
0 .51953 m
.00375 .51953 L
s
P
p
.001 w
0 .02883 m
.00375 .02883 L
s
P
p
.001 w
0 .00429 m
.00375 .00429 L
s
P
p
.001 w
0 .5686 m
.00375 .5686 L
s
P
p
.001 w
0 .59314 m
.00375 .59314 L
s
P
p
.001 w
0 .61767 m
.00375 .61767 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Verzerrfkt. Biegung, Koe i=, 1, Balken gelenkig-frei})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .05336 m
1 .05336 L
s
P
p
.002 w
.99375 .17604 m
1 .17604 L
s
P
p
.002 w
.99375 .29872 m
1 .29872 L
s
P
p
.002 w
.99375 .42139 m
1 .42139 L
s
P
p
.002 w
.99375 .54407 m
1 .54407 L
s
P
p
.001 w
.99625 .0779 m
1 .0779 L
s
P
p
.001 w
.99625 .10244 m
1 .10244 L
s
P
p
.001 w
.99625 .12697 m
1 .12697 L
s
P
p
.001 w
.99625 .15151 m
1 .15151 L
s
P
p
.001 w
.99625 .20058 m
1 .20058 L
s
P
p
.001 w
.99625 .22511 m
1 .22511 L
s
P
p
.001 w
.99625 .24965 m
1 .24965 L
s
P
p
.001 w
.99625 .27418 m
1 .27418 L
s
P
p
.001 w
.99625 .32325 m
1 .32325 L
s
P
p
.001 w
.99625 .34779 m
1 .34779 L
s
P
p
.001 w
.99625 .37232 m
1 .37232 L
s
P
p
.001 w
.99625 .39686 m
1 .39686 L
s
P
p
.001 w
.99625 .44593 m
1 .44593 L
s
P
p
.001 w
.99625 .47046 m
1 .47046 L
s
P
p
.001 w
.99625 .495 m
1 .495 L
s
P
p
.001 w
.99625 .51953 m
1 .51953 L
s
P
p
.001 w
.99625 .02883 m
1 .02883 L
s
P
p
.001 w
.99625 .00429 m
1 .00429 L
s
P
p
.001 w
.99625 .5686 m
1 .5686 L
s
P
p
.001 w
.99625 .59314 m
1 .59314 L
s
P
p
.001 w
.99625 .61767 m
1 .61767 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .29872 m
1 .29872 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .29872 m
.06349 .30577 L
.10317 .31265 L
.14286 .31918 L
.18254 .32519 L
.22222 .33054 L
.2619 .3351 L
.30159 .33876 L
.32143 .34023 L
.34127 .34144 L
.36111 .34239 L
.37103 .34277 L
.38095 .34308 L
.39087 .34333 L
.39583 .34343 L
.40079 .34351 L
.40575 .34357 L
.41071 .34362 L
.41319 .34364 L
.41567 .34365 L
.41691 .34366 L
.41815 .34366 L
.41939 .34367 L
.42063 .34367 L
.42188 .34367 L
.42312 .34367 L
.42436 .34367 L
.4256 .34367 L
.42684 .34367 L
.42808 .34366 L
.43056 .34365 L
.43304 .34364 L
.43552 .34362 L
.44048 .34357 L
.44544 .34351 L
.4504 .34343 L
.46032 .34321 L
.47024 .34294 L
.48016 .34261 L
.5 .34176 L
.53968 .33937 L
.57937 .33615 L
.61905 .33224 L
.65873 .3278 L
.69841 .32302 L
.7381 .31808 L
.77778 .31323 L
.81746 .30869 L
.85714 .30472 L
.87698 .30302 L
Mistroke
.89683 .30156 L
.91667 .30036 L
.93651 .29947 L
.94643 .29915 L
.95139 .29902 L
.95635 .29891 L
.96131 .29883 L
.96379 .29879 L
.96627 .29877 L
.96875 .29874 L
.96999 .29874 L
.97123 .29873 L
.97247 .29872 L
.97371 .29872 L
.97495 .29872 L
.97619 .29872 L
Mfstroke
P
P
p
p
.004 w
.02381 .29872 m
.06349 .25914 L
.10317 .22298 L
.12302 .20717 L
.14286 .19335 L
.1627 .18183 L
.17262 .177 L
.18254 .17284 L
.19246 .16936 L
.20238 .16658 L
.20734 .16546 L
.2123 .16452 L
.21726 .16377 L
.21974 .16346 L
.22222 .1632 L
.2247 .16298 L
.22718 .16281 L
.22842 .16274 L
.22966 .16269 L
.2309 .16264 L
.23214 .16261 L
.23338 .16259 L
.23462 .16258 L
.23586 .16258 L
.2371 .1626 L
.23834 .16262 L
.23958 .16266 L
.24206 .16277 L
.2433 .16284 L
.24454 .16292 L
.24702 .16312 L
.25198 .16366 L
.25694 .16438 L
.2619 .16529 L
.27183 .16765 L
.28175 .17073 L
.30159 .17896 L
.32143 .18981 L
.34127 .20305 L
.38095 .23552 L
.42063 .27364 L
.46032 .31419 L
.5 .35377 L
.53968 .3891 L
.55952 .40425 L
.57937 .4173 L
.59921 .42801 L
.60913 .43241 L
.61905 .43617 L
.62897 .43925 L
Mistroke
.63889 .44165 L
.64385 .44259 L
.64881 .44336 L
.65377 .44396 L
.65625 .44419 L
.65873 .44438 L
.66121 .44453 L
.66245 .44458 L
.66369 .44463 L
.66493 .44467 L
.66617 .44469 L
.66741 .44471 L
.66865 .44471 L
.66989 .4447 L
.67113 .44468 L
.67237 .44466 L
.67361 .44462 L
.67609 .44451 L
.67857 .44435 L
.68105 .44416 L
.68353 .44392 L
.68849 .44332 L
.69841 .44164 L
.70833 .4393 L
.71825 .43636 L
.7381 .42871 L
.77778 .40746 L
.81746 .38068 L
.85714 .35199 L
.89683 .32564 L
.91667 .31478 L
.93651 .30627 L
.94643 .30308 L
.95139 .30179 L
.95635 .30071 L
.96131 .29985 L
.96379 .29951 L
.96627 .29923 L
.96875 .29901 L
.96999 .29892 L
.97123 .29885 L
.97247 .29879 L
.97371 .29875 L
.97495 .29872 L
.97619 .29872 L
Mfstroke
P
P
p
p
.004 w
.02381 .29872 m
.06349 .41627 L
.10317 .51288 L
.12302 .5477 L
.13294 .56098 L
.1379 .56652 L
.14286 .5713 L
.14782 .57531 L
.15278 .57854 L
.15526 .57986 L
.15774 .58098 L
.16022 .5819 L
.1627 .58262 L
.16394 .58291 L
.16518 .58314 L
.16642 .58333 L
.16766 .58346 L
.1689 .58354 L
.17014 .58358 L
.17138 .58356 L
.17262 .58349 L
.17386 .58338 L
.1751 .58321 L
.17758 .58272 L
.18006 .58203 L
.18254 .58115 L
.1875 .57877 L
.19246 .57561 L
.20238 .56694 L
.2123 .55525 L
.22222 .54065 L
.24206 .50346 L
.2619 .45705 L
.30159 .34526 L
.34127 .22522 L
.36111 .16885 L
.38095 .11837 L
.40079 .07604 L
.41071 .05855 L
.42063 .04378 L
.43056 .03191 L
.44048 .02307 L
.44544 .01982 L
.44792 .01849 L
.4504 .01736 L
.45288 .01643 L
.45536 .0157 L
.4566 .01541 L
.45784 .01517 L
.45908 .01498 L
Mistroke
.46032 .01484 L
.46156 .01475 L
.4628 .01472 L
.46404 .01473 L
.46528 .01479 L
.46652 .01491 L
.46776 .01507 L
.47024 .01555 L
.47272 .01623 L
.4752 .01711 L
.48016 .01948 L
.48512 .02264 L
.49008 .02659 L
.5 .03679 L
.50992 .04999 L
.51984 .06602 L
.53968 .10588 L
.57937 .21002 L
.61905 .33101 L
.65873 .44783 L
.67857 .49828 L
.69841 .54049 L
.70833 .55794 L
.71825 .57272 L
.72817 .5847 L
.73313 .5896 L
.7381 .59376 L
.74306 .59717 L
.74802 .59984 L
.7505 .60089 L
.75298 .60175 L
.75546 .60242 L
.75794 .60291 L
.75918 .60308 L
.76042 .60321 L
.76166 .60329 L
.7629 .60332 L
.76414 .6033 L
.76538 .60324 L
.76662 .60314 L
.76786 .60298 L
.77034 .60254 L
.77282 .60191 L
.7753 .6011 L
.77778 .60011 L
.78274 .59759 L
.7877 .59437 L
.79762 .58589 L
.80754 .57484 L
.81746 .56142 L
Mistroke
.85714 .48919 L
.89683 .40336 L
.91667 .36332 L
.93651 .33 L
.94643 .31704 L
.95139 .31169 L
.95635 .30718 L
.96131 .30357 L
.96379 .30212 L
.96627 .30091 L
.96875 .29996 L
.96999 .29959 L
.97123 .29928 L
.97247 .29903 L
.97371 .29886 L
.97495 .29875 L
.97619 .29872 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
BL = dPhi[[1]] - R2 dPhi[[2]]    	(* Lineare Verzerrungsmatrix *)
:[font = output; output; inactive; preserveAspect; endGroup]
{0.3498441475755655*Cos[0.7853981633974483*x], 1.049532442726696*Cos[2.356194490192345*x], 
 
  -(R2*(1.717621103883682*Sin[1.963301156023959*x] + 0.04787850882013539*Sinh[1.963301156023959*x])), 
 
  -(R2*(-5.564033649722326*Sin[3.534291372814366*x] + 0.006699744862404538*Sinh[3.534291372814366*x])), 
 
  -(R2*(11.60890369159308*Sin[5.105088061406516*x] + 0.0006040641426407431*Sinh[5.105088061406516*x]))}
;[o]
{0.349844 Cos[0.7853981633974483 x], 1.04953 Cos[2.356194490192345 x], 
 
  -(R2 (1.71762 Sin[1.963301156023959 x] + 0.0478785 Sinh[1.963301156023959 x])), 
 
  -(R2 (-5.56403 Sin[3.534291372814366 x] + 0.00669974 Sinh[3.534291372814366 x])), 
 
  -(R2 (11.6089 Sin[5.105088061406516 x] + 0.000604064 Sinh[5.105088061406516 x]))}
:[font = text; inactive; preserveAspect]
Achtung: in Hooke ist bereits AAi der Dehnung enthalten!
:[font = input; preserveAspect; startGroup]
Hooke = DiagonalMatrix[Flatten[{Table[Emodi AAi,{nfphid}],Table[Emodi,{nfphib}]}]];
TableForm[Hooke]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{4.200000000000001*10^7, 0, 0, 0, 0}, {0, 4.200000000000001*10^7, 0, 0, 0}, 
 
   {0, 0, 7.*10^10, 0, 0}, {0, 0, 0, 7.*10^10, 0}, {0, 0, 0, 0, 7.*10^10}}]
;[o]
      7
4.2 10    0         0         0         0

                7
0         4.2 10    0         0         0

                         10
0         0         7. 10     0         0

                                   10
0         0         0         7. 10     0

                                             10
0         0         0         0         7. 10
:[font = input; preserveAspect; startGroup]
fmat = Outer[Times,BL.Hooke,BL]/.R2^2->Jzzi/.R2->0;
ergmat = Table[0,{nqi},{nqi}]; Do[Do[ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect; endGroup]
General::stop: Further output of NIntegrate::ploss will be suppressed during this calculation.
:[font = input; preserveAspect; startGroup]
Ke[i] = Chop[ergmat]; Ke[i]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{5.140418958900712*10^6, -(2.473825588822365*10^-10), 0, 0, 0}, 
 
   {-(2.473825588822365*10^-10), 4.626377063010641*10^7, 0, 0, 0}, 
 
   {0, 0, 92.8597920043422, 0, -(2.173576403498995*10^-10)}, 
 
   {0, 0, 0, 975.190405412863, -(1.402306271103271*10^-9)}, 
 
   {0, 0, -(2.173576403498995*10^-10), -(1.402306271103271*10^-9), 4245.149303499506}}]
;[o]
          6                 -10
5.14042 10       -2.47383 10      0                0               0

           -10             7
-2.47383 10      4.62638 10       0                0               0

                                                                              -10
0                0                92.8598          0               -2.17358 10

                                                                              -9
0                0                0                975.19          -1.40231 10

                                             -10              -9
0                0                -2.17358 10      -1.40231 10     4245.15
:[font = input; preserveAspect; startGroup]
fmat   = myi Transpose[Phi].Phi;
ergmat = Table[0,{nqi},{nqi}]; Do[Do[ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
Me[i]  = Chop[ergmat]; Me[i]//TableForm
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
General::stop: Further output of NIntegrate::ploss will be suppressed during this calculation.
:[font = message; inactive; preserveAspect]
NIntegrate::ncvb: NIntegrate failed to converge to prescribed accuracy after 7 recursive bisections in x
     near x = 2..
:[font = message; inactive; preserveAspect]
NIntegrate::ncvb: NIntegrate failed to converge to prescribed accuracy after 7 recursive bisections in x
     near x = 2..
:[font = message; inactive; preserveAspect]
NIntegrate::ncvb: NIntegrate failed to converge to prescribed accuracy after 7 recursive bisections in x
     near x = 2..
:[font = message; inactive; preserveAspect]
General::stop: Further output of NIntegrate::ncvb will be suppressed during this calculation.
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1., 0, 0, 0, 0}, {0, 1., 0, 0, 0}, {0, 0, 0.999999999999997, 0, 0}, 
 
   {0, 0, 0, 1.000000000000039, 0}, {0, 0, 0, 0, 0.999999999998145}}]
;[o]
1.   0    0    0    0

0    1.   0    0    0

0    0    1.   0    0

0    0    0    1.   0

0    0    0    0    1.
:[font = input; preserveAspect; startGroup]
Freq  = Table[Sqrt[Ke[i][[i1,i1]]]/(2 Pi)//N,{i1,nqi}]

:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{360.8439182435163, 1082.531754730549, 1.533677283415683, 4.970096733291077, 10.36971012334742}
;[o]
{360.844, 1082.53, 1.53368, 4.9701, 10.3697}
:[font = subsection; inactive; preserveAspect; startGroup]
3.6 Matrizen C1 bis C4 und daraus abgeleitete Massen-Matrizen
:[font = subsubsection; inactive; preserveAspect; startGroup]
Matrizen C1 bis C4
:[font = text; inactive; preserveAspect]
C1(3,nqi)
:[font = input; preserveAspect; startGroup]
C1 = Chop[myi Integrate[Phi,{x,0,li}]]; TableForm[C1]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{2.858415688614607, 0.952805229538203, 0, 0, 0}, 
 
   {0, 0, -1.175810667960624, 0.6344391523476427, -0.4397791429679135}, {0, 0, 0, 0, 0}}]
;[o]
2.85842   0.952805   0          0          0

0         0          -1.17581   0.634439   -0.439779

0         0          0          0          0
:[font = text; inactive; preserveAspect]
C2(3,nqi)
:[font = input; preserveAspect; startGroup]
C2 = Chop[myi Integrate[Tilde[R] . Phi,{x,0,li}]]; TableForm[C2]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0

0   0   0   0   0

0   0   0   0   0
:[font = text; inactive; preserveAspect]
C3(nqi,nqi)
:[font = input; preserveAspect; startGroup]
C311 = Chop[myi Integrate[Outer[Times,Phi[[1]],Phi[[1]]],{x,0,li}]]; TableForm[C311]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1., 0, 0, 0, 0}, {0, 1., 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
1.   0    0   0   0

0    1.   0   0   0

0    0    0   0   0

0    0    0   0   0

0    0    0   0   0
:[font = input; preserveAspect; startGroup]
fmat   = myi Outer[Times,Phi[[2]],Phi[[2]]];
ergmat = Table[0,{nqi},{nqi}]; Do[Do[ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
C322   = Chop[ergmat]; C322//TableForm
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
General::stop: Further output of NIntegrate::ploss will be suppressed during this calculation.
:[font = message; inactive; preserveAspect]
NIntegrate::ncvb: NIntegrate failed to converge to prescribed accuracy after 7 recursive bisections in x
     near x = 2..
:[font = message; inactive; preserveAspect]
NIntegrate::ncvb: NIntegrate failed to converge to prescribed accuracy after 7 recursive bisections in x
     near x = 2..
:[font = message; inactive; preserveAspect]
NIntegrate::ncvb: NIntegrate failed to converge to prescribed accuracy after 7 recursive bisections in x
     near x = 2..
:[font = message; inactive; preserveAspect]
General::stop: Further output of NIntegrate::ncvb will be suppressed during this calculation.
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0.999999999999997, 0, 0}, 
 
   {0, 0, 0, 1.000000000000039, 0}, {0, 0, 0, 0, 0.999999999998145}}]
;[o]
0   0   0    0    0

0   0   0    0    0

0   0   1.   0    0

0   0   0    1.   0

0   0   0    0    1.
:[font = input; preserveAspect; startGroup]
C333 = Chop[myi Integrate[Outer[Times,Phi[[3]],Phi[[3]]],{x,0,li}]]; TableForm[C333]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0
:[font = input; preserveAspect; startGroup]
fmat   = myi Outer[Times,Phi[[1]],Phi[[2]]];
ergmat = Table[0,{nqi},{nqi}]; Do[Do[ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
C312   = Chop[ergmat]; C312//TableForm
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
General::stop: Further output of NIntegrate::ploss will be suppressed during this calculation.
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, -0.1183964514222226, -0.01980836936870613, -0.006560371147851907}, 
 
   {0, 0, -0.966361353005317, 0.2216167358637477, 0.06181522645081028}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0}}]
;[o]
0   0   -0.118396   -0.0198084   -0.00656037

0   0   -0.966361   0.221617     0.0618152

0   0   0           0            0

0   0   0           0            0

0   0   0           0            0
:[font = input; preserveAspect; startGroup]
C331 = Chop[myi Integrate[Outer[Times,Phi[[3]],Phi[[1]]],{x,0,li}]]; TableForm[C331]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0
:[font = input; preserveAspect; startGroup]
C323 = Chop[myi Integrate[Outer[Times,Phi[[2]],Phi[[3]]],{x,0,li}]]; TableForm[C323]
;[s]
3:0,0;66,1;67,0;85,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0
:[font = text; inactive; preserveAspect]
C4 (3,3,nqi),  die Elemente 3,3 entsprichen die Werte l von C4l(nqi)
:[font = input; preserveAspect; startGroup]
C4 = Array[c4,{3,3,nqi}];
Do [
     mat = Tilde[R] . Tilde[Transpose[Phi][[j3]]];
     Do[Do[C4[[j1,j2,j3]] = myi Integrate[mat[[j1,j2]],{x,0,li}];,{j1,3}];,{j2,3}];
,{j3,nqi}];
C4[[3,3]]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{-3.639447890035509, 0.404383098892834, 0, 0, 0}
;[o]
{-3.63945, 0.404383, 0, 0, 0}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Aus C3 abgeleitete Massenmatrizen
:[font = input; preserveAspect; startGroup]
Me[i] = C311 + C322; Me[i]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1., 0, 0, 0, 0}, {0, 1., 0, 0, 0}, {0, 0, 0.999999999999997, 0, 0}, 
 
   {0, 0, 0, 1.000000000000039, 0}, {0, 0, 0, 0, 0.999999999998145}}]
;[o]
1.   0    0    0    0

0    1.   0    0    0

0    0    1.   0    0

0    0    0    1.   0

0    0    0    0    1.
:[font = input; preserveAspect; startGroup]
Kr1 = - C323 + Transpose[C323]; Kr1//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0
:[font = input; preserveAspect; startGroup]
Kr2 = - C331 + Transpose[C331]; Kr2//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0
:[font = input; preserveAspect; startGroup]
Kr3 = - C312 + Transpose[C312]; Kr3//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0.1183964514222226, 0.01980836936870613, 0.006560371147851907}, 
 
   {0, 0, 0.966361353005317, -0.2216167358637477, -0.06181522645081028}, 
 
   {-0.1183964514222226, -0.966361353005317, 0, 0, 0}, {-0.01980836936870613, 0.2216167358637477, 0, 0, 0}, 
 
   {-0.006560371147851907, 0.06181522645081028, 0, 0, 0}}]
;[o]
0             0           0.118396   0.0198084   0.00656037

0             0           0.966361   -0.221617   -0.0618152

-0.118396     -0.966361   0          0           0

-0.0198084    0.221617    0          0           0

-0.00656037   0.0618152   0          0           0
:[font = input; preserveAspect; startGroup]
Ko11 = -C322 - C333; Ko11//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, -0.999999999999997, 0, 0}, 
 
   {0, 0, 0, -1.000000000000039, 0}, {0, 0, 0, 0, -0.999999999998145}}]
;[o]
0   0   0     0     0

0   0   0     0     0

0   0   -1.   0     0

0   0   0     -1.   0

0   0   0     0     -1.
:[font = input; preserveAspect; startGroup]
Ko22 = -C311 - C333; Ko22//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{-1., 0, 0, 0, 0}, {0, -1., 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
-1.   0     0   0   0

0     -1.   0   0   0

0     0     0   0   0

0     0     0   0   0

0     0     0   0   0
:[font = input; preserveAspect; startGroup]
Ko33 = -C311 - C322; Ko33//TableForm
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup; endGroup]
TableForm[{{-1., 0, 0, 0, 0}, {0, -1., 0, 0, 0}, {0, 0, -0.999999999999997, 0, 0}, 
 
   {0, 0, 0, -1.000000000000039, 0}, {0, 0, 0, 0, -0.999999999998145}}]
;[o]
-1.   0     0     0     0

0     -1.   0     0     0

0     0     -1.   0     0

0     0     0     -1.   0

0     0     0     0     -1.
^*)
