(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(C-Matrizen eines elastischen Balkens)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]
Fuer einen elastischen Koerper i sind nach Vorgabe der Ansatzfunktionen eines elastischen Balkens  die Massenintegrale zu erstellen. 
Insbesondere sind der Einfluss der Randbedingungen zur Berechnung der Ansatzfunktionen die Matrizen Ct und Cr zu betrachten 

Fuer Koerper i = 1  werden die Ansatzfunktionen
- Zwei ersten Eigenform der Dehnung eines Stabes, Randbedingungen: eingespannt - frei, siehe File  EigenFktDehn_e-f_2m.ma
- Drei ersten Eigenform der Biegung eines Balkens, Randbedingungen: gelenkig - gelenkig, siehe File  EigenFktBieg_g-g_2m.ma
verwendet.

Aufgaben:
1. Uebernahme der Parameter und Ansatzfunktionen aus Beispiel 6.1
2. Berechnung der Massen- und Steifigkeitsintegrale

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
Beachte: Die Eigenfunktionen koennen unterschiedliches Vorzeichen aufweisen! Die Integrale werden hier  numerisch ausgewertet. 
Fuer die Auswertung ist das Init-File  0_MKSinit.ma   erforderlich!

;[s]
27:0,0;90,1;97,0;375,1;393,0;407,2;429,0;498,1;517,0;531,2;553,0;566,1;575,0;695,1;716,0;777,2;789,0;838,2;862,0;1040,2;1051,0;1180,1;1187,0;1308,1;1347,3;1359,1;1375,0;1377,-1;
4:13,14,10,Helvetica,0,12,0,0,0;8,14,10,Helvetica,1,12,0,0,0;5,14,10,Helvetica,2,12,0,0,0;1,14,10,Helvetica,3,12,0,0,0;
:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Koerpernummer festlegen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
i = 1;    		(* siehe Definition des MKS  *)
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Parameter festlegen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
KoeName = "Balken gelenkig-gelenkig"  (* Name des Koerpers *)
nqi = 5				     			(* Zahl der Ansatzfunktionen *)
li  = 2		     	 				(* Laenge des Balkens *)
:[font = output; output; inactive; preserveAspect]
"Balken gelenkig-gelenkig"
;[o]
Balken gelenkig-gelenkig
:[font = output; output; inactive; preserveAspect]
5
;[o]
5
:[font = output; output; inactive; preserveAspect; endGroup]
2
;[o]
2
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
rhoD      = 8400;            (* Dichte in kg/m^3                                            *)
AAi       = 0.0006;          (* Querschnittsflaeche in m^2                                  *)
myi       = rhoD * AAi     (* Massenbelegung in kg/m                                      *)
:[font = output; output; inactive; preserveAspect; endGroup]
5.04
;[o]
5.04
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]
Jzzi   = 4.5*10^-10;         (* Flaechentraegheitsmoment in m^4                             *)
Emodi  = 7.0*10^+10;         (* Elastizitaetsmodul in N/m^2                                 *)
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Setzen von Steuergroessen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
keyOrtho = 0;             (* Einschalten der Orthogonalisierung der Moden *)
keyGeo   = 0              (* Keine geometrischen Steifigkeiten *)
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
0
;[o]
0
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Ansatzfunktionen:
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; endGroup]
fphid =  				(* Index d fuer Dehnung *)
    {0.4454354031873741*Sin[0.7853981633974483*x], 0.4454354031873741*Sin[2.356194490192345*x]};
    
fphib =  			    (* Index b fuer Biegung in y *)
 {0.4454354031873741*Sin[1.570796326794897*x], 0.445435403187374*Sin[3.141592653589793*x], 
 
  0.4454354031873741*Sin[4.71238898038469*x]};
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Wertebereich von x
;[s]
1:0,1;19,-1;
2:0,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
lu = 0   	(* unterer Wert *)
lo = li   	(* oberer Wert  *) 
:[font = output; output; inactive; preserveAspect]
0
;[o]
0
:[font = output; output; inactive; preserveAspect; endGroup]
2
;[o]
2
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Kontroll-Plot
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
nfphid=Length[fphid]; nfphib=Length[fphib];
Plot[Evaluate[Table[fphid[[i1]],{i1,nfphid}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Ansatzfkt. Dehnung, Koe i=",i,KoeName}];
Plot[Evaluate[Table[fphib[[i1]],{i1,nfphib}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Ansatzfkt. Biegung, Koe i=",i,KoeName}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 41; pictureTop = 1; pictureWidth = 357; pictureHeight = 220; startGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.660706 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-0.4)] -0.0125 .04473 1 0 Msboxa
[(-0.2)] -0.0125 .17688 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.2)] -0.0125 .44116 1 0 Msboxa
[(0.4)] -0.0125 .5733 1 0 Msboxa
[({Ansatzfkt. Dehnung, Koe i=, 1, Balken gelenkig-gelenkig})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .04473 m
1 .04473 L
s
P
p
0 0 .5 r
.001 w
0 .17688 m
1 .17688 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .44116 m
1 .44116 L
s
P
p
0 0 .5 r
.001 w
0 .5733 m
1 .5733 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .04473 m
.00625 .04473 L
s
P
[(-0.4)] -0.0125 .04473 1 0 Mshowa
p
.002 w
0 .17688 m
.00625 .17688 L
s
P
[(-0.2)] -0.0125 .17688 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .44116 m
.00625 .44116 L
s
P
[(0.2)] -0.0125 .44116 1 0 Mshowa
p
.002 w
0 .5733 m
.00625 .5733 L
s
P
[(0.4)] -0.0125 .5733 1 0 Mshowa
p
.001 w
0 .07116 m
.00375 .07116 L
s
P
p
.001 w
0 .09759 m
.00375 .09759 L
s
P
p
.001 w
0 .12402 m
.00375 .12402 L
s
P
p
.001 w
0 .15045 m
.00375 .15045 L
s
P
p
.001 w
0 .2033 m
.00375 .2033 L
s
P
p
.001 w
0 .22973 m
.00375 .22973 L
s
P
p
.001 w
0 .25616 m
.00375 .25616 L
s
P
p
.001 w
0 .28259 m
.00375 .28259 L
s
P
p
.001 w
0 .33545 m
.00375 .33545 L
s
P
p
.001 w
0 .36187 m
.00375 .36187 L
s
P
p
.001 w
0 .3883 m
.00375 .3883 L
s
P
p
.001 w
0 .41473 m
.00375 .41473 L
s
P
p
.001 w
0 .46759 m
.00375 .46759 L
s
P
p
.001 w
0 .49401 m
.00375 .49401 L
s
P
p
.001 w
0 .52044 m
.00375 .52044 L
s
P
p
.001 w
0 .54687 m
.00375 .54687 L
s
P
p
.001 w
0 .01831 m
.00375 .01831 L
s
P
p
.001 w
0 .59973 m
.00375 .59973 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Ansatzfkt. Dehnung, Koe i=, 1, Balken gelenkig-gelenkig})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .04473 m
1 .04473 L
s
P
p
.002 w
.99375 .17688 m
1 .17688 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .44116 m
1 .44116 L
s
P
p
.002 w
.99375 .5733 m
1 .5733 L
s
P
p
.001 w
.99625 .07116 m
1 .07116 L
s
P
p
.001 w
.99625 .09759 m
1 .09759 L
s
P
p
.001 w
.99625 .12402 m
1 .12402 L
s
P
p
.001 w
.99625 .15045 m
1 .15045 L
s
P
p
.001 w
.99625 .2033 m
1 .2033 L
s
P
p
.001 w
.99625 .22973 m
1 .22973 L
s
P
p
.001 w
.99625 .25616 m
1 .25616 L
s
P
p
.001 w
.99625 .28259 m
1 .28259 L
s
P
p
.001 w
.99625 .33545 m
1 .33545 L
s
P
p
.001 w
.99625 .36187 m
1 .36187 L
s
P
p
.001 w
.99625 .3883 m
1 .3883 L
s
P
p
.001 w
.99625 .41473 m
1 .41473 L
s
P
p
.001 w
.99625 .46759 m
1 .46759 L
s
P
p
.001 w
.99625 .49401 m
1 .49401 L
s
P
p
.001 w
.99625 .52044 m
1 .52044 L
s
P
p
.001 w
.99625 .54687 m
1 .54687 L
s
P
p
.001 w
.99625 .01831 m
1 .01831 L
s
P
p
.001 w
.99625 .59973 m
1 .59973 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .30902 m
.06349 .32827 L
.10317 .34743 L
.14286 .36643 L
.18254 .38519 L
.22222 .40362 L
.2619 .42164 L
.30159 .43918 L
.34127 .45617 L
.38095 .47252 L
.42063 .48818 L
.46032 .50306 L
.5 .51712 L
.53968 .53028 L
.57937 .5425 L
.61905 .55372 L
.65873 .56389 L
.69841 .57297 L
.7381 .58092 L
.77778 .5877 L
.81746 .59329 L
.85714 .59766 L
.87698 .59939 L
.89683 .6008 L
.91667 .6019 L
.92659 .60233 L
.93651 .60269 L
.94643 .60296 L
.95139 .60307 L
.95635 .60316 L
.96131 .60323 L
.96379 .60326 L
.96627 .60328 L
.96875 .6033 L
.96999 .6033 L
.97123 .60331 L
.97247 .60331 L
.97371 .60332 L
.97495 .60332 L
.97619 .60332 L
s
P
P
p
p
.004 w
.02381 .30902 m
.06349 .36643 L
.10317 .42164 L
.14286 .47252 L
.18254 .51712 L
.22222 .55372 L
.24206 .56857 L
.2619 .58092 L
.28175 .59065 L
.30159 .59766 L
.31151 .60013 L
.31647 .60111 L
.32143 .6019 L
.32639 .60252 L
.32887 .60277 L
.33135 .60296 L
.33383 .60312 L
.33507 .60318 L
.33631 .60323 L
.33755 .60327 L
.33879 .6033 L
.34003 .60331 L
.34127 .60332 L
.34251 .60331 L
.34375 .6033 L
.34499 .60327 L
.34623 .60323 L
.34747 .60318 L
.34871 .60312 L
.35119 .60296 L
.35367 .60277 L
.35615 .60252 L
.36111 .6019 L
.36607 .60111 L
.37103 .60013 L
.38095 .59766 L
.40079 .59065 L
.42063 .58092 L
.46032 .55372 L
.5 .51712 L
.53968 .47252 L
.57937 .42164 L
.61905 .36643 L
.65873 .30902 L
.69841 .2516 L
.7381 .19639 L
.77778 .14551 L
.81746 .10091 L
.85714 .06431 L
.87698 .04947 L
Mistroke
.89683 .03712 L
.91667 .02739 L
.93651 .02037 L
.94643 .0179 L
.95139 .01693 L
.95635 .01613 L
.96131 .01551 L
.96379 .01527 L
.96627 .01507 L
.96875 .01491 L
.96999 .01485 L
.97123 .0148 L
.97247 .01476 L
.97371 .01474 L
.97495 .01472 L
.97619 .01472 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 41; pictureTop = 1; pictureWidth = 357; pictureHeight = 220; endGroup; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.660706 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-0.4)] -0.0125 .04473 1 0 Msboxa
[(-0.2)] -0.0125 .17688 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.2)] -0.0125 .44116 1 0 Msboxa
[(0.4)] -0.0125 .5733 1 0 Msboxa
[({Ansatzfkt. Biegung, Koe i=, 1, Balken gelenkig-gelenkig})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .04473 m
1 .04473 L
s
P
p
0 0 .5 r
.001 w
0 .17688 m
1 .17688 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .44116 m
1 .44116 L
s
P
p
0 0 .5 r
.001 w
0 .5733 m
1 .5733 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .04473 m
.00625 .04473 L
s
P
[(-0.4)] -0.0125 .04473 1 0 Mshowa
p
.002 w
0 .17688 m
.00625 .17688 L
s
P
[(-0.2)] -0.0125 .17688 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .44116 m
.00625 .44116 L
s
P
[(0.2)] -0.0125 .44116 1 0 Mshowa
p
.002 w
0 .5733 m
.00625 .5733 L
s
P
[(0.4)] -0.0125 .5733 1 0 Mshowa
p
.001 w
0 .07116 m
.00375 .07116 L
s
P
p
.001 w
0 .09759 m
.00375 .09759 L
s
P
p
.001 w
0 .12402 m
.00375 .12402 L
s
P
p
.001 w
0 .15045 m
.00375 .15045 L
s
P
p
.001 w
0 .2033 m
.00375 .2033 L
s
P
p
.001 w
0 .22973 m
.00375 .22973 L
s
P
p
.001 w
0 .25616 m
.00375 .25616 L
s
P
p
.001 w
0 .28259 m
.00375 .28259 L
s
P
p
.001 w
0 .33545 m
.00375 .33545 L
s
P
p
.001 w
0 .36187 m
.00375 .36187 L
s
P
p
.001 w
0 .3883 m
.00375 .3883 L
s
P
p
.001 w
0 .41473 m
.00375 .41473 L
s
P
p
.001 w
0 .46759 m
.00375 .46759 L
s
P
p
.001 w
0 .49401 m
.00375 .49401 L
s
P
p
.001 w
0 .52044 m
.00375 .52044 L
s
P
p
.001 w
0 .54687 m
.00375 .54687 L
s
P
p
.001 w
0 .01831 m
.00375 .01831 L
s
P
p
.001 w
0 .59973 m
.00375 .59973 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Ansatzfkt. Biegung, Koe i=, 1, Balken gelenkig-gelenkig})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .04473 m
1 .04473 L
s
P
p
.002 w
.99375 .17688 m
1 .17688 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .44116 m
1 .44116 L
s
P
p
.002 w
.99375 .5733 m
1 .5733 L
s
P
p
.001 w
.99625 .07116 m
1 .07116 L
s
P
p
.001 w
.99625 .09759 m
1 .09759 L
s
P
p
.001 w
.99625 .12402 m
1 .12402 L
s
P
p
.001 w
.99625 .15045 m
1 .15045 L
s
P
p
.001 w
.99625 .2033 m
1 .2033 L
s
P
p
.001 w
.99625 .22973 m
1 .22973 L
s
P
p
.001 w
.99625 .25616 m
1 .25616 L
s
P
p
.001 w
.99625 .28259 m
1 .28259 L
s
P
p
.001 w
.99625 .33545 m
1 .33545 L
s
P
p
.001 w
.99625 .36187 m
1 .36187 L
s
P
p
.001 w
.99625 .3883 m
1 .3883 L
s
P
p
.001 w
.99625 .41473 m
1 .41473 L
s
P
p
.001 w
.99625 .46759 m
1 .46759 L
s
P
p
.001 w
.99625 .49401 m
1 .49401 L
s
P
p
.001 w
.99625 .52044 m
1 .52044 L
s
P
p
.001 w
.99625 .54687 m
1 .54687 L
s
P
p
.001 w
.99625 .01831 m
1 .01831 L
s
P
p
.001 w
.99625 .59973 m
1 .59973 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .30902 m
.06349 .34743 L
.10317 .38519 L
.14286 .42164 L
.18254 .45617 L
.22222 .48818 L
.2619 .51712 L
.30159 .5425 L
.34127 .56389 L
.38095 .58092 L
.40079 .5877 L
.42063 .59329 L
.44048 .59766 L
.4504 .59939 L
.46032 .6008 L
.47024 .6019 L
.4752 .60233 L
.48016 .60269 L
.48512 .60296 L
.4876 .60307 L
.49008 .60316 L
.49256 .60323 L
.4938 .60326 L
.49504 .60328 L
.49628 .6033 L
.49752 .60331 L
.49876 .60332 L
.5 .60332 L
.50124 .60332 L
.50248 .60331 L
.50372 .6033 L
.50496 .60328 L
.5062 .60326 L
.50744 .60323 L
.50992 .60316 L
.5124 .60307 L
.51488 .60296 L
.51984 .60269 L
.5248 .60233 L
.52976 .6019 L
.53968 .6008 L
.5496 .59939 L
.55952 .59766 L
.57937 .59329 L
.61905 .58092 L
.65873 .56389 L
.69841 .5425 L
.7381 .51712 L
.77778 .48818 L
.81746 .45617 L
Mistroke
.85714 .42164 L
.89683 .38519 L
.93651 .34743 L
.97619 .30902 L
Mfstroke
P
P
p
p
.004 w
.02381 .30902 m
.06349 .38519 L
.10317 .45617 L
.14286 .51712 L
.1627 .5425 L
.18254 .56389 L
.20238 .58092 L
.2123 .5877 L
.22222 .59329 L
.23214 .59766 L
.2371 .59939 L
.24206 .6008 L
.24702 .6019 L
.2495 .60233 L
.25198 .60269 L
.25446 .60296 L
.2557 .60307 L
.25694 .60316 L
.25818 .60323 L
.25942 .60328 L
.26066 .60331 L
.2619 .60332 L
.26314 .60331 L
.26438 .60328 L
.26563 .60323 L
.26687 .60316 L
.26935 .60296 L
.27183 .60269 L
.27431 .60233 L
.27679 .6019 L
.28175 .6008 L
.28671 .59939 L
.29167 .59766 L
.30159 .59329 L
.32143 .58092 L
.34127 .56389 L
.38095 .51712 L
.42063 .45617 L
.46032 .38519 L
.5 .30902 L
.53968 .23285 L
.57937 .16187 L
.61905 .10091 L
.63889 .07553 L
.65873 .05414 L
.67857 .03712 L
.68849 .03033 L
.69841 .02474 L
.70833 .02037 L
.71329 .01865 L
Mistroke
.71825 .01723 L
.72321 .01613 L
.72569 .0157 L
.72817 .01535 L
.73065 .01507 L
.73189 .01496 L
.73313 .01487 L
.73437 .0148 L
.73562 .01475 L
.73686 .01472 L
.7381 .01472 L
.73934 .01472 L
.74058 .01475 L
.74182 .0148 L
.74306 .01487 L
.7443 .01496 L
.74554 .01507 L
.74802 .01535 L
.7505 .0157 L
.75298 .01613 L
.75794 .01723 L
.7629 .01865 L
.76786 .02037 L
.77778 .02474 L
.79762 .03712 L
.81746 .05414 L
.85714 .10091 L
.89683 .16187 L
.93651 .23285 L
.97619 .30902 L
Mfstroke
P
P
p
p
.004 w
.02381 .30902 m
.06349 .42164 L
.10317 .51712 L
.12302 .55372 L
.13294 .56857 L
.14286 .58092 L
.15278 .59065 L
.1627 .59766 L
.16766 .60013 L
.17014 .60111 L
.17262 .6019 L
.1751 .60252 L
.17634 .60277 L
.17758 .60296 L
.17882 .60312 L
.18006 .60323 L
.1813 .6033 L
.18254 .60332 L
.18378 .6033 L
.18502 .60323 L
.18626 .60312 L
.1875 .60296 L
.18998 .60252 L
.19246 .6019 L
.19494 .60111 L
.19742 .60013 L
.20238 .59766 L
.2123 .59065 L
.22222 .58092 L
.24206 .55372 L
.2619 .51712 L
.30159 .42164 L
.34127 .30902 L
.38095 .19639 L
.40079 .14551 L
.42063 .10091 L
.44048 .06431 L
.4504 .04947 L
.46032 .03712 L
.47024 .02739 L
.4752 .02353 L
.48016 .02037 L
.48512 .0179 L
.4876 .01693 L
.49008 .01613 L
.49256 .01551 L
.4938 .01527 L
.49504 .01507 L
.49628 .01491 L
.49752 .0148 L
Mistroke
.49876 .01474 L
.5 .01472 L
.50124 .01474 L
.50248 .0148 L
.50372 .01491 L
.50496 .01507 L
.5062 .01527 L
.50744 .01551 L
.50992 .01613 L
.5124 .01693 L
.51488 .0179 L
.51984 .02037 L
.52976 .02739 L
.53968 .03712 L
.55952 .06431 L
.57937 .10091 L
.61905 .19639 L
.65873 .30902 L
.69841 .42164 L
.71825 .47252 L
.7381 .51712 L
.75794 .55372 L
.76786 .56857 L
.77778 .58092 L
.7877 .59065 L
.79266 .5945 L
.79762 .59766 L
.80258 .60013 L
.80506 .60111 L
.80754 .6019 L
.81002 .60252 L
.81126 .60277 L
.8125 .60296 L
.81374 .60312 L
.81498 .60323 L
.81622 .6033 L
.81746 .60332 L
.8187 .6033 L
.81994 .60323 L
.82118 .60312 L
.82242 .60296 L
.82366 .60277 L
.8249 .60252 L
.82738 .6019 L
.82986 .60111 L
.83234 .60013 L
.8373 .59766 L
.84722 .59065 L
.85714 .58092 L
.87698 .55372 L
Mistroke
.89683 .51712 L
.93651 .42164 L
.97619 .30902 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
3. Erstelle SID  fuer Balken fuer den Koerper i (ohne geometr. Steifigkeiten)
;[s]
2:0,0;9,1;87,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; preserveAspect; startGroup]
3.1 Vorbelegungen
:[font = input; preserveAspect; startGroup]
Clear[x]; R = {x,0,0}
:[font = output; output; inactive; preserveAspect; endGroup]
{x, 0, 0}
;[o]
{x, 0, 0}
:[font = text; inactive; preserveAspect]
Festlegung der Matrix Phi(3,nqi)
:[font = input; preserveAspect; startGroup]
Phi = Table[0,{3},{nqi}];
Do [Phi[[1,       j1]] = fphid[[j1]],{j1,nfphid}];
Do [Phi[[2,nfphid+j1]] = fphib[[j1]],{j1,nfphib}];
Phi
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{{0.4454354031873742*Sin[0.7853981633974483*x], 0.4454354031873742*Sin[2.356194490192345*x], 0, 0, 0}, 
 
  {0, 0, 0.4454354031873742*Sin[1.570796326794897*x], 0.4454354031873741*Sin[3.141592653589793*x], 
 
   0.4454354031873742*Sin[4.71238898038469*x]}, {0, 0, 0, 0, 0}}
;[o]
{{0.4454354031873742 Sin[0.7853981633974483 x], 0.4454354031873742 Sin[2.356194490192345 x], 0, 0, 0}, 
 
  {0, 0, 0.4454354031873742 Sin[1.570796326794897 x], 0.445435403187374 Sin[3.141592653589793 x], 
 
   0.4454354031873742 Sin[4.71238898038469 x]}, {0, 0, 0, 0, 0}}
:[font = subsection; inactive; preserveAspect; startGroup]
3.2 Berechnung der Matrizen Ke und Me
:[font = input; preserveAspect; startGroup]
Psi = Table[0,{3},{nqi}];
Psi[[3]] = D[Phi[[2]],x]			(* Nur die dritte Zeile ist belegt *)
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0.6996882951511312*Cos[1.570796326794897*x], 1.399376590302262*Cos[3.141592653589793*x], 
 
  2.099064885453393*Cos[4.71238898038469*x]}
;[o]
{0, 0, 0.699688 Cos[1.570796326794897 x], 1.39938 Cos[3.141592653589793 x], 2.09906 Cos[4.71238898038469 x]}
:[font = input; preserveAspect; startGroup]
dPhi = Phi; 						
dPhi[[1]] = D[Phi[[1]],x]; 			(* Verzerrung der Dehnung    *)
dPhi[[2]] = D[Phi[[2]],{x,2}]; 		(* Verzerrung der Biegung    *)
dPhi
:[font = output; output; inactive; preserveAspect; endGroup]
{{0.3498441475755655*Cos[0.7853981633974483*x], 1.049532442726696*Cos[2.356194490192345*x], 0, 0, 0}, 
 
  {0, 0, -1.09906780392478*Sin[1.570796326794897*x], -4.39627121569912*Sin[3.141592653589793*x], 
 
   -9.89161023532302*Sin[4.71238898038469*x]}, {0, 0, 0, 0, 0}}
;[o]
{{0.349844 Cos[0.7853981633974483 x], 1.04953 Cos[2.356194490192345 x], 0, 0, 0}, 
 
  {0, 0, -1.09907 Sin[1.570796326794897 x], -4.39627 Sin[3.141592653589793 x], 
 
   -9.89161 Sin[4.71238898038469 x]}, {0, 0, 0, 0, 0}}
:[font = input; preserveAspect; startGroup]
Plot[Evaluate[Table[dPhi[[1,i1]],{i1,nfphid}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Verzerrfkt. Dehnung, Koe i=",i,KoeName}];
Plot[Evaluate[Table[dPhi[[2,nfphid+i1]],{i1,nfphib}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Verzerrfkt. Biegung, Koe i=",i,KoeName}];					
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 346; pictureHeight = 213; startGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.280412 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-1)] -0.0125 .0286 1 0 Msboxa
[(-0.5)] -0.0125 .16881 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.5)] -0.0125 .44922 1 0 Msboxa
[(1)] -0.0125 .58943 1 0 Msboxa
[({Verzerrfkt. Dehnung, Koe i=, 1, Balken gelenkig-gelenkig})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .16881 m
1 .16881 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .44922 m
1 .44922 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .0286 m
.00625 .0286 L
s
P
[(-1)] -0.0125 .0286 1 0 Mshowa
p
.002 w
0 .16881 m
.00625 .16881 L
s
P
[(-0.5)] -0.0125 .16881 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .44922 m
.00625 .44922 L
s
P
[(0.5)] -0.0125 .44922 1 0 Mshowa
p
.002 w
0 .58943 m
.00625 .58943 L
s
P
[(1)] -0.0125 .58943 1 0 Mshowa
p
.001 w
0 .05665 m
.00375 .05665 L
s
P
p
.001 w
0 .08469 m
.00375 .08469 L
s
P
p
.001 w
0 .11273 m
.00375 .11273 L
s
P
p
.001 w
0 .14077 m
.00375 .14077 L
s
P
p
.001 w
0 .19685 m
.00375 .19685 L
s
P
p
.001 w
0 .22489 m
.00375 .22489 L
s
P
p
.001 w
0 .25293 m
.00375 .25293 L
s
P
p
.001 w
0 .28098 m
.00375 .28098 L
s
P
p
.001 w
0 .33706 m
.00375 .33706 L
s
P
p
.001 w
0 .3651 m
.00375 .3651 L
s
P
p
.001 w
0 .39314 m
.00375 .39314 L
s
P
p
.001 w
0 .42118 m
.00375 .42118 L
s
P
p
.001 w
0 .47726 m
.00375 .47726 L
s
P
p
.001 w
0 .50531 m
.00375 .50531 L
s
P
p
.001 w
0 .53335 m
.00375 .53335 L
s
P
p
.001 w
0 .56139 m
.00375 .56139 L
s
P
p
.001 w
0 .00056 m
.00375 .00056 L
s
P
p
.001 w
0 .61747 m
.00375 .61747 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Verzerrfkt. Dehnung, Koe i=, 1, Balken gelenkig-gelenkig})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .0286 m
1 .0286 L
s
P
p
.002 w
.99375 .16881 m
1 .16881 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .44922 m
1 .44922 L
s
P
p
.002 w
.99375 .58943 m
1 .58943 L
s
P
p
.001 w
.99625 .05665 m
1 .05665 L
s
P
p
.001 w
.99625 .08469 m
1 .08469 L
s
P
p
.001 w
.99625 .11273 m
1 .11273 L
s
P
p
.001 w
.99625 .14077 m
1 .14077 L
s
P
p
.001 w
.99625 .19685 m
1 .19685 L
s
P
p
.001 w
.99625 .22489 m
1 .22489 L
s
P
p
.001 w
.99625 .25293 m
1 .25293 L
s
P
p
.001 w
.99625 .28098 m
1 .28098 L
s
P
p
.001 w
.99625 .33706 m
1 .33706 L
s
P
p
.001 w
.99625 .3651 m
1 .3651 L
s
P
p
.001 w
.99625 .39314 m
1 .39314 L
s
P
p
.001 w
.99625 .42118 m
1 .42118 L
s
P
p
.001 w
.99625 .47726 m
1 .47726 L
s
P
p
.001 w
.99625 .50531 m
1 .50531 L
s
P
p
.001 w
.99625 .53335 m
1 .53335 L
s
P
p
.001 w
.99625 .56139 m
1 .56139 L
s
P
p
.001 w
.99625 .00056 m
1 .00056 L
s
P
p
.001 w
.99625 .61747 m
1 .61747 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .40712 m
.02505 .40712 L
.02629 .40712 L
.02753 .40712 L
.02877 .40711 L
.03001 .40711 L
.03125 .40711 L
.03373 .4071 L
.03621 .4071 L
.03869 .40709 L
.04365 .40707 L
.04861 .40704 L
.05357 .407 L
.06349 .40691 L
.07341 .40679 L
.08333 .40665 L
.10317 .40628 L
.12302 .40581 L
.14286 .40523 L
.18254 .40377 L
.22222 .40191 L
.2619 .39965 L
.30159 .397 L
.34127 .39397 L
.38095 .39058 L
.42063 .38685 L
.46032 .38277 L
.5 .37838 L
.53968 .3737 L
.57937 .36874 L
.61905 .36352 L
.65873 .35807 L
.69841 .35241 L
.7381 .34656 L
.77778 .34055 L
.81746 .33441 L
.85714 .32816 L
.89683 .32182 L
.93651 .31543 L
.97619 .30902 L
s
P
P
p
p
.004 w
.02381 .60332 m
.02505 .60331 L
.02629 .6033 L
.02753 .60327 L
.02877 .60323 L
.03001 .60318 L
.03125 .60312 L
.03373 .60296 L
.03621 .60277 L
.03869 .60252 L
.04365 .6019 L
.04861 .60111 L
.05357 .60013 L
.06349 .59766 L
.08333 .59065 L
.10317 .58092 L
.14286 .55372 L
.18254 .51712 L
.22222 .47252 L
.2619 .42164 L
.30159 .36643 L
.34127 .30902 L
.38095 .2516 L
.42063 .19639 L
.46032 .14551 L
.5 .10091 L
.53968 .06431 L
.55952 .04947 L
.57937 .03712 L
.59921 .02739 L
.60913 .02353 L
.61905 .02037 L
.62897 .0179 L
.63393 .01693 L
.63889 .01613 L
.64385 .01551 L
.64633 .01527 L
.64881 .01507 L
.65129 .01491 L
.65253 .01485 L
.65377 .0148 L
.65501 .01476 L
.65625 .01474 L
.65749 .01472 L
.65873 .01472 L
.65997 .01472 L
.66121 .01474 L
.66245 .01476 L
.66369 .0148 L
.66493 .01485 L
Mistroke
.66617 .01491 L
.66865 .01507 L
.67113 .01527 L
.67361 .01551 L
.67857 .01613 L
.68353 .01693 L
.68849 .0179 L
.69841 .02037 L
.71825 .02739 L
.7381 .03712 L
.77778 .06431 L
.81746 .10091 L
.85714 .14551 L
.89683 .19639 L
.93651 .2516 L
.97619 .30902 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 346; pictureHeight = 213; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.0297527 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-10)] -0.0125 .01149 1 0 Msboxa
[(-5)] -0.0125 .16025 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(5)] -0.0125 .45778 1 0 Msboxa
[(10)] -0.0125 .60654 1 0 Msboxa
[({Verzerrfkt. Biegung, Koe i=, 1, Balken gelenkig-gelenkig})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .16025 m
1 .16025 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .45778 m
1 .45778 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01149 m
.00625 .01149 L
s
P
[(-10)] -0.0125 .01149 1 0 Mshowa
p
.002 w
0 .16025 m
.00625 .16025 L
s
P
[(-5)] -0.0125 .16025 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .45778 m
.00625 .45778 L
s
P
[(5)] -0.0125 .45778 1 0 Mshowa
p
.002 w
0 .60654 m
.00625 .60654 L
s
P
[(10)] -0.0125 .60654 1 0 Mshowa
p
.001 w
0 .04124 m
.00375 .04124 L
s
P
p
.001 w
0 .071 m
.00375 .071 L
s
P
p
.001 w
0 .10075 m
.00375 .10075 L
s
P
p
.001 w
0 .1305 m
.00375 .1305 L
s
P
p
.001 w
0 .19001 m
.00375 .19001 L
s
P
p
.001 w
0 .21976 m
.00375 .21976 L
s
P
p
.001 w
0 .24951 m
.00375 .24951 L
s
P
p
.001 w
0 .27926 m
.00375 .27926 L
s
P
p
.001 w
0 .33877 m
.00375 .33877 L
s
P
p
.001 w
0 .36852 m
.00375 .36852 L
s
P
p
.001 w
0 .39828 m
.00375 .39828 L
s
P
p
.001 w
0 .42803 m
.00375 .42803 L
s
P
p
.001 w
0 .48753 m
.00375 .48753 L
s
P
p
.001 w
0 .51729 m
.00375 .51729 L
s
P
p
.001 w
0 .54704 m
.00375 .54704 L
s
P
p
.001 w
0 .57679 m
.00375 .57679 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Verzerrfkt. Biegung, Koe i=, 1, Balken gelenkig-gelenkig})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01149 m
1 .01149 L
s
P
p
.002 w
.99375 .16025 m
1 .16025 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .45778 m
1 .45778 L
s
P
p
.002 w
.99375 .60654 m
1 .60654 L
s
P
p
.001 w
.99625 .04124 m
1 .04124 L
s
P
p
.001 w
.99625 .071 m
1 .071 L
s
P
p
.001 w
.99625 .10075 m
1 .10075 L
s
P
p
.001 w
.99625 .1305 m
1 .1305 L
s
P
p
.001 w
.99625 .19001 m
1 .19001 L
s
P
p
.001 w
.99625 .21976 m
1 .21976 L
s
P
p
.001 w
.99625 .24951 m
1 .24951 L
s
P
p
.001 w
.99625 .27926 m
1 .27926 L
s
P
p
.001 w
.99625 .33877 m
1 .33877 L
s
P
p
.001 w
.99625 .36852 m
1 .36852 L
s
P
p
.001 w
.99625 .39828 m
1 .39828 L
s
P
p
.001 w
.99625 .42803 m
1 .42803 L
s
P
p
.001 w
.99625 .48753 m
1 .48753 L
s
P
p
.001 w
.99625 .51729 m
1 .51729 L
s
P
p
.001 w
.99625 .54704 m
1 .54704 L
s
P
p
.001 w
.99625 .57679 m
1 .57679 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .30902 m
.06349 .30475 L
.10317 .30055 L
.14286 .2965 L
.18254 .29267 L
.22222 .28911 L
.2619 .28589 L
.30159 .28307 L
.34127 .2807 L
.38095 .27881 L
.40079 .27805 L
.42063 .27743 L
.44048 .27695 L
.4504 .27675 L
.46032 .2766 L
.47024 .27647 L
.4752 .27643 L
.48016 .27639 L
.48512 .27636 L
.4876 .27634 L
.49008 .27633 L
.49256 .27633 L
.4938 .27632 L
.49504 .27632 L
.49628 .27632 L
.49752 .27632 L
.49876 .27632 L
.5 .27632 L
.50124 .27632 L
.50248 .27632 L
.50372 .27632 L
.50496 .27632 L
.5062 .27632 L
.50744 .27633 L
.50992 .27633 L
.5124 .27634 L
.51488 .27636 L
.51984 .27639 L
.5248 .27643 L
.52976 .27647 L
.53968 .2766 L
.5496 .27675 L
.55952 .27695 L
.57937 .27743 L
.61905 .27881 L
.65873 .2807 L
.69841 .28307 L
.7381 .28589 L
.77778 .28911 L
.81746 .29267 L
Mistroke
.85714 .2965 L
.89683 .30055 L
.93651 .30475 L
.97619 .30902 L
Mfstroke
P
P
p
p
.004 w
.02381 .30902 m
.06349 .27516 L
.10317 .24362 L
.14286 .21653 L
.1627 .20525 L
.18254 .19574 L
.20238 .18817 L
.2123 .18516 L
.22222 .18267 L
.23214 .18073 L
.2371 .17996 L
.24206 .17934 L
.24702 .17885 L
.2495 .17865 L
.25198 .1785 L
.25446 .17837 L
.2557 .17833 L
.25694 .17829 L
.25818 .17826 L
.25942 .17823 L
.26066 .17822 L
.2619 .17822 L
.26314 .17822 L
.26438 .17823 L
.26563 .17826 L
.26687 .17829 L
.26935 .17837 L
.27183 .1785 L
.27431 .17865 L
.27679 .17885 L
.28175 .17934 L
.28671 .17996 L
.29167 .18073 L
.30159 .18267 L
.32143 .18817 L
.34127 .19574 L
.38095 .21653 L
.42063 .24362 L
.46032 .27516 L
.5 .30902 L
.53968 .34287 L
.57937 .37442 L
.61905 .40151 L
.63889 .41279 L
.65873 .42229 L
.67857 .42986 L
.68849 .43288 L
.69841 .43536 L
.70833 .4373 L
.71329 .43807 L
Mistroke
.71825 .4387 L
.72321 .43919 L
.72569 .43938 L
.72817 .43954 L
.73065 .43966 L
.73189 .43971 L
.73313 .43975 L
.73437 .43978 L
.73562 .4398 L
.73686 .43981 L
.7381 .43982 L
.73934 .43981 L
.74058 .4398 L
.74182 .43978 L
.74306 .43975 L
.7443 .43971 L
.74554 .43966 L
.74802 .43954 L
.7505 .43938 L
.75298 .43919 L
.75794 .4387 L
.7629 .43807 L
.76786 .4373 L
.77778 .43536 L
.79762 .42986 L
.81746 .42229 L
.85714 .40151 L
.89683 .37442 L
.93651 .34287 L
.97619 .30902 L
Mfstroke
P
P
p
p
.004 w
.02381 .30902 m
.06349 .19639 L
.10317 .10091 L
.12302 .06431 L
.13294 .04947 L
.14286 .03712 L
.15278 .02739 L
.1627 .02037 L
.16766 .0179 L
.17014 .01693 L
.17262 .01613 L
.1751 .01551 L
.17634 .01527 L
.17758 .01507 L
.17882 .01491 L
.18006 .0148 L
.1813 .01474 L
.18254 .01472 L
.18378 .01474 L
.18502 .0148 L
.18626 .01491 L
.1875 .01507 L
.18998 .01551 L
.19246 .01613 L
.19494 .01693 L
.19742 .0179 L
.20238 .02037 L
.2123 .02739 L
.22222 .03712 L
.24206 .06431 L
.2619 .10091 L
.30159 .19639 L
.34127 .30902 L
.38095 .42164 L
.40079 .47252 L
.42063 .51712 L
.44048 .55372 L
.4504 .56857 L
.46032 .58092 L
.47024 .59065 L
.4752 .5945 L
.48016 .59766 L
.48512 .60013 L
.4876 .60111 L
.49008 .6019 L
.49256 .60252 L
.4938 .60277 L
.49504 .60296 L
.49628 .60312 L
.49752 .60323 L
Mistroke
.49876 .6033 L
.5 .60332 L
.50124 .6033 L
.50248 .60323 L
.50372 .60312 L
.50496 .60296 L
.5062 .60277 L
.50744 .60252 L
.50992 .6019 L
.5124 .60111 L
.51488 .60013 L
.51984 .59766 L
.52976 .59065 L
.53968 .58092 L
.55952 .55372 L
.57937 .51712 L
.61905 .42164 L
.65873 .30902 L
.69841 .19639 L
.71825 .14551 L
.7381 .10091 L
.75794 .06431 L
.76786 .04947 L
.77778 .03712 L
.7877 .02739 L
.79266 .02353 L
.79762 .02037 L
.80258 .0179 L
.80506 .01693 L
.80754 .01613 L
.81002 .01551 L
.81126 .01527 L
.8125 .01507 L
.81374 .01491 L
.81498 .0148 L
.81622 .01474 L
.81746 .01472 L
.8187 .01474 L
.81994 .0148 L
.82118 .01491 L
.82242 .01507 L
.82366 .01527 L
.8249 .01551 L
.82738 .01613 L
.82986 .01693 L
.83234 .0179 L
.8373 .02037 L
.84722 .02739 L
.85714 .03712 L
.87698 .06431 L
Mistroke
.89683 .10091 L
.93651 .19639 L
.97619 .30902 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
BL = dPhi[[1]] - R2 dPhi[[2]]    	(* Lineare Verzerrungsmatrix *)
:[font = output; output; inactive; preserveAspect; endGroup]
{0.3498441475755655*Cos[0.7853981633974483*x], 1.049532442726696*Cos[2.356194490192345*x], 
 
  1.09906780392478*R2*Sin[1.570796326794897*x], 4.39627121569912*R2*Sin[3.141592653589793*x], 
 
  9.89161023532302*R2*Sin[4.71238898038469*x]}
;[o]
{0.349844 Cos[0.7853981633974483 x], 1.04953 Cos[2.356194490192345 x], 1.09907 R2 Sin[1.570796326794897 x], 
 
  4.39627 R2 Sin[3.141592653589793 x], 9.89161 R2 Sin[4.71238898038469 x]}
:[font = text; inactive; preserveAspect]
Achtung: in Hooke ist bereits AAi der Dehnung enthalten!
:[font = input; preserveAspect; startGroup]
Hooke = DiagonalMatrix[Flatten[{Table[Emodi AAi,{nfphid}],Table[Emodi,{nfphib}]}]];
TableForm[Hooke]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{4.200000000000001*10^7, 0, 0, 0, 0}, {0, 4.200000000000001*10^7, 0, 0, 0}, 
 
   {0, 0, 7.*10^10, 0, 0}, {0, 0, 0, 7.*10^10, 0}, {0, 0, 0, 0, 7.*10^10}}]
;[o]
      7
4.2 10    0         0         0         0

                7
0         4.2 10    0         0         0

                         10
0         0         7. 10     0         0

                                   10
0         0         0         7. 10     0

                                             10
0         0         0         0         7. 10
:[font = input; preserveAspect; startGroup]
fmat = Outer[Times,BL.Hooke,BL]/.R2^2->Jzzi/.R2->0;
ergmat = Table[0,{nqi},{nqi}]; Do[Do[ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect; endGroup]
General::stop: Further output of NIntegrate::ploss will be suppressed during this calculation.
:[font = input; preserveAspect; startGroup]
Ke[i] = Chop[ergmat]; Ke[i]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{5.140418958900712*10^6, -(2.473825588822365*10^-10), 0, 0, 0}, 
 
   {-(2.473825588822365*10^-10), 4.626377063010641*10^7, 0, 0, 0}, {0, 0, 38.05042618515725, 0, 0}, 
 
   {0, 0, 0, 608.8068189625153, 0}, {0, 0, 0, 0, 3082.084520997734}}]
;[o]
          6                 -10
5.14042 10       -2.47383 10      0         0         0

           -10             7
-2.47383 10      4.62638 10       0         0         0

0                0                38.0504   0         0

0                0                0         608.807   0

0                0                0         0         3082.08
:[font = input; preserveAspect; startGroup]
fmat   = myi Transpose[Phi].Phi;
ergmat = Table[0,{nqi},{nqi}]; Do[Do[ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
Me[i]  = Chop[ergmat]; Me[i]//TableForm
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
General::stop: Further output of NIntegrate::ploss will be suppressed during this calculation.
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1., 0, 0, 0, 0}, {0, 1., 0, 0, 0}, {0, 0, 1., 0, 0}, {0, 0, 0, 1., 0}, {0, 0, 0, 0, 1.}}]
;[o]
1.   0    0    0    0

0    1.   0    0    0

0    0    1.   0    0

0    0    0    1.   0

0    0    0    0    1.
:[font = input; preserveAspect; startGroup]
Freq  = Table[Sqrt[Ke[i][[i1,i1]]]/(2 Pi)//N,{i1,nqi}]

:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{360.8439182435163, 1082.531754730549, 0.981747704246811, 3.926990816987242, 8.8357293382213}
;[o]
{360.844, 1082.53, 0.981748, 3.92699, 8.83573}
:[font = subsection; inactive; preserveAspect; startGroup]
3.6 Matrizen C1 bis C4 und daraus abgeleitete Massen-Matrizen
:[font = subsubsection; inactive; preserveAspect; startGroup]
Matrizen C1 bis C4
:[font = text; inactive; preserveAspect]
C1(3,nqi)
:[font = input; preserveAspect; startGroup]
C1 = Chop[myi Integrate[Phi,{x,0,li}]]; TableForm[C1]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{2.858415688614607, 0.952805229538203, 0, 0, 0}, 
 
   {0, 0, 2.858415688614606, 0, 0.952805229538203}, {0, 0, 0, 0, 0}}]
;[o]
2.85842   0.952805   0         0   0

0         0          2.85842   0   0.952805

0         0          0         0   0
:[font = text; inactive; preserveAspect]
C2(3,nqi)
:[font = input; preserveAspect; startGroup]
C2 = Chop[myi Integrate[Tilde[R] . Phi,{x,0,li}]]; TableForm[C2]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, 
 
   {0, 0, 2.858415688614606, -1.429207844307303, 0.952805229538203}}]
;[o]
0   0   0         0          0

0   0   0         0          0

0   0   2.85842   -1.42921   0.952805
:[font = text; inactive; preserveAspect]
C3(nqi,nqi)
:[font = input; preserveAspect; startGroup]
C311 = Chop[myi Integrate[Outer[Times,Phi[[1]],Phi[[1]]],{x,0,li}]]; TableForm[C311]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1., 0, 0, 0, 0}, {0, 1., 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
1.   0    0   0   0

0    1.   0   0   0

0    0    0   0   0

0    0    0   0   0

0    0    0   0   0
:[font = input; preserveAspect; startGroup]
fmat   = myi Outer[Times,Phi[[2]],Phi[[2]]];
ergmat = Table[0,{nqi},{nqi}]; Do[Do[ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
C322   = Chop[ergmat]; C322//TableForm
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
General::stop: Further output of NIntegrate::ploss will be suppressed during this calculation.
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 1., 0, 0}, {0, 0, 0, 1., 0}, {0, 0, 0, 0, 1.}}]
;[o]
0   0   0    0    0

0   0   0    0    0

0   0   1.   0    0

0   0   0    1.   0

0   0   0    0    1.
:[font = input; preserveAspect; startGroup]
C333 = Chop[myi Integrate[Outer[Times,Phi[[3]],Phi[[3]]],{x,0,li}]]; TableForm[C333]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0
:[font = input; preserveAspect; startGroup]
fmat   = myi Outer[Times,Phi[[1]],Phi[[2]]];
ergmat = Table[0,{nqi},{nqi}]; Do[Do[ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
C312   = Chop[ergmat]; C312//TableForm
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
NIntegrate::ploss: Numerical integration stopping due to loss of precision. Achieved neither the requested
     PrecisionGoal nor AccuracyGoal; suspect one of the following: highly oscillatory integrand or the true
     value of the integral is 0.
:[font = message; inactive; preserveAspect]
General::stop: Further output of NIntegrate::ploss will be suppressed during this calculation.
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0.848826363156775, -0.3395305452627102, 0.2182696362403136}, 
 
   {0, 0, 0.5092958178940658, 0.7275654541343789, -0.2829421210522585}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0}}]
;[o]
0   0   0.848826   -0.339531   0.21827

0   0   0.509296   0.727565    -0.282942

0   0   0          0           0

0   0   0          0           0

0   0   0          0           0
:[font = input; preserveAspect; startGroup]
C331 = Chop[myi Integrate[Outer[Times,Phi[[3]],Phi[[1]]],{x,0,li}]]; TableForm[C331]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0
:[font = input; preserveAspect; startGroup]
C323 = Chop[myi Integrate[Outer[Times,Phi[[2]],Phi[[3]]],{x,0,li}]]; TableForm[C323]
;[s]
3:0,0;66,1;67,0;85,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0
:[font = text; inactive; preserveAspect]
C4 (3,3,nqi),  die Elemente 3,3 entsprichen die Werte l von C4l(nqi)
:[font = input; preserveAspect; startGroup]
C4 = Array[c4,{3,3,nqi}];
Do [
     mat = Tilde[R] . Tilde[Transpose[Phi][[j3]]];
     Do[Do[C4[[j1,j2,j3]] = myi Integrate[mat[[j1,j2]],{x,0,li}];,{j1,3}];,{j2,3}];
,{j3,nqi}];
C4[[3,3]]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{-3.639447890035509, 0.404383098892834, 0, 0, 0}
;[o]
{-3.63945, 0.404383, 0, 0, 0}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Aus C3 abgeleitete Massenmatrizen
:[font = input; preserveAspect; startGroup]
Me[i] = C311 + C322; Me[i]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1., 0, 0, 0, 0}, {0, 1., 0, 0, 0}, {0, 0, 1., 0, 0}, {0, 0, 0, 1., 0}, {0, 0, 0, 0, 1.}}]
;[o]
1.   0    0    0    0

0    1.   0    0    0

0    0    1.   0    0

0    0    0    1.   0

0    0    0    0    1.
:[font = input; preserveAspect; startGroup]
Kr1 = - C323 + Transpose[C323]; Kr1//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0
:[font = input; preserveAspect; startGroup]
Kr2 = - C331 + Transpose[C331]; Kr2//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0

0   0   0   0   0
:[font = input; preserveAspect; startGroup]
Kr3 = - C312 + Transpose[C312]; Kr3//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, -0.848826363156775, 0.3395305452627102, -0.2182696362403136}, 
 
   {0, 0, -0.5092958178940658, -0.7275654541343789, 0.2829421210522585}, 
 
   {0.848826363156775, 0.5092958178940658, 0, 0, 0}, {-0.3395305452627102, 0.7275654541343789, 0, 0, 0}, 
 
   {0.2182696362403136, -0.2829421210522585, 0, 0, 0}}]
;[o]
0           0           -0.848826   0.339531    -0.21827

0           0           -0.509296   -0.727565   0.282942

0.848826    0.509296    0           0           0

-0.339531   0.727565    0           0           0

0.21827     -0.282942   0           0           0
:[font = input; preserveAspect; startGroup]
Ko11 = -C322 - C333; Ko11//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, -1., 0, 0}, {0, 0, 0, -1., 0}, {0, 0, 0, 0, -1.}}]
;[o]
0   0   0     0     0

0   0   0     0     0

0   0   -1.   0     0

0   0   0     -1.   0

0   0   0     0     -1.
:[font = input; preserveAspect; startGroup]
Ko22 = -C311 - C333; Ko22//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{-1., 0, 0, 0, 0}, {0, -1., 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}}]
;[o]
-1.   0     0   0   0

0     -1.   0   0   0

0     0     0   0   0

0     0     0   0   0

0     0     0   0   0
:[font = input; preserveAspect; startGroup]
Ko33 = -C311 - C322; Ko33//TableForm
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup; endGroup]
TableForm[{{-1., 0, 0, 0, 0}, {0, -1., 0, 0, 0}, {0, 0, -1., 0, 0}, {0, 0, 0, -1., 0}, {0, 0, 0, 0, -1.}}]
;[o]
-1.   0     0     0     0

0     -1.   0     0     0

0     0     -1.   0     0

0     0     0     -1.   0

0     0     0     0     -1.
^*)
