(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Lineare Finite-Elemente Analyse einer Balkenstruktur
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 4
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Definition von Lagerungen (gelenkig gelagert in 1 und 3) und 
Lasten (Winkelgeschwindigkeit omega3) zur Berechnung der geometrischen Steifigkeiten KF0
Die Abschnitte 1, 2, und 3 muessen bereits durchgerechnet sein!

Aufgaben:
4.1 Bestimmung der Minimalkoordinaten zFM == zF^bar^bar
4.2 Bilden des Lastvektors hF infolge Knotenlasten
4.3 Bilden von hF, KF, DF infolge der Referenzbewegung 
4.4 Beachten von geometrischen Steifigkeiten infolge initialer Lasten

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
;[s]
13:0,0;70,1;98,0;216,1;224,0;460,1;481,0;542,2;554,0;603,2;627,0;805,2;816,0;945,-1;
3:7,14,10,Helvetica,0,12,0,0,0;3,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
FEName
:[font = output; output; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]
"2D Balken mit 2 Elementen, beidseitig gelenk. gel."
;[o]
2D Balken mit 2 Elementen, beidseitig gelenk. gel.
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen von Lagerbedingungen: Lager = {{Nr. Knoten mit Lager, Key-u1, Key-u2, Key-theta3}}, 
Key: 0=frei, 1=fest der drei Bewegungen u1, u2, theta3
;[s]
5:0,0;29,1;39,0;59,1;92,0;147,-1;
2:3,13,9,Times,1,12,0,0,0;2,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Lager = {{1, 1,1,0},
		 {3, 0,1,0}} 
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{{1, 1, 1, 0}, {3, 0, 1, 0}}
;[o]
{{1, 1, 1, 0}, {3, 0, 1, 0}}
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen von Knotenlasten: LastKnot = {{Nr. Knoten mit Last, F1, F2, M3}},
Werte fuer Kraefte F1, F2, Moment M3
;[s]
5:0,0;25,1;38,0;57,1;73,0;110,-1;
2:3,13,9,Times,1,12,0,0,0;2,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
LastKnot = {{0, 0,0,0}} 
:[font = output; output; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup; endGroup]
{{0, 0, 0, 0}}
;[o]
{{0, 0, 0, 0}}
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen einer Referenzbewegung: LastRef = {a1, a2, domega3, omega3}},
Werte fuer Linearbeschleunigung a1, a2, Winkelbeschleunigung domega3, Winkelgeschwindigkeit omega3
Beachte: Fuer Erdbeschleungigung gilt a == - g!
;[s]
3:0,0;31,1;69,0;216,-1;
2:2,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
LastRef = {0,0,0,1}
:[font = output; output; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup; endGroup]
{0, 0, 0, 1}
;[o]
{0, 0, 0, 1}
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen von Berechnungsschluesseln
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428]
keyPrint = 1;         (* 0 = kein Print von System-Matrizen, 1 = Print                    *)
keyKF0   = 1;         (* 0 = Weglassen von geometr. Steifigkeit KF0, 1 = Beachten von KF0 *)
:[font = text; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
4.  Aufstellen der linearen Bewegungsgleichungen in Minimalform
:[font = subsection; inactive; preserveAspect; startGroup]
4.1 Bestimmung der Minimalkoordinaten zFM == zF^bar^bar
:[font = input; preserveAspect; startGroup]
nKLager = Length[Lager];
nIndr   = Sum[Delete[Transpose[Lager],1][[j,i]],{i,nKLager},{j,nfk}];
Indr    = Table[0,{nIndr}];
nR=0;
If[Lager[[1,1]]===0,IndM = Table[n,{n,1,nF}]; nM   = nF;,   (* keine Randbedingungen *)
															(* mit Randbedingungen   *)
                    Do[If[Lager[[k,2]]===1,nR=nR+1;Indr[[nR]]=(Lager[[k,1]]-1)*nfk+1];
                       If[Lager[[k,3]]===1,nR=nR+1;Indr[[nR]]=(Lager[[k,1]]-1)*nfk+2];
                       If[Lager[[k,4]]===1,nR=nR+1;Indr[[nR]]=(Lager[[k,1]]-1)*nfk+3];
                      ,{k,1, nKLager}];];
nR															(* Zahl der gebundenen Koorditen *)
Indr                  										(* gebundene Koordinaten         *)    
:[font = output; output; inactive; preserveAspect]
3
;[o]
3
:[font = output; output; inactive; preserveAspect; endGroup]
{1, 2, 8}
;[o]
{1, 2, 8}
:[font = input; preserveAspect; startGroup]
If[nR===0, IndM = Table[n,{n,1,nF}],
           IndM = Delete[Table[n,{n,1,nF}],Partition[Indr,1]]];
nM = nF - nR              								    (* Zahl der (freien) Minimal-Koordinaten    *) 
IndM         									        	(* Liste der Minimal-Koordinaten            *)
:[font = output; output; inactive; preserveAspect]
6
;[o]
6
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{3, 4, 5, 6, 7, 9}
;[o]
{3, 4, 5, 6, 7, 9}
:[font = subsection; inactive; preserveAspect; startGroup]
4.2 Bilden des Lastvektors hF infolge Knotenlasten
:[font = input; preserveAspect; startGroup]
nKLast = Length[LastKnot];
hF = Table[0, {nF}];
Do[Do[ hF[[LastKnot[[kk,1]]*nfk-nfk+k]] = hF[[LastKnot[[kk,1]]*nfk-nfk+k]] + LastKnot[[kk,1+k]]
   ,{k,nfk}];
,{kk,nKLast}];
hF
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0, 0, 0, 0, 0, 0, 0, 0, 0}
;[o]
{0, 0, 0, 0, 0, 0, 0, 0, 0}
:[font = subsection; inactive; preserveAspect; startGroup]
4.3 Bilden von hF, KF, DF infolge der Referenzbewegung 
:[font = text; inactive; preserveAspect]
a-Anteil in  hFref = - CFt0 . a 
:[font = input; preserveAspect; startGroup]
Beschl = Delete[ReplacePart[LastRef,0,3],4]
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0}
;[o]
{0, 0, 0}
:[font = input; preserveAspect; startGroup]
hFref = - CFt0 . Beschl
:[font = output; output; inactive; preserveAspect; endGroup]
{0., 0., 0., 0., 0., 0, 0., 0., 0.}
;[o]
{0., 0., 0., 0., 0., 0, 0., 0., 0.}
:[font = text; inactive; preserveAspect]
omega- und domega-Anteil in hFref = - CFr0 . domega - OF0 . omegaq 
:[font = input; preserveAspect; startGroup]
omega   = {0,0,LastRef[[4]]}
omegaq  = {omega[[1]]^2, omega[[2]]^2, omega[[3]]^2, omega[[1]]*omega[[2]], 
          omega[[2]]*omega[[3]], omega[[3]]*omega[[1]]}
domega  = {0,0,LastRef[[3]]}
:[font = output; output; inactive; preserveAspect]
{0, 0, 1}
;[o]
{0, 0, 1}
:[font = output; output; inactive; preserveAspect]
{0, 0, 1, 0, 0, 0}
;[o]
{0, 0, 1, 0, 0, 0}
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0}
;[o]
{0, 0, 0}
:[font = input; preserveAspect]
keyomega = Sum[omega[[ll]],{ll,3}]; keydomega = Sum[domega[[ll]],{ll,3}];
:[font = input; preserveAspect; startGroup]
hFref = hFref - Transpose[CFr0T] . domega - Transpose[OF0T] . omegaq
:[font = output; output; inactive; preserveAspect; endGroup]
{0.84, 0., 0., 5.04, 0., 0., 4.2, 0., 0.}
;[o]
{0.84, 0., 0., 5.04, 0., 0., 4.2, 0., 0.}
:[font = text; inactive; preserveAspect]
omega-Anteil und domega-Anteil in KFref =  KFr1 domega1 + KFr2  domega2 + KFr3  domega3 + Kromegai  omegaqi,   i=1,6 
:[font = input; preserveAspect; startGroup]
KFref = omegaq[[1]] OF1+omegaq[[2]] OF2+omegaq[[3]] OF3+omegaq[[4]] OF4+omegaq[[5]] OF5+omegaq[[6]] OF6;
KFref = KFref + domega[[1]] CFr1 + domega[[3]] CFr2 + domega[[3]] CFr3;
If[keyPrint*(keyomega+keydomega) > 0, KFref]   
:[font = output; output; inactive; preserveAspect; endGroup]
{{-1.68, 0, 0, -0.84, 0, 0, 0, 0, 0}, {0, -1.871999999999999, -0.264, 0, -0.6479999999999999, 
 
   0.1559999999999999, 0, 0, 0}, {0, -0.264, -0.04799999999999999, 0, -0.1559999999999999, 0.036, 0, 0, 
 
   0}, {-0.84, 0, 0, -3.359999999999999, 0, 0, -0.84, 0, 0}, 
 
  {0, -0.6479999999999999, -0.1559999999999999, 0, -3.743999999999999, 0., 0, -0.6479999999999999, 
 
   0.1559999999999999}, {0, 0.1559999999999999, 0.036, 0, 0., -0.096, 0, -0.1559999999999999, 0.036}, 
 
  {0, 0, 0, -0.84, 0, 0, -1.68, 0, 0}, {0, 0, 0, 0, -0.6479999999999999, -0.1559999999999999, 0, 
 
   -1.871999999999999, 0.264}, {0, 0, 0, 0, 0.1559999999999999, 0.036, 0, 0.264, -0.04799999999999999}}
;[o]
{{-1.68, 0, 0, -0.84, 0, 0, 0, 0, 0}, {0, -1.872, -0.264, 0, -0.648, 0.156, 0, 0, 0}, 
 
  {0, -0.264, -0.048, 0, -0.156, 0.036, 0, 0, 0}, {-0.84, 0, 0, -3.36, 0, 0, -0.84, 0, 0}, 
 
  {0, -0.648, -0.156, 0, -3.744, 0., 0, -0.648, 0.156}, 
 
  {0, 0.156, 0.036, 0, 0., -0.096, 0, -0.156, 0.036}, {0, 0, 0, -0.84, 0, 0, -1.68, 0, 0}, 
 
  {0, 0, 0, 0, -0.648, -0.156, 0, -1.872, 0.264}, {0, 0, 0, 0, 0.156, 0.036, 0, 0.264, -0.048}}
:[font = text; inactive; preserveAspect]
domega-Anteil in DFref =  2 (KFr1 . omega1 + KFr2 . omega2 + KFr3 . omega3) 
:[font = input; preserveAspect; startGroup]
DFref = 2 * (omega[[1]] CFr1 + omega[[3]] CFr2 + omega[[3]] CFr3);
If[keyPrint*keyomega > 0, DFref]  
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{{0, -3.528, -0.504, 0, -1.512, 0.3359999999999999, 0, 0, 0}, {3.528, 0, 0, 1.512, 0, 0, 0, 0, 0}, 
 
  {0.504, 0, 0, 0.3359999999999999, 0, 0, 0, 0, 0}, 
 
  {0, -1.512, -0.3359999999999999, 0, -7.056, 0., 0, -1.512, 0.3359999999999999}, 
 
  {1.512, 0, 0, 7.056, 0, 0, 1.512, 0, 0}, 
 
  {-0.3359999999999999, 0, 0, 0., 0, 0, 0.3359999999999999, 0, 0}, 
 
  {0, 0, 0, 0, -1.512, -0.3359999999999999, 0, -3.528, 0.504}, {0, 0, 0, 1.512, 0, 0, 3.528, 0, 0}, 
 
  {0, 0, 0, -0.3359999999999999, 0, 0, -0.504, 0, 0}}
;[o]
{{0, -3.528, -0.504, 0, -1.512, 0.336, 0, 0, 0}, {3.528, 0, 0, 1.512, 0, 0, 0, 0, 0}, 
 
  {0.504, 0, 0, 0.336, 0, 0, 0, 0, 0}, {0, -1.512, -0.336, 0, -7.056, 0., 0, -1.512, 0.336}, 
 
  {1.512, 0, 0, 7.056, 0, 0, 1.512, 0, 0}, {-0.336, 0, 0, 0., 0, 0, 0.336, 0, 0}, 
 
  {0, 0, 0, 0, -1.512, -0.336, 0, -3.528, 0.504}, {0, 0, 0, 1.512, 0, 0, 3.528, 0, 0}, 
 
  {0, 0, 0, -0.336, 0, 0, -0.504, 0, 0}}
:[font = subsection; inactive; preserveAspect; startGroup]
4.4 Beachten von geometrischen Steifigkeiten infolge initialer Lasten
:[font = subsubsection; inactive; preserveAspect; startGroup]
 Geometrische Steifigkeitsmatrix Kesigma = KesigmaBogen*SeN, wo SeN Normalspannungen im Balken sind und wo
 SeN = He . BeL(x2=0) . ze0 = Ee*1/l * (ze01-ze04),  ze0 = Te . zFM,  zFM = KFM^-1 . hFM
:[font = input; preserveAspect]
If[keyKF0===0, 

     KF0 = Table[0, {nF}, {nF}];,          (* Geometrische Steifigkeiten sind null *)

     KF0 = Table[0, {nF}, {nF}];           (* Geometrische Steifigkeiten berechnen *)
     KFM = Table[0, {nM}, {nM}];
     Do[ Do [KFM[[i,j]] = KF[[IndM[[i]],IndM[[j]]]], {j,1,nM}], {i,1,nM}];
     hFM = Table[0,{nM}];
     Do[ hFM[[i]] = (hF[[IndM[[i]]]] + hFref[[IndM[[i]]]]), {i,1,nM}];
     zF0 = Inverse[KFM] . hFM;
     If[nR > 0, Do [zF0 = Chop[Insert[zF0,0,Indr[[j]]] ], {j,nR}]];
     Do [ ze01 = Transpose[TeT[[e]]] [[1]] . zF0;
          ze04 = Transpose[TeT[[e]]] [[4]] . zF0;
           KF0 = KF0 + Edata[[e,1]]*1/l*(ze04-ze01) * TeT[[e]] . KesigmaBogen . Transpose[TeT[[e]]] /.
                 {l->Edata[[e,5]],A->Edata[[e,2]]};
       ,{e,nE}]; 
  ];   
;[s]
3:0,0;659,1;671,0;775,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = input; preserveAspect; startGroup]
If[keyKF0*keyPrint == 1, zF0]  
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, 2.2*10^-7, 0, 0, 3.199999999999999*10^-7, 0, 0}
;[o]
                -7              -7
{0, 0, 0, 2.2 10  , 0, 0, 3.2 10  , 0, 0}
:[font = input; preserveAspect; startGroup]
If[keyKF0*keyPrint == 1, KF0//TableForm]  
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup; endGroup]
TableForm[{{0, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 11.088, 0.924, 0, -11.088, 0.924, 0, 0, 0}, 
 
   {0, 0.924, 1.232, 0, -0.924, -0.3079999999999999, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, -11.088, -0.924, 0, 16.128, -0.5040000000000001, 0, -5.039999999999999, 0.4199999999999999}, 
 
   {0, 0.924, -0.3079999999999999, 0, -0.5040000000000001, 1.791999999999999, 0, -0.4199999999999999, 
 
    -0.1399999999999999}, {0, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, -5.039999999999999, -0.4199999999999999, 0, 5.039999999999999, -0.4199999999999999}, 
 
   {0, 0, 0, 0, 0.4199999999999999, -0.1399999999999999, 0, -0.4199999999999999, 0.5599999999999997}}]
;[o]
0   0         0        0   0         0        0   0       0

0   11.088    0.924    0   -11.088   0.924    0   0       0

0   0.924     1.232    0   -0.924    -0.308   0   0       0

0   0         0        0   0         0        0   0       0

0   -11.088   -0.924   0   16.128    -0.504   0   -5.04   0.42

0   0.924     -0.308   0   -0.504    1.792    0   -0.42   -0.14

0   0         0        0   0         0        0   0       0

0   0         0        0   -5.04     -0.42    0   5.04    -0.42

0   0         0        0   0.42      -0.14    0   -0.42   0.56
^*)
