(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastische Balkenstruktur an Drehgelenk und Feder)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 51
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Fuer die gegebenen aeusseren Kraefte im Fall a) wird die statische Gleichsgewichtslage gesucht. Dazu wird das nichtlineare AE-System
- G^T . my = ha
g(zI) = 0,
 wo ha = homega + hg + he + Summe[hf(r)], r = 1, nKe, mit Hilfe einer Iterationsmethode z.B. Newton-Raphson geloest.
Die Abschnitte 1, 2, 3 und 4  muessen bereits durchgerechnet sein!

Hier: homega = 0, in hf ist der Beitrag der Zugfeder( r = 1) aktiv, Drehdaempfer (r=2) inaktiv! 

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.

;[s]
13:0,0;37,1;48,0;345,1;349,0;443,1;464,0;525,2;537,0;586,2;610,0;788,2;799,0;929,-1;
3:7,14,10,Helvetica,0,12,0,0,0;3,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;
:[font = input; preserveAspect; backColorBlue = 51117; startGroup]
MKSName
:[font = output; output; inactive; preserveAspect; endGroup]
"Elast Winkel an Drehgelenk & Feder, 2 FE g-g"
;[o]
Elast Winkel an Drehgelenk & Feder, 2 FE g-g
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Benennung des Loesungsfalles
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
MKSLoes = "Stat. GGL mit Feder"
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
"Stat. GGL mit Feder"
;[o]
Stat. GGL mit Feder
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen der Kraftelemente: Kraftgesetzt Fr[r] = Kraftele[[r,8]]; Elementlaenge lKer] = lKerMat[[r]]; 
;[s]
2:0,0;47,1;101,-1;
2:1,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Testausdruck der verallgemeinerten Kraft
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
hf2[[1]]
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, 0, 0, 0, 0, 0, 0, (2.*Cos[al[2]]*Fr[1])/lKer[1] - (0.4*Cos[al[2]]^2*Fr[1])/lKer[1] - 
 
   (Cos[al[2]]^2*Fr[1]*rhox[2])/lKer[1] - (0.4*Fr[1]*Sin[al[2]]^2)/lKer[1] - (Fr[1]*rhox[2]*Sin[al[2]]^2)/lKer[1], 
 
  -((Cos[al[2]]^2*Fr[1]*rhoy[2])/lKer[1]) - (2.*Fr[1]*Sin[al[2]])/lKer[1] - (Fr[1]*rhoy[2]*Sin[al[2]]^2)/lKer[1], 
 
  (-0.4*Cos[al[2]]^2*Fr[1]*rhoy[2])/lKer[1] - (0.8*Fr[1]*Sin[al[2]])/lKer[1] - 
 
   (0.4*Fr[1]*rhoy[2]*Sin[al[2]]^2)/lKer[1]}
;[o]
                                                                2                   2
                            2. Cos[al[2]] Fr[1]   0.4 Cos[al[2]]  Fr[1]   Cos[al[2]]  Fr[1] rhox[2]
{0, 0, 0, 0, 0, 0, 0, 0, 0, ------------------- - --------------------- - ------------------------- - 
                                  lKer[1]                lKer[1]                   lKer[1]
 
                       2                           2
   0.4 Fr[1] Sin[al[2]]    Fr[1] rhox[2] Sin[al[2]]
   --------------------- - -------------------------, 
          lKer[1]                   lKer[1]
 
              2                                                                2
    Cos[al[2]]  Fr[1] rhoy[2]    2. Fr[1] Sin[al[2]]   Fr[1] rhoy[2] Sin[al[2]]
  -(-------------------------) - ------------------- - -------------------------, 
             lKer[1]                   lKer[1]                  lKer[1]
 
                 2                                                                    2
  -0.4 Cos[al[2]]  Fr[1] rhoy[2]   0.8 Fr[1] Sin[al[2]]   0.4 Fr[1] rhoy[2] Sin[al[2]]
  ------------------------------ - -------------------- - -----------------------------}
             lKer[1]                     lKer[1]                     lKer[1]
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Fr[1]   = Kraftele[[1,8]]/.Masssub   	(* r = 1 ist aktiv *)
lKer[1] = lKerMat[[1]]/.Masssub		    
Lr[2]   = 0			 					(* r = 2 ist inaktiv *)
:[font = output; output; inactive; preserveAspect]
300*(-0.1 + lKer[1])
;[o]
300 (-0.1 + lKer[1])
:[font = output; output; inactive; preserveAspect]
((-(Cos[al[2]]*rhoy[2]) - (0.4 + rhox[2])*Sin[al[2]])^2 + (2. - Cos[al[2]]*(0.4 + rhox[2]) + rhoy[2]*Sin[al[2]])^2)^
 
  (1/2)
;[o]
                                                         2                                                         2
Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
0
;[o]
0
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Addiere alle Beitraege in ha auf! 
Beachte: Variable mit Index 2 aus Abschnitt 4 verwenden.
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
ha = he2 + hg2 + hf2[[1]];
:[font = text; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
51. Berechnung der stationaeren Gleichgewichtslage aus dem AE-System
;[s]
2:0,0;9,1;78,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; preserveAspect; startGroup]
51.1 Abfragen von MKS-Variablen
:[font = input; preserveAspect; startGroup]
nz
nc
:[font = output; output; inactive; preserveAspect]
12
;[o]
12
:[font = output; output; inactive; preserveAspect; endGroup]
5
;[o]
5
:[font = input; preserveAspect; startGroup]
zI
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], q3[1], q4[1], q5[1], q6[1], rhox[2], rhoy[2], al[2]}
;[o]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], q3[1], q4[1], q5[1], q6[1], rhox[2], rhoy[2], al[2]}
:[font = input; preserveAspect; startGroup]
mysMat
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{my[1], my[2], my[3], my[4], my[5]}
;[o]
{my[1], my[2], my[3], my[4], my[5]}
:[font = subsection; inactive; preserveAspect; startGroup]
51.2 Berechnung der Loesung
:[font = input; preserveAspect]
hges = Simplify[Expand[( ha + Transpose[Gs2].mysMat )/.Masssub]];
AE = Join[hges,gs2];
fAE = AE;
Do [fAE[[j]] = AE[[j]]==0;,{j,nz+nc}];
:[font = text; inactive; preserveAspect; plain; bold]
Beachte: Fuer die Iteration sind Startwerte der Systemvariablen anzugeben!
;[s]
2:0,0;8,1;75,-1;
2:1,14,10,Helvetica,1,12,0,0,0;1,14,10,Helvetica,0,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
erga = FindRoot[fAE,
            {rhox[1], 0}, {rhoy[1],  0}, {al[1],  -1.5}, {q1[1], 0}, {q2[1], 0},{q3[1], 0}, {q4[1], 0},
            {q5[1], 0}, {q6[1], 0},
            {rhox[2], 0}, {rhoy[2],  0}, {al[2],  0},
            {my[1],  0}, {my[2],   0}, {my[3],  0}, {my[4], 0}, {my[5], 0}] 
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1] -> 6.462348535570529*10^-27, rhoy[1] -> 4.250067012968723*10^-26, al[1] -> -0.420473011654064, 
 
  q1[1] -> -0.3090052069405137, q2[1] -> 8.9793157963727*10^-7, q3[1] -> -0.1873926612734722, 
 
  q4[1] -> 0.00976986611163309, q5[1] -> 1.315339172958153*10^-6, q6[1] -> 0.2590170176076497, 
 
  rhox[2] -> -0.5122613039182409, rhoy[2] -> -1.933285705183381, al[2] -> 1.409340332748482, 
 
  my[1] -> -59.12660386815647, my[2] -> 28.02276758264985, my[3] -> -42.16837711556218, my[4] -> 18.87018972284519, 
 
  my[5] -> 5.655662916762828}
;[o]
                      -27                       -26                                                             -7
{rhox[1] -> 6.46235 10   , rhoy[1] -> 4.25007 10   , al[1] -> -0.420473, q1[1] -> -0.309005, q2[1] -> 8.97932 10  , 
 
                                                              -6
  q3[1] -> -0.187393, q4[1] -> 0.00976987, q5[1] -> 1.31534 10  , q6[1] -> 0.259017, rhox[2] -> -0.512261, 
 
  rhoy[2] -> -1.93329, al[2] -> 1.40934, my[1] -> -59.1266, my[2] -> 28.0228, my[3] -> -42.1684, my[4] -> 18.8702, 
 
  my[5] -> 5.65566}
:[font = input; preserveAspect; startGroup]
AE/.erga
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{-(1.4210854715202*10^-14), 0., 0., -(7.105427357601002*10^-15), 1.4210854715202*10^-14, 0., 7.105427357601002*10^-15, 
 
  0., 1.4210854715202*10^-14, 1.70530256582424*10^-13, -(1.13686837721616*10^-13), 5.684341886080802*10^-14, 
 
  -(6.768656468614731*10^-27), 4.245296455699601*10^-26, -(2.220446049250313*10^-16), 4.440892098500627*10^-16, 
 
  1.570796326794897 - Pi/2}
;[o]
            -14                     -15            -14                -15                -14           -13
{-1.42109 10   , 0., 0., -7.10543 10   , 1.42109 10   , 0., 7.10543 10   , 0., 1.42109 10   , 1.7053 10   , 
 
             -13            -14             -27           -26             -16            -16           Pi
  -1.13687 10   , 5.68434 10   , -6.76866 10   , 4.2453 10   , -2.22045 10   , 4.44089 10   , 1.5708 - --}
                                                                                                       2
:[font = subsection; inactive; preserveAspect; startGroup]
51.3 Auswertungen
:[font = input; preserveAspect]
erg = erga;
:[font = text; inactive; preserveAspect]
Koerperursprung im Inertialsystem
:[font = input; preserveAspect; startGroup]
al[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup]
-0.420473011654064
;[o]
-0.420473
:[font = input; preserveAspect; startGroup]
ergrhoi = Table[0,{n},{3}];
Print["Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do [ergrhoi[[ii]] = Transpose[Ai[[ii]]].{zI[[indexzi[[ii,1]]]], zI[[indexzi[[ii,1]]+1]],0}/.Masssub/.erg;
    Print[PaddedForm [ii,     3],
          PaddedForm [Chop[ergrhoi[[ii,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,3]]],     {10,6}],
          PaddedForm [Chop[al[ii]/.erg],         {10,6}],
          PaddedForm [Chop[N[al[ii]/Degree/.erg]],{10,4}]];
,{ii,n}];
:[font = print; inactive; preserveAspect; endGroup]
Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!
------------------------------------------------------------------
   1    0.000000    0.000000    0.000000   -0.420473    -24.0913
   2    1.825793   -0.816385    0.000000    1.409340     80.7493
:[font = text; inactive; preserveAspect]
Verformungen an den Knoten bez. Koerperbasis
:[font = input; preserveAspect; startGroup]
Print["Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do[ Print[PaddedForm [k,     3],
          PaddedForm [Chop[ux[k]/.erg],     {11,6}],
          PaddedForm [Chop[uy[k]/.erg],     {11,6}],
          PaddedForm [Chop[thetaz[k]/.erg],         {11,6}],
          PaddedForm [Chop[thetaz[k]*57.29577951308232/.erg],{10,4}]];
,{k,nK}]
:[font = print; inactive; preserveAspect; endGroup]
Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!
------------------------------------------------------------------
   1     0.000000     0.000000    -0.309005    -17.7047
                    -7
   2     8.979316 10      -0.187393     0.009770      0.5598
                    -6
   3     1.315339 10       0.000000     0.259017     14.8406
   4ux[     4.000000]uy[     4.000000]thetaz[     4.000000]     57.2958 thetaz[      4.0000]
   5ux[     5.000000]uy[     5.000000]thetaz[     5.000000]     57.2958 thetaz[      5.0000]
   6ux[     6.000000]uy[     6.000000]thetaz[     6.000000]     57.2958 thetaz[      6.0000]
   7ux[     7.000000]uy[     7.000000]thetaz[     7.000000]     57.2958 thetaz[      7.0000]
:[font = text; inactive; preserveAspect]
Knoten bez. Inertialsystem: Lage und Orientierung
:[font = input; preserveAspect; startGroup]
Print["Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!"];
Print["--------------------------------------------------------------------------"];
ergrhoki = rhoki/.Masssub/.erg;
Do [ ergrhoki[[k]] = Transpose[Ai[[KnotenKoerper[[k]]]]].ergrhoki[[k]]/.Masssub/.erg;
               Aki = Dki[[k]].Ai[[KnotenKoerper[[k]]]]/.Masssub/.erg;
           alphaki = ArcCos[Aki[[1,1]]]*Sign[ArcSin[Aki[[1,2]]]];
    Print[PaddedForm [k,     3],
          PaddedForm [Chop[ergrhoki[[k,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,3]]],     {10,6}],
          PaddedForm [Chop[alphaki],              {11,6}],
          PaddedForm [Chop[N[alphaki/Degree]],   {11,4}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!
--------------------------------------------------------------------------
   1    0.000000    0.000000    0.000000    -0.729478     -41.7960
   2    0.836405   -0.579263    0.000000    -0.410703     -23.5316
   3    1.825793   -0.816385    0.000000     1.409340      80.7493
   4    1.825793   -0.816385    0.000000     1.409340      80.7493
   5    1.890095   -0.421587    0.000000     1.409340      80.7493
   6    2.000000    0.000000    0.000000     0.000000       0.0000
   7    0.000000    0.000000    0.000000     0.000000       0.0000
:[font = text; inactive; preserveAspect]
Kraefte und Momente an den Knoten: Fkix etc. in Koerperbasis, 
Normalkraft FNormal und Biegemomente LBieg in Koerperbasis aus den Verformungen
:[font = input; preserveAspect; startGroup]
Print["Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    "];
Print["------------------------------------------------------------------------------------------------"];
Do [Print[PaddedForm [k,     3],
          PaddedForm [KnotenKoerper[[k]],     7],
          PaddedForm [Chop[Fkix[k]/.erg],     {11,5}],
          PaddedForm [Chop[Fkiy[k]/.erg],     {11,5}],
          PaddedForm [Chop[Sqrt[(Fkix[k]^2 + Fkiy[k]^2)/.erg]],     {11,5}],
          PaddedForm [Chop[Lkiz[k]/.erg],     {11,5}],
          PaddedForm [Chop[FNorm[k]/.erg],    {11,5}],
          PaddedForm [Chop[LBieg[k]/.erg],    {11,5}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    
------------------------------------------------------------------------------------------------
   1       1    -47.80413     44.67657     65.43111      0.00000     37.71313      2.90194
   2       1      0.00000      0.00000      0.00000      0.00000     17.53112     17.86814
   3       1      7.44012     45.59496     46.19801     -5.65566     17.53112     -2.16557
   4       2    -42.16838     18.87019     46.19801      5.65566FNorm[      4.00000]LBieg[      4.00000]
   5       2    100.26286     -9.40812    100.70330      0.00000FNorm[      5.00000]LBieg[      5.00000]
   6       3    -25.40356    -97.44646    100.70330      0.00000FNorm[      6.00000]LBieg[      6.00000]
   7       3     25.40356    -60.29834     65.43111      0.00000FNorm[      7.00000]LBieg[      7.00000]
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Zu den finiten Elementen
:[font = input; thinLines; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
nEFEM = 2;ii = 1;le = 1;ZF
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, 1, 0, 0, 2, 0, 0}
;[o]
{0, 0, 0, 1, 0, 0, 2, 0, 0}
:[font = input; preserveAspect; startGroup]
ploLBieg = Table[0,{nEFEM}];
Do [ ploLBieg[[e]] = ParametricPlot[{xi le + ZF[[3*e-2]],fLBieg[ii][[e]]/.erg}, {xi,0,1}, 
		DisplayFunction->Identity,PlotStyle->{{RGBColor[1,0,0]}}];
   ,{e,nEFEM}];
Show[ploLBieg,
     DisplayFunction->$DisplayFunction, PlotRange->All, 
	 Frame->True,GridLines->Automatic,
	 PlotLabel->{"Koe i=",ii,Mass[[i,1]], LBiegung}]; 

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0783409 0.0293807 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(0)] -0.0125 .07834 1 0 Msboxa
[(5)] -0.0125 .22524 1 0 Msboxa
[(10)] -0.0125 .37215 1 0 Msboxa
[(15)] -0.0125 .51905 1 0 Msboxa
[({Koe i=, 1, Balken, LBiegung})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .07834 m
1 .07834 L
s
P
p
0 0 .5 r
.001 w
0 .22524 m
1 .22524 L
s
P
p
0 0 .5 r
.001 w
0 .37215 m
1 .37215 L
s
P
p
0 0 .5 r
.001 w
0 .51905 m
1 .51905 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .07834 m
.00625 .07834 L
s
P
[(0)] -0.0125 .07834 1 0 Mshowa
p
.002 w
0 .22524 m
.00625 .22524 L
s
P
[(5)] -0.0125 .22524 1 0 Mshowa
p
.002 w
0 .37215 m
.00625 .37215 L
s
P
[(10)] -0.0125 .37215 1 0 Mshowa
p
.002 w
0 .51905 m
.00625 .51905 L
s
P
[(15)] -0.0125 .51905 1 0 Mshowa
p
.001 w
0 .10772 m
.00375 .10772 L
s
P
p
.001 w
0 .1371 m
.00375 .1371 L
s
P
p
.001 w
0 .16648 m
.00375 .16648 L
s
P
p
.001 w
0 .19586 m
.00375 .19586 L
s
P
p
.001 w
0 .25462 m
.00375 .25462 L
s
P
p
.001 w
0 .28401 m
.00375 .28401 L
s
P
p
.001 w
0 .31339 m
.00375 .31339 L
s
P
p
.001 w
0 .34277 m
.00375 .34277 L
s
P
p
.001 w
0 .40153 m
.00375 .40153 L
s
P
p
.001 w
0 .43091 m
.00375 .43091 L
s
P
p
.001 w
0 .46029 m
.00375 .46029 L
s
P
p
.001 w
0 .48967 m
.00375 .48967 L
s
P
p
.001 w
0 .04896 m
.00375 .04896 L
s
P
p
.001 w
0 .01958 m
.00375 .01958 L
s
P
p
.001 w
0 .54843 m
.00375 .54843 L
s
P
p
.001 w
0 .57781 m
.00375 .57781 L
s
P
p
.001 w
0 .60719 m
.00375 .60719 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 1, Balken, LBiegung})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .07834 m
1 .07834 L
s
P
p
.002 w
.99375 .22524 m
1 .22524 L
s
P
p
.002 w
.99375 .37215 m
1 .37215 L
s
P
p
.002 w
.99375 .51905 m
1 .51905 L
s
P
p
.001 w
.99625 .10772 m
1 .10772 L
s
P
p
.001 w
.99625 .1371 m
1 .1371 L
s
P
p
.001 w
.99625 .16648 m
1 .16648 L
s
P
p
.001 w
.99625 .19586 m
1 .19586 L
s
P
p
.001 w
.99625 .25462 m
1 .25462 L
s
P
p
.001 w
.99625 .28401 m
1 .28401 L
s
P
p
.001 w
.99625 .31339 m
1 .31339 L
s
P
p
.001 w
.99625 .34277 m
1 .34277 L
s
P
p
.001 w
.99625 .40153 m
1 .40153 L
s
P
p
.001 w
.99625 .43091 m
1 .43091 L
s
P
p
.001 w
.99625 .46029 m
1 .46029 L
s
P
p
.001 w
.99625 .48967 m
1 .48967 L
s
P
p
.001 w
.99625 .04896 m
1 .04896 L
s
P
p
.001 w
.99625 .01958 m
1 .01958 L
s
P
p
.001 w
.99625 .54843 m
1 .54843 L
s
P
p
.001 w
.99625 .57781 m
1 .57781 L
s
P
p
.001 w
.99625 .60719 m
1 .60719 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .07834 m
1 .07834 L
s
P
P
p
p
1 0 0 r
p
.004 w
.02381 .1636 m
.04365 .18108 L
.06349 .19856 L
.08333 .21604 L
.10317 .23352 L
.12302 .251 L
.14286 .26848 L
.1627 .28596 L
.18254 .30344 L
.20238 .32092 L
.22222 .3384 L
.24206 .35588 L
.2619 .37336 L
.28175 .39084 L
.30159 .40832 L
.32143 .42581 L
.34127 .44329 L
.36111 .46077 L
.38095 .47825 L
.40079 .49573 L
.42063 .51321 L
.44048 .53069 L
.46032 .54817 L
.48016 .56565 L
.5 .58313 L
s
P
P
p
1 0 0 r
p
.004 w
.5 .60332 m
.51984 .57879 L
.53968 .55427 L
.55952 .52974 L
.57937 .50522 L
.59921 .48069 L
.61905 .45617 L
.63889 .43164 L
.65873 .40712 L
.67857 .38259 L
.69841 .35807 L
.71825 .33354 L
.7381 .30902 L
.75794 .28449 L
.77778 .25997 L
.79762 .23544 L
.81746 .21092 L
.8373 .18639 L
.85714 .16187 L
.87698 .13734 L
.89683 .11282 L
.91667 .08829 L
.93651 .06377 L
.95635 .03924 L
.97619 .01472 L
s
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Zu Kraftelementen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
lKer[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup]
0.4356776543424829
;[o]
0.435678
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Fr[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
100.7032963027449
;[o]
100.703
:[font = subsection; inactive; preserveAspect; startGroup]
51.4 Darstellung des MKS in der stationaeren Lage.
:[font = text; inactive; preserveAspect]
Maximalabmessungen
:[font = input; preserveAspect; startGroup]
Lx  = Max[Table[ergrhoki[[k,1]], {k, nK}]];
Lxm = Min[Table[ergrhoki[[k,1]], {k, nK}]];
Ly  = Max[Table[ergrhoki[[k,2]], {k, nK}]];
Lym = Min[Table[ergrhoki[[k,2]], {k, nK}]];
Lz = 0;
Lzm = 0;
lmax = Max[Lx-Lxm, Ly-Lym, Lz-Lzm]
:[font = output; output; inactive; preserveAspect; endGroup]
2.
;[o]
2.
:[font = text; inactive; preserveAspect]
Plot der Struktur
:[font = input; preserveAspect; startGroup]
PlStructure1 = Graphics[{RGBColor[0,0,1],
		Line  [Table[{{Lxm-lmax/6,0}, {Lx+lmax/6,0}}]],
 		Line  [Table[{{0,Lym-lmax/6}, {0,Ly+lmax/6}}]],
        Disk  [{0,0},lmax/100],
        Text  [y,{lmax/30      , Ly+lmax/7}], 
        Text  [x,{Lx+lmax/7,  -lmax/30    }]}];
PlStructure2 = Table[Graphics[Text[i,{ergrhoi[[i,1]]+lmax/15, ergrhoi[[i,2]]+lmax/30}]],{i,n}];
plotn = Table[0,{n}];
Do [   Varli      = Mass[[i,14]]/.Masssub;
       rhoI       = VektorrhoI[Mass[[i,2]],{x,0,0},Ai[[i]],i,ui[i][[1]]]/.Masssub/.erg/.{xi->x/Varli,l->Varli};
       plotn[[i]] = ParametricPlot[{rhoI[[1]],rhoI[[2]]}, {x,0,Varli},
       DisplayFunction->Identity,PlotStyle->{{RGBColor[0,1,0]}}];
,{i,n}];
PlStructure3 = Table[Graphics[Disk[{ergrhoi[[i,1]], ergrhoi[[i,2]]},lmax/100]],{i,n}];
PlStructure4 = Table[Graphics[Text[FontForm[k, {"Helvetica-Italic", 10}],
                                     {ergrhoki[[k,1]]+If[EvenQ[k],1,-1]*lmax/30, 
                                      ergrhoki[[k,2]]-lmax/30}]],{k,nK}];
PlStructure5 = Table[Graphics[Circle[{ergrhoki[[k,1]]        , 
                                      ergrhoki[[k,2]]},lmax/100]],{k,nK}];
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4,PlStructure5,plotn,
     DisplayFunction->$DisplayFunction,
	 PlotRange->All, AspectRatio -> Automatic,
	 Frame    ->True,PlotLabel   -> MKSName];
MKSLoes	 
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; preserveAspect; pictureLeft = 34; pictureWidth = 524; pictureHeight = 289]
%!
%%Creator: Mathematica
%%AspectRatio: .55614 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.142857 0.357143 0.423855 0.357143 [
[(0)] .14286 0 0 2 Msboxa
[(0.5)] .32143 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .67857 0 0 2 Msboxa
[(2)] .85714 0 0 2 Msboxa
[(-1)] -0.0125 .06671 1 0 Msboxa
[(-0.8)] -0.0125 .13814 1 0 Msboxa
[(-0.6)] -0.0125 .20957 1 0 Msboxa
[(-0.4)] -0.0125 .281 1 0 Msboxa
[(-0.2)] -0.0125 .35243 1 0 Msboxa
[(0)] -0.0125 .42386 1 0 Msboxa
[(0.2)] -0.0125 .49528 1 0 Msboxa
[(Elast Winkel an Drehgelenk & Feder, 2 FE g-g)] .5 .55614 0 -2 Msboxa
[(y)] .16667 .5259 0 0 Msboxa
[(x)] .95918 .40005 0 0 Msboxa
[(1)] .19048 .44766 0 0 Msboxa
[(2)] .84255 .1561 0 0 Msboxa
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .11905 .40005 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .46538 .19317 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .77112 .10848 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .81874 .10848 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .79408 .24948 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .88095 .40005 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .11905 .40005 0 0 Msboxa
P
[ -0.001 -0.001 0 0 ]
[ 1.001 .55714 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.14286 0 m
.14286 .00625 L
s
P
[(0)] .14286 0 0 2 Mshowa
p
.002 w
.32143 0 m
.32143 .00625 L
s
P
[(0.5)] .32143 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.67857 0 m
.67857 .00625 L
s
P
[(1.5)] .67857 0 0 2 Mshowa
p
.002 w
.85714 0 m
.85714 .00625 L
s
P
[(2)] .85714 0 0 2 Mshowa
p
.001 w
.17857 0 m
.17857 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.25 0 m
.25 .00375 L
s
P
p
.001 w
.28571 0 m
.28571 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.39286 0 m
.39286 .00375 L
s
P
p
.001 w
.42857 0 m
.42857 .00375 L
s
P
p
.001 w
.46429 0 m
.46429 .00375 L
s
P
p
.001 w
.53571 0 m
.53571 .00375 L
s
P
p
.001 w
.57143 0 m
.57143 .00375 L
s
P
p
.001 w
.60714 0 m
.60714 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.71429 0 m
.71429 .00375 L
s
P
p
.001 w
.75 0 m
.75 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.82143 0 m
.82143 .00375 L
s
P
p
.001 w
.10714 0 m
.10714 .00375 L
s
P
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.03571 0 m
.03571 .00375 L
s
P
p
.001 w
.89286 0 m
.89286 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.001 w
.96429 0 m
.96429 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .06671 m
.00625 .06671 L
s
P
[(-1)] -0.0125 .06671 1 0 Mshowa
p
.002 w
0 .13814 m
.00625 .13814 L
s
P
[(-0.8)] -0.0125 .13814 1 0 Mshowa
p
.002 w
0 .20957 m
.00625 .20957 L
s
P
[(-0.6)] -0.0125 .20957 1 0 Mshowa
p
.002 w
0 .281 m
.00625 .281 L
s
P
[(-0.4)] -0.0125 .281 1 0 Mshowa
p
.002 w
0 .35243 m
.00625 .35243 L
s
P
[(-0.2)] -0.0125 .35243 1 0 Mshowa
p
.002 w
0 .42386 m
.00625 .42386 L
s
P
[(0)] -0.0125 .42386 1 0 Mshowa
p
.002 w
0 .49528 m
.00625 .49528 L
s
P
[(0.2)] -0.0125 .49528 1 0 Mshowa
p
.001 w
0 .081 m
.00375 .081 L
s
P
p
.001 w
0 .09528 m
.00375 .09528 L
s
P
p
.001 w
0 .10957 m
.00375 .10957 L
s
P
p
.001 w
0 .12386 m
.00375 .12386 L
s
P
p
.001 w
0 .15243 m
.00375 .15243 L
s
P
p
.001 w
0 .16671 m
.00375 .16671 L
s
P
p
.001 w
0 .181 m
.00375 .181 L
s
P
p
.001 w
0 .19528 m
.00375 .19528 L
s
P
p
.001 w
0 .22386 m
.00375 .22386 L
s
P
p
.001 w
0 .23814 m
.00375 .23814 L
s
P
p
.001 w
0 .25243 m
.00375 .25243 L
s
P
p
.001 w
0 .26671 m
.00375 .26671 L
s
P
p
.001 w
0 .29528 m
.00375 .29528 L
s
P
p
.001 w
0 .30957 m
.00375 .30957 L
s
P
p
.001 w
0 .32386 m
.00375 .32386 L
s
P
p
.001 w
0 .33814 m
.00375 .33814 L
s
P
p
.001 w
0 .36671 m
.00375 .36671 L
s
P
p
.001 w
0 .381 m
.00375 .381 L
s
P
p
.001 w
0 .39528 m
.00375 .39528 L
s
P
p
.001 w
0 .40957 m
.00375 .40957 L
s
P
p
.001 w
0 .43814 m
.00375 .43814 L
s
P
p
.001 w
0 .45243 m
.00375 .45243 L
s
P
p
.001 w
0 .46671 m
.00375 .46671 L
s
P
p
.001 w
0 .481 m
.00375 .481 L
s
P
p
.001 w
0 .05243 m
.00375 .05243 L
s
P
p
.001 w
0 .03814 m
.00375 .03814 L
s
P
p
.001 w
0 .02386 m
.00375 .02386 L
s
P
p
.001 w
0 .00957 m
.00375 .00957 L
s
P
p
.001 w
0 .50957 m
.00375 .50957 L
s
P
p
.001 w
0 .52386 m
.00375 .52386 L
s
P
p
.001 w
0 .53814 m
.00375 .53814 L
s
P
p
.001 w
0 .55243 m
.00375 .55243 L
s
P
p
.002 w
0 0 m
0 .55614 L
s
P
P
p
p
.002 w
.14286 .54989 m
.14286 .55614 L
s
P
p
.002 w
.32143 .54989 m
.32143 .55614 L
s
P
p
.002 w
.5 .54989 m
.5 .55614 L
s
P
p
.002 w
.67857 .54989 m
.67857 .55614 L
s
P
p
.002 w
.85714 .54989 m
.85714 .55614 L
s
P
p
.001 w
.17857 .55239 m
.17857 .55614 L
s
P
p
.001 w
.21429 .55239 m
.21429 .55614 L
s
P
p
.001 w
.25 .55239 m
.25 .55614 L
s
P
p
.001 w
.28571 .55239 m
.28571 .55614 L
s
P
p
.001 w
.35714 .55239 m
.35714 .55614 L
s
P
p
.001 w
.39286 .55239 m
.39286 .55614 L
s
P
p
.001 w
.42857 .55239 m
.42857 .55614 L
s
P
p
.001 w
.46429 .55239 m
.46429 .55614 L
s
P
p
.001 w
.53571 .55239 m
.53571 .55614 L
s
P
p
.001 w
.57143 .55239 m
.57143 .55614 L
s
P
p
.001 w
.60714 .55239 m
.60714 .55614 L
s
P
p
.001 w
.64286 .55239 m
.64286 .55614 L
s
P
p
.001 w
.71429 .55239 m
.71429 .55614 L
s
P
p
.001 w
.75 .55239 m
.75 .55614 L
s
P
p
.001 w
.78571 .55239 m
.78571 .55614 L
s
P
p
.001 w
.82143 .55239 m
.82143 .55614 L
s
P
p
.001 w
.10714 .55239 m
.10714 .55614 L
s
P
p
.001 w
.07143 .55239 m
.07143 .55614 L
s
P
p
.001 w
.03571 .55239 m
.03571 .55614 L
s
P
p
.001 w
.89286 .55239 m
.89286 .55614 L
s
P
p
.001 w
.92857 .55239 m
.92857 .55614 L
s
P
p
.001 w
.96429 .55239 m
.96429 .55614 L
s
P
p
.002 w
0 .55614 m
1 .55614 L
s
P
[(Elast Winkel an Drehgelenk & Feder, 2 FE g-g)] .5 .55614 0 -2 Mshowa
p
.002 w
.99375 .06671 m
1 .06671 L
s
P
p
.002 w
.99375 .13814 m
1 .13814 L
s
P
p
.002 w
.99375 .20957 m
1 .20957 L
s
P
p
.002 w
.99375 .281 m
1 .281 L
s
P
p
.002 w
.99375 .35243 m
1 .35243 L
s
P
p
.002 w
.99375 .42386 m
1 .42386 L
s
P
p
.002 w
.99375 .49528 m
1 .49528 L
s
P
p
.001 w
.99625 .081 m
1 .081 L
s
P
p
.001 w
.99625 .09528 m
1 .09528 L
s
P
p
.001 w
.99625 .10957 m
1 .10957 L
s
P
p
.001 w
.99625 .12386 m
1 .12386 L
s
P
p
.001 w
.99625 .15243 m
1 .15243 L
s
P
p
.001 w
.99625 .16671 m
1 .16671 L
s
P
p
.001 w
.99625 .181 m
1 .181 L
s
P
p
.001 w
.99625 .19528 m
1 .19528 L
s
P
p
.001 w
.99625 .22386 m
1 .22386 L
s
P
p
.001 w
.99625 .23814 m
1 .23814 L
s
P
p
.001 w
.99625 .25243 m
1 .25243 L
s
P
p
.001 w
.99625 .26671 m
1 .26671 L
s
P
p
.001 w
.99625 .29528 m
1 .29528 L
s
P
p
.001 w
.99625 .30957 m
1 .30957 L
s
P
p
.001 w
.99625 .32386 m
1 .32386 L
s
P
p
.001 w
.99625 .33814 m
1 .33814 L
s
P
p
.001 w
.99625 .36671 m
1 .36671 L
s
P
p
.001 w
.99625 .381 m
1 .381 L
s
P
p
.001 w
.99625 .39528 m
1 .39528 L
s
P
p
.001 w
.99625 .40957 m
1 .40957 L
s
P
p
.001 w
.99625 .43814 m
1 .43814 L
s
P
p
.001 w
.99625 .45243 m
1 .45243 L
s
P
p
.001 w
.99625 .46671 m
1 .46671 L
s
P
p
.001 w
.99625 .481 m
1 .481 L
s
P
p
.001 w
.99625 .05243 m
1 .05243 L
s
P
p
.001 w
.99625 .03814 m
1 .03814 L
s
P
p
.001 w
.99625 .02386 m
1 .02386 L
s
P
p
.001 w
.99625 .00957 m
1 .00957 L
s
P
p
.001 w
.99625 .50957 m
1 .50957 L
s
P
p
.001 w
.99625 .52386 m
1 .52386 L
s
P
p
.001 w
.99625 .53814 m
1 .53814 L
s
P
p
.001 w
.99625 .55243 m
1 .55243 L
s
P
p
.002 w
1 0 m
1 .55614 L
s
P
P
p
P
p
p
0 0 1 r
.004 w
.02381 .42386 m
.97619 .42386 L
s
.14286 .01324 m
.14286 .5429 L
s
.14286 .42386 m
.14286 .42386 .00714 0 365.73 arc
F
[(y)] .16667 .5259 0 0 Mshowa
[(x)] .95918 .40005 0 0 Mshowa
P
[(1)] .19048 .44766 0 0 Mshowa
[(2)] .84255 .1561 0 0 Mshowa
.004 w
.14286 .42386 m
.14286 .42386 .00714 0 365.73 arc
F
.79493 .13229 m
.79493 .13229 .00714 0 365.73 arc
F
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .11905 .40005 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .46538 .19317 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .77112 .10848 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .81874 .10848 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .79408 .24948 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .88095 .40005 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .11905 .40005 0 0 Mshowa
P
newpath
.14286 .42386 .00714 0 365.73 arc
s
newpath
.44157 .21698 .00714 0 365.73 arc
s
newpath
.79493 .13229 .00714 0 365.73 arc
s
newpath
.79493 .13229 .00714 0 365.73 arc
s
newpath
.81789 .27329 .00714 0 365.73 arc
s
newpath
.85714 .42386 .00714 0 365.73 arc
s
newpath
.14286 .42386 .00714 0 365.73 arc
s
p
0 1 0 r
p
.14286 .42386 m
.16644 .40368 L
.19033 .38421 L
.21453 .36541 L
.23902 .34727 L
.26378 .32973 L
.2888 .31278 L
.31407 .29638 L
.33957 .2805 L
.36529 .26511 L
.39121 .25017 L
.41733 .23566 L
.44361 .22154 L
.47006 .20778 L
.49666 .19435 L
.52339 .18122 L
.55024 .16835 L
.57719 .15572 L
.60423 .14329 L
.63136 .13103 L
.65854 .11891 L
.68577 .1069 L
.71303 .09496 L
.74032 .08307 L
.76761 .07119 L
s
P
P
p
0 1 0 r
p
.79493 .13229 m
.79588 .13816 L
.79684 .14404 L
.7978 .14991 L
.79875 .15579 L
.79971 .16166 L
.80067 .16754 L
.80162 .17341 L
.80258 .17929 L
.80354 .18516 L
.80449 .19104 L
.80545 .19691 L
.80641 .20279 L
.80737 .20866 L
.80832 .21454 L
.80928 .22041 L
.81024 .22629 L
.81119 .23216 L
.81215 .23804 L
.81311 .24391 L
.81406 .24979 L
.81502 .25566 L
.81598 .26154 L
.81693 .26741 L
.81789 .27329 L
s
P
P
P
0 0 m
1 0 L
1 .55614 L
0 .55614 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = output; output; inactive; preserveAspect; endGroup]
"Stat. GGL mit Feder"
;[o]
Stat. GGL mit Feder
:[font = text; inactive; preserveAspect; endGroup; endGroup; endGroup]
Achtung: Die Plotbefehle koennen die unterschiedlichen Funktionen der finiten Elemente nicht erfassen! Es werden die Funktionen des ersten Elements verwendet. Lediglich die Lage der Knoten und die Lage der starren Koerper ist richtig.
;[s]
2:0,1;7,0;235,-1;
2:1,14,10,Helvetica,0,12,0,0,0;1,14,10,Helvetica,1,12,0,0,0;
^*)
