(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastische Balkenstruktur an Drehgelenk und Feder)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 51
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Fuer die gegebenen aeusseren Kraefte wird die statische Gleichsgewichtslage gesucht. Dazu wird das nichtlineare AE-System
- G^T . my = ha
g(zI) = 0,
 wo ha = homega + hg + he + Summe[hf(r)], r = 1, nKe, mit Hilfe einer Iterationsmethode z.B. Newton-Raphson geloest.
Die Abschnitte 1, 2, 3 und 4  muessen bereits durchgerechnet sein!

Hier: homega = 0, in hf ist der Beitrag der Zugfeder( r = 1) aktiv, Drehdaempfer (r=2) inaktiv! 

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
;[s]
11:0,0;334,1;338,0;432,1;453,0;514,2;526,0;575,2;599,0;777,2;788,0;917,-1;
3:6,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;
:[font = input; preserveAspect; backColorBlue = 51117; startGroup]
MKSName
:[font = output; output; inactive; preserveAspect; endGroup]
"Elast Winkel an Drehgelenk & Feder, D3ev1sv e-f, B3ev1sv e-f (Buckenssystem)"
;[o]
Elast Winkel an Drehgelenk & Feder, D3ev1sv e-f, B3ev1sv e-f (Buckenssystem)
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Benennung des Loesungsfalles
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
MKSLoes = "Stat. GGL mit Feder, nicht orthogonalisiert"
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
"Stat. GGL mit Feder, nicht orthogonalisiert"
;[o]
Stat. GGL mit Feder, nicht orthogonalisiert
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen der Kraftelemente: Kraftgesetzt Fr[r] = Kraftele[[r,8]]; Elementlaenge lKer] = lKerMat[[r]]; 
;[s]
2:0,0;47,1;101,-1;
2:1,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Testausdruck der verallgemeinerten Kraft
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
hf2[[1]];
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Fr[1]   = Kraftele[[1,8]]/.Masssub   	(* r = 1 ist aktiv *)
lKer[1] = lKerMat[[1]]/.Masssub		    
Lr[2]   = 0			 					(* r = 2 ist inaktiv *)
:[font = output; output; inactive; preserveAspect]
300*(-0.1 + ((-(Cos[al[2]]*rhoy[2]) - (0.4 + rhox[2])*Sin[al[2]])^2 + 
 
       (2. - Cos[al[2]]*(0.4 + rhox[2]) + rhoy[2]*Sin[al[2]])^2)^(1/2))
;[o]
                                                                     2
300 (-0.1 + Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + 
 
                                                            2
      (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ])
:[font = output; output; inactive; preserveAspect]
((-(Cos[al[2]]*rhoy[2]) - (0.4 + rhox[2])*Sin[al[2]])^2 + 
 
    (2. - Cos[al[2]]*(0.4 + rhox[2]) + rhoy[2]*Sin[al[2]])^2)^(1/2)
;[o]
                                                         2
Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + 
 
                                                         2
   (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
0
;[o]
0
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Addiere alle Beitraege in ha auf! 
Beachte: Variable mit Index 2 aus Abschnitt 4 verwenden.
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
ha = he2 + hg2 + hf2[[1]];
:[font = text; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
51. Berechnung der stationaeren Gleichgewichtslage aus dem AE-System
;[s]
2:0,0;9,1;78,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; preserveAspect; startGroup]
51.1 Abfragen von MKS-Variablen
:[font = input; preserveAspect; startGroup]
nz
nc
:[font = output; output; inactive; preserveAspect]
14
;[o]
14
:[font = output; output; inactive; preserveAspect; endGroup]
5
;[o]
5
:[font = input; preserveAspect; startGroup]
zI
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], q3[1], q4[1], q5[1], q6[1], q7[1], q8[1], rhox[2], rhoy[2], al[2]}
;[o]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], q3[1], q4[1], q5[1], q6[1], q7[1], q8[1], rhox[2], rhoy[2], al[2]}
:[font = input; preserveAspect; startGroup]
mysMat
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{my[1], my[2], my[3], my[4], my[5]}
;[o]
{my[1], my[2], my[3], my[4], my[5]}
:[font = subsection; inactive; preserveAspect; startGroup]
51.2 Berechnung der Loesung
:[font = input; preserveAspect]
hges = Simplify[Expand[( ha + Transpose[Gs2].mysMat )/.Masssub]];
AE = Join[hges,gs2];
fAE = AE;
Do [fAE[[j]] = AE[[j]]==0;,{j,nz+nc}];
:[font = text; inactive; preserveAspect; plain; bold]
Beachte: Fuer die Iteration sind Startwerte der Systemvariablen anzugeben!
;[s]
2:0,0;8,1;75,-1;
2:1,14,10,Helvetica,1,12,0,0,0;1,14,10,Helvetica,0,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
erga = FindRoot[fAE,
            {rhox[1], 0}, {rhoy[1],  0}, {al[1],  -1.5}, {q1[1], 0}, {q2[1], 0},{q3[1], 0}, {q4[1], 0},
            {q5[1], 0}, {q6[1], 0}, {q7[1], 0}, {q8[1], 0},
            {rhox[2], 0}, {rhoy[2],  0}, {al[2],  0},
            {my[1],  0}, {my[2],   0}, {my[3],  0}, {my[4], 0}, {my[5], 0}] 
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1] -> 9.74451440929721*10^-8, rhoy[1] -> -0.1325514109931867, al[1] -> -0.4207973468860963, 
 
  q1[1] -> 2.930422365496623*10^-21, q2[1] -> -(2.187638059204352*10^-7), q3[1] -> 2.998497425348355*10^-22, 
 
  q4[1] -> 2.775912515615606*10^-6, q5[1] -> 0.2044806770845461, q6[1] -> -0.0004939409398498622, 
 
  q7[1] -> -0.006432105506516319, q8[1] -> 0.0585146733302112, rhox[2] -> -0.5152751255662141, 
 
  rhoy[2] -> -1.93248472689773, al[2] -> 1.410886371468896, my[1] -> -58.69298146632917, 
 
  my[2] -> 29.07164802966166, my[3] -> -42.15074242579797, my[4] -> 19.0804117345737, my[5] -> 5.757717239915745}
;[o]
                      -8                                                               -21
{rhox[1] -> 9.74451 10  , rhoy[1] -> -0.132551, al[1] -> -0.420797, q1[1] -> 2.93042 10   , 
 
                      -7                    -22                     -6
  q2[1] -> -2.18764 10  , q3[1] -> 2.9985 10   , q4[1] -> 2.77591 10  , q5[1] -> 0.204481, 
 
  q6[1] -> -0.000493941, q7[1] -> -0.00643211, q8[1] -> 0.0585147, rhox[2] -> -0.515275, rhoy[2] -> -1.93248, 
 
  al[2] -> 1.41089, my[1] -> -58.693, my[2] -> 29.0716, my[3] -> -42.1507, my[4] -> 19.0804, my[5] -> 5.75772}
:[font = input; preserveAspect; startGroup]
AE/.erga
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0., -(7.105427357601002*10^-15), -(2.842170943040401*10^-14), 3.552713678800501*10^-15, 
 
  3.552713678800501*10^-15, 0., 0., -(3.552713678800501*10^-15), 1.06581410364015*10^-14, 0., 
 
  1.4210854715202*10^-14, -(2.842170943040401*10^-14), 0., 0., 0., 0., -(1.110223024625156*10^-16), 0., 
 
  1.570796326794897 - Pi/2}
;[o]
                -15             -14            -15            -15                     -15            -14
{0., -7.10543 10   , -2.84217 10   , 3.55271 10   , 3.55271 10   , 0., 0., -3.55271 10   , 1.06581 10   , 0., 
 
            -14             -14                             -16               Pi
  1.42109 10   , -2.84217 10   , 0., 0., 0., 0., -1.11022 10   , 0., 1.5708 - --}
                                                                              2
:[font = subsection; inactive; preserveAspect; startGroup]
51.3 Auswertungen
:[font = input; preserveAspect]
erg = erga;
:[font = text; inactive; preserveAspect]
Koerperursprung im Inertialsystem
:[font = input; preserveAspect; startGroup]
ergrhoi = Table[0,{n},{3}];
Print["Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do [ergrhoi[[ii]] = Transpose[Ai[[ii]]].{zI[[indexzi[[ii,1]]]], zI[[indexzi[[ii,1]]+1]],0}/.Masssub/.erg;
    Print[PaddedForm [ii,     3],
          PaddedForm [Chop[ergrhoi[[ii,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,3]]],     {10,6}],
          PaddedForm [Chop[al[ii]/.erg],         {10,6}],
          PaddedForm [Chop[N[al[ii]/Degree/.erg]],{10,4}]];
,{ii,n}];
:[font = print; inactive; preserveAspect; endGroup]
Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!
------------------------------------------------------------------
   1   -0.054146   -0.120988    0.000000   -0.420797    -24.1099
   2    1.825782   -0.816409    0.000000    1.410886     80.8378
:[font = text; inactive; preserveAspect]
Verformungen an den Knoten bez. Koerperbasis
:[font = input; preserveAspect; startGroup]
Print["Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do[ Print[PaddedForm [k,     3],
          PaddedForm [Chop[ux[k]/.erg],     {11,6}],
          PaddedForm [Chop[uy[k]/.erg],     {11,6}],
          PaddedForm [Chop[thetaz[k]/.erg],         {11,6}],
          PaddedForm [Chop[thetaz[k]*57.29577951308232/.erg],{10,4}]];
,{k,nK}]
:[font = print; inactive; preserveAspect; endGroup]
Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!
------------------------------------------------------------------
                    -8
   1    -9.744514 10       0.132551    -0.289402    -16.5815
                    -7
   2     7.583767 10      -0.052192     0.006900      0.3953
                    -6
   3     1.224418 10       0.133174     0.260887     14.9477
   4ux[     4.000000]uy[     4.000000]thetaz[     4.000000]     57.2958 thetaz[      4.0000]
   5ux[     5.000000]uy[     5.000000]thetaz[     5.000000]     57.2958 thetaz[      5.0000]
   6ux[     6.000000]uy[     6.000000]thetaz[     6.000000]     57.2958 thetaz[      6.0000]
   7ux[     7.000000]uy[     7.000000]thetaz[     7.000000]     57.2958 thetaz[      7.0000]
:[font = text; inactive; preserveAspect]
Knoten bez. Inertialsystem: Lage und Orientierung
:[font = input; preserveAspect; startGroup]
Print["Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!"];
Print["--------------------------------------------------------------------------"];
ergrhoki = rhoki/.Masssub/.erg;
Do [ ergrhoki[[k]] = Transpose[Ai[[KnotenKoerper[[k]]]]].ergrhoki[[k]]/.Masssub/.erg;
               Aki = Dki[[k]].Ai[[KnotenKoerper[[k]]]]/.Masssub/.erg;
           alphaki = ArcCos[Aki[[1,1]]]*Sign[ArcSin[Aki[[1,2]]]];
    Print[PaddedForm [k,     3],
          PaddedForm [Chop[ergrhoki[[k,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,3]]],     {10,6}],
          PaddedForm [Chop[alphaki],              {11,6}],
          PaddedForm [Chop[N[alphaki/Degree]],   {11,4}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!
--------------------------------------------------------------------------
   1    0.000000    0.000000    0.000000    -0.710199     -40.6914
   2    0.837299   -0.577116    0.000000    -0.413897     -23.7146
   3    1.825782   -0.816409    0.000000     1.410886      80.8378
   4    1.825782   -0.816409    0.000000     1.410886      80.8378
   5    1.889474   -0.421513    0.000000     1.410886      80.8378
   6    2.000000    0.000000    0.000000     0.000000       0.0000
   7    0.000000    0.000000    0.000000     0.000000       0.0000
:[font = text; inactive; preserveAspect]
Kraefte und Momente an den Knoten: Fkix etc. in Koerperbasis, 
Normalkraft FNormal und Biegemomente LBieg in Koerperbasis aus den Verformungen
:[font = input; preserveAspect; startGroup]
Print["Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    "];
Print["------------------------------------------------------------------------------------------------"];
Do [Print[PaddedForm [k,     3],
          PaddedForm [KnotenKoerper[[k]],     7],
          PaddedForm [Chop[Fkix[k]/.erg],     {11,5}],
          PaddedForm [Chop[Fkiy[k]/.erg],     {11,5}],
          PaddedForm [Chop[Sqrt[(Fkix[k]^2 + Fkiy[k]^2)/.erg]],     {11,5}],
          PaddedForm [Chop[Lkiz[k]/.erg],     {11,5}],
          PaddedForm [Chop[FNorm[k]/.erg],    {11,5}],
          PaddedForm [Chop[LBieg[k]/.erg],    {11,5}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    
------------------------------------------------------------------------------------------------
   1       1    -47.95577     44.61245     65.49830      0.00000     27.75913      0.00000
   2       1      0.00000      0.00000      0.00000      0.00000     27.75913     13.84667
   3       1      7.56248     45.64599     46.26821     -5.75772     27.75913     -2.92573
   4       2    -42.15074     19.08041     46.26821      5.75772FNorm[      4.00000]LBieg[      4.00000]
   5       2    100.25978     -9.70817    100.72871      0.00000FNorm[      5.00000]LBieg[      5.00000]
   6       3    -25.54861    -97.43481    100.72871      0.00000FNorm[      6.00000]LBieg[      6.00000]
   7       3     25.54861    -60.30999     65.49830      0.00000FNorm[      7.00000]LBieg[      7.00000]
:[font = input; thinLines; preserveAspect; startGroup]
ii = 1;
Plot[fFNormal[ii]/.erg,{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Koe i=",ii,Mass[[i,1]], FNormal}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 409; pictureHeight = 252; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 -0.326372 0.0228894 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(15)] -0.0125 .01697 1 0 Msboxa
[(20)] -0.0125 .13142 1 0 Msboxa
[(25)] -0.0125 .24586 1 0 Msboxa
[(30)] -0.0125 .36031 1 0 Msboxa
[(35)] -0.0125 .47476 1 0 Msboxa
[(40)] -0.0125 .5892 1 0 Msboxa
[({Koe i=, 1, Balken, FNormal})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .13142 m
1 .13142 L
s
P
p
0 0 .5 r
.001 w
0 .24586 m
1 .24586 L
s
P
p
0 0 .5 r
.001 w
0 .36031 m
1 .36031 L
s
P
p
0 0 .5 r
.001 w
0 .47476 m
1 .47476 L
s
P
p
0 0 .5 r
.001 w
0 .5892 m
1 .5892 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01697 m
.00625 .01697 L
s
P
[(15)] -0.0125 .01697 1 0 Mshowa
p
.002 w
0 .13142 m
.00625 .13142 L
s
P
[(20)] -0.0125 .13142 1 0 Mshowa
p
.002 w
0 .24586 m
.00625 .24586 L
s
P
[(25)] -0.0125 .24586 1 0 Mshowa
p
.002 w
0 .36031 m
.00625 .36031 L
s
P
[(30)] -0.0125 .36031 1 0 Mshowa
p
.002 w
0 .47476 m
.00625 .47476 L
s
P
[(35)] -0.0125 .47476 1 0 Mshowa
p
.002 w
0 .5892 m
.00625 .5892 L
s
P
[(40)] -0.0125 .5892 1 0 Mshowa
p
.001 w
0 .03986 m
.00375 .03986 L
s
P
p
.001 w
0 .06275 m
.00375 .06275 L
s
P
p
.001 w
0 .08564 m
.00375 .08564 L
s
P
p
.001 w
0 .10853 m
.00375 .10853 L
s
P
p
.001 w
0 .1543 m
.00375 .1543 L
s
P
p
.001 w
0 .17719 m
.00375 .17719 L
s
P
p
.001 w
0 .20008 m
.00375 .20008 L
s
P
p
.001 w
0 .22297 m
.00375 .22297 L
s
P
p
.001 w
0 .26875 m
.00375 .26875 L
s
P
p
.001 w
0 .29164 m
.00375 .29164 L
s
P
p
.001 w
0 .31453 m
.00375 .31453 L
s
P
p
.001 w
0 .33742 m
.00375 .33742 L
s
P
p
.001 w
0 .3832 m
.00375 .3832 L
s
P
p
.001 w
0 .40609 m
.00375 .40609 L
s
P
p
.001 w
0 .42898 m
.00375 .42898 L
s
P
p
.001 w
0 .45187 m
.00375 .45187 L
s
P
p
.001 w
0 .49765 m
.00375 .49765 L
s
P
p
.001 w
0 .52053 m
.00375 .52053 L
s
P
p
.001 w
0 .54342 m
.00375 .54342 L
s
P
p
.001 w
0 .56631 m
.00375 .56631 L
s
P
p
.001 w
0 .61209 m
.00375 .61209 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 1, Balken, FNormal})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01697 m
1 .01697 L
s
P
p
.002 w
.99375 .13142 m
1 .13142 L
s
P
p
.002 w
.99375 .24586 m
1 .24586 L
s
P
p
.002 w
.99375 .36031 m
1 .36031 L
s
P
p
.002 w
.99375 .47476 m
1 .47476 L
s
P
p
.002 w
.99375 .5892 m
1 .5892 L
s
P
p
.001 w
.99625 .03986 m
1 .03986 L
s
P
p
.001 w
.99625 .06275 m
1 .06275 L
s
P
p
.001 w
.99625 .08564 m
1 .08564 L
s
P
p
.001 w
.99625 .10853 m
1 .10853 L
s
P
p
.001 w
.99625 .1543 m
1 .1543 L
s
P
p
.001 w
.99625 .17719 m
1 .17719 L
s
P
p
.001 w
.99625 .20008 m
1 .20008 L
s
P
p
.001 w
.99625 .22297 m
1 .22297 L
s
P
p
.001 w
.99625 .26875 m
1 .26875 L
s
P
p
.001 w
.99625 .29164 m
1 .29164 L
s
P
p
.001 w
.99625 .31453 m
1 .31453 L
s
P
p
.001 w
.99625 .33742 m
1 .33742 L
s
P
p
.001 w
.99625 .3832 m
1 .3832 L
s
P
p
.001 w
.99625 .40609 m
1 .40609 L
s
P
p
.001 w
.99625 .42898 m
1 .42898 L
s
P
p
.001 w
.99625 .45187 m
1 .45187 L
s
P
p
.001 w
.99625 .49765 m
1 .49765 L
s
P
p
.001 w
.99625 .52053 m
1 .52053 L
s
P
p
.001 w
.99625 .54342 m
1 .54342 L
s
P
p
.001 w
.99625 .56631 m
1 .56631 L
s
P
p
.001 w
.99625 .61209 m
1 .61209 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .30902 m
.06349 .38519 L
.10317 .45617 L
.14286 .51712 L
.1627 .5425 L
.18254 .56389 L
.20238 .58092 L
.2123 .5877 L
.22222 .59329 L
.23214 .59766 L
.2371 .59939 L
.24206 .6008 L
.24702 .6019 L
.2495 .60233 L
.25198 .60269 L
.25446 .60296 L
.2557 .60307 L
.25694 .60316 L
.25818 .60323 L
.25942 .60328 L
.26066 .60331 L
.2619 .60332 L
.26314 .60331 L
.26438 .60328 L
.26563 .60323 L
.26687 .60316 L
.26935 .60296 L
.27183 .60269 L
.27431 .60233 L
.27679 .6019 L
.28175 .6008 L
.28671 .59939 L
.29167 .59766 L
.30159 .59329 L
.32143 .58092 L
.34127 .56389 L
.38095 .51712 L
.42063 .45617 L
.46032 .38519 L
.5 .30902 L
.53968 .23285 L
.57937 .16187 L
.61905 .10091 L
.63889 .07553 L
.65873 .05414 L
.67857 .03712 L
.68849 .03033 L
.69841 .02474 L
.70833 .02037 L
.71329 .01865 L
Mistroke
.71825 .01723 L
.72321 .01613 L
.72569 .0157 L
.72817 .01535 L
.73065 .01507 L
.73189 .01496 L
.73313 .01487 L
.73437 .0148 L
.73562 .01475 L
.73686 .01472 L
.7381 .01472 L
.73934 .01472 L
.74058 .01475 L
.74182 .0148 L
.74306 .01487 L
.7443 .01496 L
.74554 .01507 L
.74802 .01535 L
.7505 .0157 L
.75298 .01613 L
.75794 .01723 L
.7629 .01865 L
.76786 .02037 L
.77778 .02474 L
.79762 .03712 L
.81746 .05414 L
.85714 .10091 L
.89683 .16187 L
.93651 .23285 L
.97619 .30902 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = input; thinLines; preserveAspect; startGroup]
Plot[fLBieg[ii]/.erg,{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Koe i=",ii,Mass[[i,1]], LBiegung}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 383; pictureHeight = 236; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.116128 0.0346623 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-2.5)] -0.0125 .02947 1 0 Msboxa
[(0)] -0.0125 .11613 1 0 Msboxa
[(2.5)] -0.0125 .20278 1 0 Msboxa
[(5)] -0.0125 .28944 1 0 Msboxa
[(7.5)] -0.0125 .3761 1 0 Msboxa
[(10)] -0.0125 .46275 1 0 Msboxa
[(12.5)] -0.0125 .54941 1 0 Msboxa
[({Koe i=, 1, Balken, LBiegung})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .02947 m
1 .02947 L
s
P
p
0 0 .5 r
.001 w
0 .11613 m
1 .11613 L
s
P
p
0 0 .5 r
.001 w
0 .20278 m
1 .20278 L
s
P
p
0 0 .5 r
.001 w
0 .28944 m
1 .28944 L
s
P
p
0 0 .5 r
.001 w
0 .3761 m
1 .3761 L
s
P
p
0 0 .5 r
.001 w
0 .46275 m
1 .46275 L
s
P
p
0 0 .5 r
.001 w
0 .54941 m
1 .54941 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .02947 m
.00625 .02947 L
s
P
[(-2.5)] -0.0125 .02947 1 0 Mshowa
p
.002 w
0 .11613 m
.00625 .11613 L
s
P
[(0)] -0.0125 .11613 1 0 Mshowa
p
.002 w
0 .20278 m
.00625 .20278 L
s
P
[(2.5)] -0.0125 .20278 1 0 Mshowa
p
.002 w
0 .28944 m
.00625 .28944 L
s
P
[(5)] -0.0125 .28944 1 0 Mshowa
p
.002 w
0 .3761 m
.00625 .3761 L
s
P
[(7.5)] -0.0125 .3761 1 0 Mshowa
p
.002 w
0 .46275 m
.00625 .46275 L
s
P
[(10)] -0.0125 .46275 1 0 Mshowa
p
.002 w
0 .54941 m
.00625 .54941 L
s
P
[(12.5)] -0.0125 .54941 1 0 Mshowa
p
.001 w
0 .0468 m
.00375 .0468 L
s
P
p
.001 w
0 .06413 m
.00375 .06413 L
s
P
p
.001 w
0 .08147 m
.00375 .08147 L
s
P
p
.001 w
0 .0988 m
.00375 .0988 L
s
P
p
.001 w
0 .13346 m
.00375 .13346 L
s
P
p
.001 w
0 .15079 m
.00375 .15079 L
s
P
p
.001 w
0 .16812 m
.00375 .16812 L
s
P
p
.001 w
0 .18545 m
.00375 .18545 L
s
P
p
.001 w
0 .22011 m
.00375 .22011 L
s
P
p
.001 w
0 .23745 m
.00375 .23745 L
s
P
p
.001 w
0 .25478 m
.00375 .25478 L
s
P
p
.001 w
0 .27211 m
.00375 .27211 L
s
P
p
.001 w
0 .30677 m
.00375 .30677 L
s
P
p
.001 w
0 .3241 m
.00375 .3241 L
s
P
p
.001 w
0 .34143 m
.00375 .34143 L
s
P
p
.001 w
0 .35876 m
.00375 .35876 L
s
P
p
.001 w
0 .39343 m
.00375 .39343 L
s
P
p
.001 w
0 .41076 m
.00375 .41076 L
s
P
p
.001 w
0 .42809 m
.00375 .42809 L
s
P
p
.001 w
0 .44542 m
.00375 .44542 L
s
P
p
.001 w
0 .48008 m
.00375 .48008 L
s
P
p
.001 w
0 .49741 m
.00375 .49741 L
s
P
p
.001 w
0 .51474 m
.00375 .51474 L
s
P
p
.001 w
0 .53208 m
.00375 .53208 L
s
P
p
.001 w
0 .01214 m
.00375 .01214 L
s
P
p
.001 w
0 .56674 m
.00375 .56674 L
s
P
p
.001 w
0 .58407 m
.00375 .58407 L
s
P
p
.001 w
0 .6014 m
.00375 .6014 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 1, Balken, LBiegung})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .02947 m
1 .02947 L
s
P
p
.002 w
.99375 .11613 m
1 .11613 L
s
P
p
.002 w
.99375 .20278 m
1 .20278 L
s
P
p
.002 w
.99375 .28944 m
1 .28944 L
s
P
p
.002 w
.99375 .3761 m
1 .3761 L
s
P
p
.002 w
.99375 .46275 m
1 .46275 L
s
P
p
.002 w
.99375 .54941 m
1 .54941 L
s
P
p
.001 w
.99625 .0468 m
1 .0468 L
s
P
p
.001 w
.99625 .06413 m
1 .06413 L
s
P
p
.001 w
.99625 .08147 m
1 .08147 L
s
P
p
.001 w
.99625 .0988 m
1 .0988 L
s
P
p
.001 w
.99625 .13346 m
1 .13346 L
s
P
p
.001 w
.99625 .15079 m
1 .15079 L
s
P
p
.001 w
.99625 .16812 m
1 .16812 L
s
P
p
.001 w
.99625 .18545 m
1 .18545 L
s
P
p
.001 w
.99625 .22011 m
1 .22011 L
s
P
p
.001 w
.99625 .23745 m
1 .23745 L
s
P
p
.001 w
.99625 .25478 m
1 .25478 L
s
P
p
.001 w
.99625 .27211 m
1 .27211 L
s
P
p
.001 w
.99625 .30677 m
1 .30677 L
s
P
p
.001 w
.99625 .3241 m
1 .3241 L
s
P
p
.001 w
.99625 .34143 m
1 .34143 L
s
P
p
.001 w
.99625 .35876 m
1 .35876 L
s
P
p
.001 w
.99625 .39343 m
1 .39343 L
s
P
p
.001 w
.99625 .41076 m
1 .41076 L
s
P
p
.001 w
.99625 .42809 m
1 .42809 L
s
P
p
.001 w
.99625 .44542 m
1 .44542 L
s
P
p
.001 w
.99625 .48008 m
1 .48008 L
s
P
p
.001 w
.99625 .49741 m
1 .49741 L
s
P
p
.001 w
.99625 .51474 m
1 .51474 L
s
P
p
.001 w
.99625 .53208 m
1 .53208 L
s
P
p
.001 w
.99625 .01214 m
1 .01214 L
s
P
p
.001 w
.99625 .56674 m
1 .56674 L
s
P
p
.001 w
.99625 .58407 m
1 .58407 L
s
P
p
.001 w
.99625 .6014 m
1 .6014 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .11613 m
1 .11613 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .11613 m
.02505 .11602 L
.02629 .11598 L
.02753 .11598 L
.02877 .11605 L
.03001 .11616 L
.03125 .11634 L
.03373 .11684 L
.03621 .11755 L
.03869 .11846 L
.04365 .12089 L
.04861 .12407 L
.05357 .12798 L
.06349 .13784 L
.08333 .16467 L
.10317 .19911 L
.14286 .28212 L
.18254 .37083 L
.22222 .45238 L
.24206 .48759 L
.2619 .51814 L
.28175 .54368 L
.30159 .56414 L
.32143 .5797 L
.33135 .58577 L
.34127 .59078 L
.35119 .59481 L
.36111 .59794 L
.36607 .59919 L
.37103 .60025 L
.37599 .60114 L
.38095 .60185 L
.38591 .60241 L
.38839 .60263 L
.39087 .60282 L
.39335 .60298 L
.39583 .60311 L
.39707 .60316 L
.39831 .6032 L
.39955 .60324 L
.40079 .60327 L
.40203 .60329 L
.40327 .60331 L
.40451 .60332 L
.40575 .60332 L
.40699 .60332 L
.40823 .60331 L
.40947 .60329 L
.41071 .60327 L
.41195 .60325 L
Mistroke
.41319 .60322 L
.41567 .60314 L
.42063 .60293 L
.4256 .60265 L
.43056 .60232 L
.44048 .60153 L
.46032 .59965 L
.48016 .59774 L
.5 .59609 L
.53968 .59365 L
.5496 .59309 L
.55952 .59245 L
.56944 .59167 L
.57937 .59068 L
.58929 .5894 L
.59921 .58774 L
.60913 .5856 L
.61905 .5829 L
.62897 .57953 L
.63889 .5754 L
.65873 .56449 L
.67857 .54947 L
.69841 .52978 L
.7381 .475 L
.77778 .39981 L
.81746 .30833 L
.85714 .20946 L
.89683 .11636 L
.91667 .07699 L
.93651 .04537 L
.94643 .0332 L
.95139 .02814 L
.95635 .02383 L
.96131 .02029 L
.96379 .01883 L
.96627 .01757 L
.96875 .01653 L
.97123 .0157 L
.97371 .01509 L
.97495 .01488 L
.97619 .01472 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Zu Kraftelementen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
lKer[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup]
0.4357623669535366
;[o]
0.435762
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Fr[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
100.728710086061
;[o]
100.729
:[font = subsection; inactive; preserveAspect; startGroup]
51.4 Darstellung des MKS in der stationaeren Lage.
:[font = text; inactive; preserveAspect]
Maximalabmessungen
:[font = input; preserveAspect; startGroup]
Lx  = Max[Table[ergrhoki[[k,1]], {k, nK}]];
Lxm = Min[Table[ergrhoki[[k,1]], {k, nK}]];
Ly  = Max[Table[ergrhoki[[k,2]], {k, nK}]];
Lym = Min[Table[ergrhoki[[k,2]], {k, nK}]];
Lz = 0;
Lzm = 0;
lmax = Max[Lx-Lxm, Ly-Lym, Lz-Lzm]
:[font = output; output; inactive; preserveAspect; endGroup]
2.
;[o]
2.
:[font = text; inactive; preserveAspect]
Plot der Struktur
:[font = input; preserveAspect; startGroup]
PlStructure1 = Graphics[{RGBColor[0,0,1],
		Line  [Table[{{Lxm-lmax/6,0}, {Lx+lmax/6,0}}]],
 		Line  [Table[{{0,Lym-lmax/6}, {0,Ly+lmax/6}}]],
        Disk  [{0,0},lmax/100],
        Text  [y,{lmax/30      , Ly+lmax/7}], 
        Text  [x,{Lx+lmax/7,  -lmax/30    }]}];
PlStructure2 = Table[Graphics[Text[i,{ergrhoi[[i,1]]+lmax/15, ergrhoi[[i,2]]+lmax/30}]],{i,n}];
plotn = Table[0,{n}];
Do [   Varli      = Mass[[i,14]]/.Masssub;
       rhoI       = VektorrhoI[Mass[[i,2]],{x,0,0},Ai[[i]],i,ui[i]]/.Masssub/.erg;
       plotn[[i]] = ParametricPlot[{rhoI[[1]],rhoI[[2]]}, {x,0,Varli},
       DisplayFunction->Identity,PlotStyle->{{RGBColor[0,1,0]}}];
,{i,n}];
PlStructure3 = Table[Graphics[Disk[{ergrhoi[[i,1]], ergrhoi[[i,2]]},lmax/100]],{i,n}];
PlStructure4 = Table[Graphics[Text[FontForm[k, {"Helvetica-Italic", 10}],
                                     {ergrhoki[[k,1]]+If[EvenQ[k],1,-1]*lmax/30, 
                                      ergrhoki[[k,2]]-lmax/30}]],{k,nK}];
PlStructure5 = Table[Graphics[Circle[{ergrhoki[[k,1]]        , 
                                      ergrhoki[[k,2]]},lmax/100]],{k,nK}];
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4,PlStructure5,plotn,
     DisplayFunction->$DisplayFunction,
	 PlotRange->All, AspectRatio -> Automatic,
	 Frame    ->True,PlotLabel   -> MKSName];
MKSLoes	 
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; preserveAspect; pictureLeft = 35; pictureWidth = 541; pictureHeight = 300]
%!
%%Creator: Mathematica
%%AspectRatio: .55615 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.142857 0.357143 0.423864 0.357143 [
[(0)] .14286 0 0 2 Msboxa
[(0.5)] .32143 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .67857 0 0 2 Msboxa
[(2)] .85714 0 0 2 Msboxa
[(-1)] -0.0125 .06672 1 0 Msboxa
[(-0.8)] -0.0125 .13815 1 0 Msboxa
[(-0.6)] -0.0125 .20958 1 0 Msboxa
[(-0.4)] -0.0125 .28101 1 0 Msboxa
[(-0.2)] -0.0125 .35244 1 0 Msboxa
[(0)] -0.0125 .42386 1 0 Msboxa
[(0.2)] -0.0125 .49529 1 0 Msboxa
[(Elast Winkel an Drehgelenk & Feder, D3ev1sv e-f, B3ev1sv e-f \(Buckenssystem\))] .5 .55615 0 -2 Msboxa
[(y)] .16667 .5259 0 0 Msboxa
[(x)] .95918 .40005 0 0 Msboxa
[(1)] .17114 .40446 0 0 Msboxa
[(2)] .84254 .1561 0 0 Msboxa
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .11905 .40005 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .4657 .19394 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .77111 .10848 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .81873 .10848 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .79386 .24951 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .88095 .40005 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .11905 .40005 0 0 Msboxa
P
[ -0.001 -0.001 0 0 ]
[ 1.001 .55715 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.14286 0 m
.14286 .00625 L
s
P
[(0)] .14286 0 0 2 Mshowa
p
.002 w
.32143 0 m
.32143 .00625 L
s
P
[(0.5)] .32143 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.67857 0 m
.67857 .00625 L
s
P
[(1.5)] .67857 0 0 2 Mshowa
p
.002 w
.85714 0 m
.85714 .00625 L
s
P
[(2)] .85714 0 0 2 Mshowa
p
.001 w
.17857 0 m
.17857 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.25 0 m
.25 .00375 L
s
P
p
.001 w
.28571 0 m
.28571 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.39286 0 m
.39286 .00375 L
s
P
p
.001 w
.42857 0 m
.42857 .00375 L
s
P
p
.001 w
.46429 0 m
.46429 .00375 L
s
P
p
.001 w
.53571 0 m
.53571 .00375 L
s
P
p
.001 w
.57143 0 m
.57143 .00375 L
s
P
p
.001 w
.60714 0 m
.60714 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.71429 0 m
.71429 .00375 L
s
P
p
.001 w
.75 0 m
.75 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.82143 0 m
.82143 .00375 L
s
P
p
.001 w
.10714 0 m
.10714 .00375 L
s
P
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.03571 0 m
.03571 .00375 L
s
P
p
.001 w
.89286 0 m
.89286 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.001 w
.96429 0 m
.96429 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .06672 m
.00625 .06672 L
s
P
[(-1)] -0.0125 .06672 1 0 Mshowa
p
.002 w
0 .13815 m
.00625 .13815 L
s
P
[(-0.8)] -0.0125 .13815 1 0 Mshowa
p
.002 w
0 .20958 m
.00625 .20958 L
s
P
[(-0.6)] -0.0125 .20958 1 0 Mshowa
p
.002 w
0 .28101 m
.00625 .28101 L
s
P
[(-0.4)] -0.0125 .28101 1 0 Mshowa
p
.002 w
0 .35244 m
.00625 .35244 L
s
P
[(-0.2)] -0.0125 .35244 1 0 Mshowa
p
.002 w
0 .42386 m
.00625 .42386 L
s
P
[(0)] -0.0125 .42386 1 0 Mshowa
p
.002 w
0 .49529 m
.00625 .49529 L
s
P
[(0.2)] -0.0125 .49529 1 0 Mshowa
p
.001 w
0 .08101 m
.00375 .08101 L
s
P
p
.001 w
0 .09529 m
.00375 .09529 L
s
P
p
.001 w
0 .10958 m
.00375 .10958 L
s
P
p
.001 w
0 .12386 m
.00375 .12386 L
s
P
p
.001 w
0 .15244 m
.00375 .15244 L
s
P
p
.001 w
0 .16672 m
.00375 .16672 L
s
P
p
.001 w
0 .18101 m
.00375 .18101 L
s
P
p
.001 w
0 .19529 m
.00375 .19529 L
s
P
p
.001 w
0 .22386 m
.00375 .22386 L
s
P
p
.001 w
0 .23815 m
.00375 .23815 L
s
P
p
.001 w
0 .25244 m
.00375 .25244 L
s
P
p
.001 w
0 .26672 m
.00375 .26672 L
s
P
p
.001 w
0 .29529 m
.00375 .29529 L
s
P
p
.001 w
0 .30958 m
.00375 .30958 L
s
P
p
.001 w
0 .32386 m
.00375 .32386 L
s
P
p
.001 w
0 .33815 m
.00375 .33815 L
s
P
p
.001 w
0 .36672 m
.00375 .36672 L
s
P
p
.001 w
0 .38101 m
.00375 .38101 L
s
P
p
.001 w
0 .39529 m
.00375 .39529 L
s
P
p
.001 w
0 .40958 m
.00375 .40958 L
s
P
p
.001 w
0 .43815 m
.00375 .43815 L
s
P
p
.001 w
0 .45244 m
.00375 .45244 L
s
P
p
.001 w
0 .46672 m
.00375 .46672 L
s
P
p
.001 w
0 .48101 m
.00375 .48101 L
s
P
p
.001 w
0 .05244 m
.00375 .05244 L
s
P
p
.001 w
0 .03815 m
.00375 .03815 L
s
P
p
.001 w
0 .02386 m
.00375 .02386 L
s
P
p
.001 w
0 .00958 m
.00375 .00958 L
s
P
p
.001 w
0 .50958 m
.00375 .50958 L
s
P
p
.001 w
0 .52386 m
.00375 .52386 L
s
P
p
.001 w
0 .53815 m
.00375 .53815 L
s
P
p
.001 w
0 .55244 m
.00375 .55244 L
s
P
p
.002 w
0 0 m
0 .55615 L
s
P
P
p
p
.002 w
.14286 .5499 m
.14286 .55615 L
s
P
p
.002 w
.32143 .5499 m
.32143 .55615 L
s
P
p
.002 w
.5 .5499 m
.5 .55615 L
s
P
p
.002 w
.67857 .5499 m
.67857 .55615 L
s
P
p
.002 w
.85714 .5499 m
.85714 .55615 L
s
P
p
.001 w
.17857 .5524 m
.17857 .55615 L
s
P
p
.001 w
.21429 .5524 m
.21429 .55615 L
s
P
p
.001 w
.25 .5524 m
.25 .55615 L
s
P
p
.001 w
.28571 .5524 m
.28571 .55615 L
s
P
p
.001 w
.35714 .5524 m
.35714 .55615 L
s
P
p
.001 w
.39286 .5524 m
.39286 .55615 L
s
P
p
.001 w
.42857 .5524 m
.42857 .55615 L
s
P
p
.001 w
.46429 .5524 m
.46429 .55615 L
s
P
p
.001 w
.53571 .5524 m
.53571 .55615 L
s
P
p
.001 w
.57143 .5524 m
.57143 .55615 L
s
P
p
.001 w
.60714 .5524 m
.60714 .55615 L
s
P
p
.001 w
.64286 .5524 m
.64286 .55615 L
s
P
p
.001 w
.71429 .5524 m
.71429 .55615 L
s
P
p
.001 w
.75 .5524 m
.75 .55615 L
s
P
p
.001 w
.78571 .5524 m
.78571 .55615 L
s
P
p
.001 w
.82143 .5524 m
.82143 .55615 L
s
P
p
.001 w
.10714 .5524 m
.10714 .55615 L
s
P
p
.001 w
.07143 .5524 m
.07143 .55615 L
s
P
p
.001 w
.03571 .5524 m
.03571 .55615 L
s
P
p
.001 w
.89286 .5524 m
.89286 .55615 L
s
P
p
.001 w
.92857 .5524 m
.92857 .55615 L
s
P
p
.001 w
.96429 .5524 m
.96429 .55615 L
s
P
p
.002 w
0 .55615 m
1 .55615 L
s
P
[(Elast Winkel an Drehgelenk & Feder, D3ev1sv e-f, B3ev1sv e-f \(Buckenssystem\))] .5 .55615 0 -2 Mshowa
p
.002 w
.99375 .06672 m
1 .06672 L
s
P
p
.002 w
.99375 .13815 m
1 .13815 L
s
P
p
.002 w
.99375 .20958 m
1 .20958 L
s
P
p
.002 w
.99375 .28101 m
1 .28101 L
s
P
p
.002 w
.99375 .35244 m
1 .35244 L
s
P
p
.002 w
.99375 .42386 m
1 .42386 L
s
P
p
.002 w
.99375 .49529 m
1 .49529 L
s
P
p
.001 w
.99625 .08101 m
1 .08101 L
s
P
p
.001 w
.99625 .09529 m
1 .09529 L
s
P
p
.001 w
.99625 .10958 m
1 .10958 L
s
P
p
.001 w
.99625 .12386 m
1 .12386 L
s
P
p
.001 w
.99625 .15244 m
1 .15244 L
s
P
p
.001 w
.99625 .16672 m
1 .16672 L
s
P
p
.001 w
.99625 .18101 m
1 .18101 L
s
P
p
.001 w
.99625 .19529 m
1 .19529 L
s
P
p
.001 w
.99625 .22386 m
1 .22386 L
s
P
p
.001 w
.99625 .23815 m
1 .23815 L
s
P
p
.001 w
.99625 .25244 m
1 .25244 L
s
P
p
.001 w
.99625 .26672 m
1 .26672 L
s
P
p
.001 w
.99625 .29529 m
1 .29529 L
s
P
p
.001 w
.99625 .30958 m
1 .30958 L
s
P
p
.001 w
.99625 .32386 m
1 .32386 L
s
P
p
.001 w
.99625 .33815 m
1 .33815 L
s
P
p
.001 w
.99625 .36672 m
1 .36672 L
s
P
p
.001 w
.99625 .38101 m
1 .38101 L
s
P
p
.001 w
.99625 .39529 m
1 .39529 L
s
P
p
.001 w
.99625 .40958 m
1 .40958 L
s
P
p
.001 w
.99625 .43815 m
1 .43815 L
s
P
p
.001 w
.99625 .45244 m
1 .45244 L
s
P
p
.001 w
.99625 .46672 m
1 .46672 L
s
P
p
.001 w
.99625 .48101 m
1 .48101 L
s
P
p
.001 w
.99625 .05244 m
1 .05244 L
s
P
p
.001 w
.99625 .03815 m
1 .03815 L
s
P
p
.001 w
.99625 .02386 m
1 .02386 L
s
P
p
.001 w
.99625 .00958 m
1 .00958 L
s
P
p
.001 w
.99625 .50958 m
1 .50958 L
s
P
p
.001 w
.99625 .52386 m
1 .52386 L
s
P
p
.001 w
.99625 .53815 m
1 .53815 L
s
P
p
.001 w
.99625 .55244 m
1 .55244 L
s
P
p
.002 w
1 0 m
1 .55615 L
s
P
P
p
P
p
p
0 0 1 r
.004 w
.02381 .42386 m
.97619 .42386 L
s
.14286 .01324 m
.14286 .54291 L
s
.14286 .42386 m
.14286 .42386 .00714 0 365.73 arc
F
[(y)] .16667 .5259 0 0 Mshowa
[(x)] .95918 .40005 0 0 Mshowa
P
[(1)] .17114 .40446 0 0 Mshowa
[(2)] .84254 .1561 0 0 Mshowa
.004 w
.12352 .38065 m
.12352 .38065 .00714 0 365.73 arc
F
.79492 .13229 m
.79492 .13229 .00714 0 365.73 arc
F
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .11905 .40005 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .4657 .19394 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .77111 .10848 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .81873 .10848 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .79386 .24951 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .88095 .40005 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .11905 .40005 0 0 Mshowa
P
newpath
.14286 .42386 .00714 0 365.73 arc
s
newpath
.44189 .21775 .00714 0 365.73 arc
s
newpath
.79492 .13229 .00714 0 365.73 arc
s
newpath
.79492 .13229 .00714 0 365.73 arc
s
newpath
.81767 .27332 .00714 0 365.73 arc
s
newpath
.85714 .42386 .00714 0 365.73 arc
s
newpath
.14286 .42386 .00714 0 365.73 arc
s
p
0 1 0 r
p
.14286 .42386 m
.16651 .40385 L
.19018 .38388 L
.21393 .3641 L
.23783 .34465 L
.26197 .32574 L
.28643 .30751 L
.31125 .29012 L
.33649 .27366 L
.36216 .25817 L
.38829 .24369 L
.41487 .23022 L
.44189 .21775 L
.46936 .20628 L
.49728 .19579 L
.52563 .18629 L
.55442 .17776 L
.58362 .17015 L
.61321 .1634 L
.64312 .15739 L
.6733 .15196 L
.70365 .14693 L
.7341 .14209 L
.76454 .13726 L
.79492 .13229 L
s
P
P
p
0 1 0 r
p
.79492 .13229 m
.79587 .13817 L
.79682 .14404 L
.79777 .14992 L
.79871 .1558 L
.79966 .16167 L
.80061 .16755 L
.80156 .17342 L
.8025 .1793 L
.80345 .18518 L
.8044 .19105 L
.80535 .19693 L
.8063 .20281 L
.80724 .20868 L
.80819 .21456 L
.80914 .22044 L
.81009 .22631 L
.81103 .23219 L
.81198 .23807 L
.81293 .24394 L
.81388 .24982 L
.81483 .25569 L
.81577 .26157 L
.81672 .26745 L
.81767 .27332 L
s
P
P
P
0 0 m
1 0 L
1 .55615 L
0 .55615 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup]
"Stat. GGL mit Feder, nicht orthogonalisiert"
;[o]
Stat. GGL mit Feder, nicht orthogonalisiert
^*)
