(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastische Balkenstruktur an Drehgelenk und Feder)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 3B
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Fuer einen elastischen Koerper i sind nach Vorgabe der Ansatzfunktionen eines elastischen Balkens  die Standard-Input-Data (SID) zu erstellen. 
Die Zahl nqi wurde bereits in Abschnitt 1_ definiert. Fuer jeden elastischen Koerper i ist dieser Anteil aufzubauen. 

Fuer Koerper i = 1  werden die Ansatzfunktionen
- Ersten 3 Eigenformen der Dehnung eines einseitig eingespannten Stabes, siehe File  EigenFktDehn_e-f_2m.ma
- Ersten 3 Eigenformen der Biegung eines beidseitig gelenkig gelagerten Balkens, siehe File  EigenFktBieg_g-g_2m.ma
- Statikform  infolge Kraft Fx = 1.0e10 N an Knoten 3, Glg. (6.740),
- Statikform infolge Moment Lz = 50 Nm an Knoten 3, Glg. (6.741)
verwendet.

Damit liegen die in Teil 2 erstellten Matrizen mit Werten vor.
Die Abschnitte 1 und 2 muessen bereits durchgerechnet sein!
Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
Beachte: Falls die analytische Auswertung der Integrale ineffizient wird, kann man auch die numerische Auswertung nutzen!
;[s]
19:0,0;90,1;97,0;261,3;262,0;396,2;418,0;512,2;535,0;804,1;825,0;886,2;898,0;947,2;971,0;1149,2;1160,0;1289,1;1296,0;1411,-1;
4:10,14,10,Helvetica,0,12,0,0,0;3,14,10,Helvetica,1,12,0,0,0;5,14,10,Helvetica,2,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; backColorBlue = 51117; startGroup]
MKSName
:[font = output; output; inactive; preserveAspect; endGroup]
"Elast Winkel an Drehgelenk & Feder, D3ev1sv e-f, B3ev1sv g-g (Sehnensystem)"
;[o]
Elast Winkel an Drehgelenk & Feder, D3ev1sv e-f, B3ev1sv g-g (Sehnensystem)
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Koerpernummer festlegen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
i = 1;    		(* siehe Definition des MKS  *)
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Kontrollausdruck
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Mass[[i,1]]                		(* Name des Koerpers *)
nqi = Mass[[i,13]]				(* Zahl der Ansatzfunktionen *)
li  = Mass[[i,14]]/.Masssub		(* Laenge des Balkens *)
:[font = output; output; inactive; preserveAspect]
Balken
;[o]
Balken
:[font = output; output; inactive; preserveAspect]
8
;[o]
8
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
2
;[o]
2
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Setzen von Steuergroessen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; endGroup]
keyOrtho = 0;             (* Einschalten der Orthogonalisierung der Moden *)
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Ansatzfunktionen:
:[font = input; preserveAspect]
Emodi = Mass[[i,15]]/.Masssub;
AAi   = Mass[[i,16]]/.Masssub;
Jzzi  = Mass[[i,17]]/.Masssub;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
fphid =  {0.445435403187374*Sin[0.7853981633974483*x],
         -0.445435403187374*Sin[2.356194490192345*x],
          0.445435403187374*Sin[3.926990816987241*x],
           10^7/(AAi*Emodi) * x}
           
fphib =  {0.445435403187374*Sin[1.570796326794897*x],
          0.445435403187374*Sin[3.141592653589793*x],
          0.445435403187374*Sin[4.71238898038469*x],
          50/(6*Emodi*Jzzi) * (x*li - x^3/li)}
:[font = output; output; inactive; preserveAspect]
{0.4454354031873741*Sin[0.7853981633974483*x], -0.4454354031873741*Sin[2.356194490192345*x], 
 
  0.4454354031873741*Sin[3.926990816987241*x], 0.2380952380952381*x}
;[o]
{0.445435403187374 Sin[0.7853981633974483 x], -0.445435403187374 Sin[2.356194490192345 x], 
 
  0.445435403187374 Sin[3.926990816987241 x], 0.238095 x}
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0.4454354031873741*Sin[1.570796326794897*x], 0.4454354031873741*Sin[3.141592653589793*x], 
 
  0.4454354031873741*Sin[4.71238898038469*x], 0.2645502645502646*(2*x - x^3/2)}
;[o]
{0.445435403187374 Sin[1.570796326794897 x], 0.445435403187374 Sin[3.141592653589793 x], 
 
                                                             3
                                                            x
  0.445435403187374 Sin[4.71238898038469 x], 0.26455 (2 x - --)}
                                                            2
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Wertebereich von x
;[s]
1:0,1;19,-1;
2:0,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
lu = 0   	(* unterer Wert *)
lo = li   	(* oberer Wert  *) 
:[font = output; output; inactive; preserveAspect]
0
;[o]
0
:[font = output; output; inactive; preserveAspect; endGroup]
2
;[o]
2
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Kontroll-Plot
:[font = input; preserveAspect; startGroup]
nfphid=Length[fphid]; nfphib=Length[fphib];
Plot[Evaluate[Table[fphid[[i1]],{i1,nfphid}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Ansatzfkt. Dehnung, Koe i=",i,Mass[[i,1]]}];
Plot[Evaluate[Table[fphib[[i1]],{i1,nfphib}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Ansatzfkt. Biegung, Koe i=",i,Mass[[i,1]]}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; startGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.299196 0.638658 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-0.4)] -0.0125 .04373 1 0 Msboxa
[(-0.2)] -0.0125 .17146 1 0 Msboxa
[(0)] -0.0125 .2992 1 0 Msboxa
[(0.2)] -0.0125 .42693 1 0 Msboxa
[(0.4)] -0.0125 .55466 1 0 Msboxa
[({Ansatzfkt. Dehnung, Koe i=, 1, Balken})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .04373 m
1 .04373 L
s
P
p
0 0 .5 r
.001 w
0 .17146 m
1 .17146 L
s
P
p
0 0 .5 r
.001 w
0 .2992 m
1 .2992 L
s
P
p
0 0 .5 r
.001 w
0 .42693 m
1 .42693 L
s
P
p
0 0 .5 r
.001 w
0 .55466 m
1 .55466 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .04373 m
.00625 .04373 L
s
P
[(-0.4)] -0.0125 .04373 1 0 Mshowa
p
.002 w
0 .17146 m
.00625 .17146 L
s
P
[(-0.2)] -0.0125 .17146 1 0 Mshowa
p
.002 w
0 .2992 m
.00625 .2992 L
s
P
[(0)] -0.0125 .2992 1 0 Mshowa
p
.002 w
0 .42693 m
.00625 .42693 L
s
P
[(0.2)] -0.0125 .42693 1 0 Mshowa
p
.002 w
0 .55466 m
.00625 .55466 L
s
P
[(0.4)] -0.0125 .55466 1 0 Mshowa
p
.001 w
0 .06928 m
.00375 .06928 L
s
P
p
.001 w
0 .09483 m
.00375 .09483 L
s
P
p
.001 w
0 .12037 m
.00375 .12037 L
s
P
p
.001 w
0 .14592 m
.00375 .14592 L
s
P
p
.001 w
0 .19701 m
.00375 .19701 L
s
P
p
.001 w
0 .22256 m
.00375 .22256 L
s
P
p
.001 w
0 .2481 m
.00375 .2481 L
s
P
p
.001 w
0 .27365 m
.00375 .27365 L
s
P
p
.001 w
0 .32474 m
.00375 .32474 L
s
P
p
.001 w
0 .35029 m
.00375 .35029 L
s
P
p
.001 w
0 .37583 m
.00375 .37583 L
s
P
p
.001 w
0 .40138 m
.00375 .40138 L
s
P
p
.001 w
0 .45247 m
.00375 .45247 L
s
P
p
.001 w
0 .47802 m
.00375 .47802 L
s
P
p
.001 w
0 .50357 m
.00375 .50357 L
s
P
p
.001 w
0 .52911 m
.00375 .52911 L
s
P
p
.001 w
0 .01819 m
.00375 .01819 L
s
P
p
.001 w
0 .58021 m
.00375 .58021 L
s
P
p
.001 w
0 .60575 m
.00375 .60575 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Ansatzfkt. Dehnung, Koe i=, 1, Balken})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .04373 m
1 .04373 L
s
P
p
.002 w
.99375 .17146 m
1 .17146 L
s
P
p
.002 w
.99375 .2992 m
1 .2992 L
s
P
p
.002 w
.99375 .42693 m
1 .42693 L
s
P
p
.002 w
.99375 .55466 m
1 .55466 L
s
P
p
.001 w
.99625 .06928 m
1 .06928 L
s
P
p
.001 w
.99625 .09483 m
1 .09483 L
s
P
p
.001 w
.99625 .12037 m
1 .12037 L
s
P
p
.001 w
.99625 .14592 m
1 .14592 L
s
P
p
.001 w
.99625 .19701 m
1 .19701 L
s
P
p
.001 w
.99625 .22256 m
1 .22256 L
s
P
p
.001 w
.99625 .2481 m
1 .2481 L
s
P
p
.001 w
.99625 .27365 m
1 .27365 L
s
P
p
.001 w
.99625 .32474 m
1 .32474 L
s
P
p
.001 w
.99625 .35029 m
1 .35029 L
s
P
p
.001 w
.99625 .37583 m
1 .37583 L
s
P
p
.001 w
.99625 .40138 m
1 .40138 L
s
P
p
.001 w
.99625 .45247 m
1 .45247 L
s
P
p
.001 w
.99625 .47802 m
1 .47802 L
s
P
p
.001 w
.99625 .50357 m
1 .50357 L
s
P
p
.001 w
.99625 .52911 m
1 .52911 L
s
P
p
.001 w
.99625 .01819 m
1 .01819 L
s
P
p
.001 w
.99625 .58021 m
1 .58021 L
s
P
p
.001 w
.99625 .60575 m
1 .60575 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .2992 m
1 .2992 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .2992 m
.06349 .3178 L
.10317 .33633 L
.14286 .3547 L
.18254 .37283 L
.22222 .39064 L
.2619 .40806 L
.30159 .42502 L
.34127 .44144 L
.38095 .45725 L
.42063 .47238 L
.46032 .48677 L
.5 .50035 L
.53968 .51308 L
.57937 .52489 L
.61905 .53573 L
.65873 .54556 L
.69841 .55434 L
.7381 .56202 L
.77778 .56858 L
.81746 .57398 L
.85714 .57821 L
.87698 .57988 L
.89683 .58124 L
.91667 .58231 L
.92659 .58273 L
.93651 .58307 L
.94643 .58333 L
.95139 .58344 L
.95635 .58352 L
.96131 .58359 L
.96379 .58362 L
.96627 .58364 L
.96875 .58366 L
.96999 .58366 L
.97123 .58367 L
.97247 .58367 L
.97371 .58367 L
.97495 .58368 L
.97619 .58368 L
s
P
P
p
p
.004 w
.02381 .2992 m
.06349 .2437 L
.10317 .19033 L
.14286 .14115 L
.18254 .09804 L
.22222 .06266 L
.24206 .04831 L
.2619 .03637 L
.28175 .02696 L
.30159 .02018 L
.31151 .01779 L
.31647 .01685 L
.32143 .01608 L
.32639 .01549 L
.32887 .01525 L
.33135 .01506 L
.33383 .01491 L
.33507 .01485 L
.33631 .0148 L
.33755 .01476 L
.33879 .01474 L
.34003 .01472 L
.34127 .01472 L
.34251 .01472 L
.34375 .01474 L
.34499 .01476 L
.34623 .0148 L
.34747 .01485 L
.34871 .01491 L
.35119 .01506 L
.35367 .01525 L
.35615 .01549 L
.36111 .01608 L
.36607 .01685 L
.37103 .01779 L
.38095 .02018 L
.40079 .02696 L
.42063 .03637 L
.46032 .06266 L
.5 .09804 L
.53968 .14115 L
.57937 .19033 L
.61905 .2437 L
.65873 .2992 L
.69841 .3547 L
.7381 .40806 L
.77778 .45725 L
.81746 .50035 L
.85714 .53573 L
.87698 .55009 L
Mistroke
.89683 .56202 L
.91667 .57143 L
.93651 .57821 L
.94643 .5806 L
.95139 .58154 L
.95635 .58231 L
.96131 .58291 L
.96379 .58314 L
.96627 .58333 L
.96875 .58348 L
.96999 .58354 L
.97123 .58359 L
.97247 .58363 L
.97371 .58366 L
.97495 .58367 L
.97619 .58368 L
Mfstroke
P
P
p
p
.004 w
.02381 .2992 m
.06349 .39064 L
.10317 .47238 L
.12302 .50683 L
.14286 .53573 L
.1627 .55832 L
.17262 .56705 L
.18254 .57398 L
.19246 .57908 L
.19742 .58093 L
.1999 .58168 L
.20238 .58231 L
.20486 .58282 L
.20734 .58321 L
.20858 .58336 L
.20982 .58348 L
.21106 .58358 L
.2123 .58364 L
.21354 .58367 L
.21478 .58367 L
.21602 .58365 L
.21726 .58359 L
.2185 .5835 L
.21974 .58339 L
.22222 .58307 L
.2247 .58263 L
.22718 .58207 L
.23214 .5806 L
.2371 .57866 L
.24206 .57625 L
.25198 .57004 L
.2619 .56202 L
.28175 .54078 L
.30159 .51308 L
.34127 .44144 L
.38095 .3547 L
.42063 .26206 L
.46032 .17337 L
.5 .09804 L
.51984 .06796 L
.53968 .04405 L
.5496 .03462 L
.55952 .02696 L
.56448 .02382 L
.56944 .02113 L
.5744 .0189 L
.57937 .01715 L
.58433 .01587 L
.58681 .0154 L
.58805 .01522 L
Mistroke
.58929 .01506 L
.59053 .01493 L
.59177 .01483 L
.59301 .01476 L
.59425 .01472 L
.59549 .01472 L
.59673 .01474 L
.59797 .01479 L
.59921 .01487 L
.60045 .01498 L
.60169 .01512 L
.60417 .01549 L
.60665 .01597 L
.60913 .01658 L
.61409 .01815 L
.61905 .02018 L
.62897 .02565 L
.63889 .03295 L
.65873 .05283 L
.67857 .07929 L
.69841 .11162 L
.7381 .19033 L
.77778 .28059 L
.81746 .37283 L
.85714 .45725 L
.87698 .49366 L
.89683 .52489 L
.91667 .55009 L
.93651 .56858 L
.94643 .57515 L
.95139 .57775 L
.95635 .57988 L
.96131 .58154 L
.96379 .58219 L
.96627 .58273 L
.96875 .58314 L
.96999 .58331 L
.97123 .58344 L
.97247 .58354 L
.97371 .58362 L
.97495 .58366 L
.97619 .58368 L
Mfstroke
P
P
p
p
.004 w
.02381 .2992 m
.06349 .31187 L
.10317 .32454 L
.14286 .33721 L
.18254 .34988 L
.22222 .36255 L
.2619 .37523 L
.30159 .3879 L
.34127 .40057 L
.38095 .41324 L
.42063 .42591 L
.46032 .43859 L
.5 .45126 L
.53968 .46393 L
.57937 .4766 L
.61905 .48927 L
.65873 .50194 L
.69841 .51462 L
.7381 .52729 L
.77778 .53996 L
.81746 .55263 L
.85714 .5653 L
.89683 .57798 L
.93651 .59065 L
.97619 .60332 L
s
P
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; endGroup; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.660706 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-0.4)] -0.0125 .04473 1 0 Msboxa
[(-0.2)] -0.0125 .17688 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.2)] -0.0125 .44116 1 0 Msboxa
[(0.4)] -0.0125 .5733 1 0 Msboxa
[({Ansatzfkt. Biegung, Koe i=, 1, Balken})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .04473 m
1 .04473 L
s
P
p
0 0 .5 r
.001 w
0 .17688 m
1 .17688 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .44116 m
1 .44116 L
s
P
p
0 0 .5 r
.001 w
0 .5733 m
1 .5733 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .04473 m
.00625 .04473 L
s
P
[(-0.4)] -0.0125 .04473 1 0 Mshowa
p
.002 w
0 .17688 m
.00625 .17688 L
s
P
[(-0.2)] -0.0125 .17688 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .44116 m
.00625 .44116 L
s
P
[(0.2)] -0.0125 .44116 1 0 Mshowa
p
.002 w
0 .5733 m
.00625 .5733 L
s
P
[(0.4)] -0.0125 .5733 1 0 Mshowa
p
.001 w
0 .07116 m
.00375 .07116 L
s
P
p
.001 w
0 .09759 m
.00375 .09759 L
s
P
p
.001 w
0 .12402 m
.00375 .12402 L
s
P
p
.001 w
0 .15045 m
.00375 .15045 L
s
P
p
.001 w
0 .2033 m
.00375 .2033 L
s
P
p
.001 w
0 .22973 m
.00375 .22973 L
s
P
p
.001 w
0 .25616 m
.00375 .25616 L
s
P
p
.001 w
0 .28259 m
.00375 .28259 L
s
P
p
.001 w
0 .33545 m
.00375 .33545 L
s
P
p
.001 w
0 .36187 m
.00375 .36187 L
s
P
p
.001 w
0 .3883 m
.00375 .3883 L
s
P
p
.001 w
0 .41473 m
.00375 .41473 L
s
P
p
.001 w
0 .46759 m
.00375 .46759 L
s
P
p
.001 w
0 .49401 m
.00375 .49401 L
s
P
p
.001 w
0 .52044 m
.00375 .52044 L
s
P
p
.001 w
0 .54687 m
.00375 .54687 L
s
P
p
.001 w
0 .01831 m
.00375 .01831 L
s
P
p
.001 w
0 .59973 m
.00375 .59973 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Ansatzfkt. Biegung, Koe i=, 1, Balken})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .04473 m
1 .04473 L
s
P
p
.002 w
.99375 .17688 m
1 .17688 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .44116 m
1 .44116 L
s
P
p
.002 w
.99375 .5733 m
1 .5733 L
s
P
p
.001 w
.99625 .07116 m
1 .07116 L
s
P
p
.001 w
.99625 .09759 m
1 .09759 L
s
P
p
.001 w
.99625 .12402 m
1 .12402 L
s
P
p
.001 w
.99625 .15045 m
1 .15045 L
s
P
p
.001 w
.99625 .2033 m
1 .2033 L
s
P
p
.001 w
.99625 .22973 m
1 .22973 L
s
P
p
.001 w
.99625 .25616 m
1 .25616 L
s
P
p
.001 w
.99625 .28259 m
1 .28259 L
s
P
p
.001 w
.99625 .33545 m
1 .33545 L
s
P
p
.001 w
.99625 .36187 m
1 .36187 L
s
P
p
.001 w
.99625 .3883 m
1 .3883 L
s
P
p
.001 w
.99625 .41473 m
1 .41473 L
s
P
p
.001 w
.99625 .46759 m
1 .46759 L
s
P
p
.001 w
.99625 .49401 m
1 .49401 L
s
P
p
.001 w
.99625 .52044 m
1 .52044 L
s
P
p
.001 w
.99625 .54687 m
1 .54687 L
s
P
p
.001 w
.99625 .01831 m
1 .01831 L
s
P
p
.001 w
.99625 .59973 m
1 .59973 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .30902 m
.06349 .34743 L
.10317 .38519 L
.14286 .42164 L
.18254 .45617 L
.22222 .48818 L
.2619 .51712 L
.30159 .5425 L
.34127 .56389 L
.38095 .58092 L
.40079 .5877 L
.42063 .59329 L
.44048 .59766 L
.4504 .59939 L
.46032 .6008 L
.47024 .6019 L
.4752 .60233 L
.48016 .60269 L
.48512 .60296 L
.4876 .60307 L
.49008 .60316 L
.49256 .60323 L
.4938 .60326 L
.49504 .60328 L
.49628 .6033 L
.49752 .60331 L
.49876 .60332 L
.5 .60332 L
.50124 .60332 L
.50248 .60331 L
.50372 .6033 L
.50496 .60328 L
.5062 .60326 L
.50744 .60323 L
.50992 .60316 L
.5124 .60307 L
.51488 .60296 L
.51984 .60269 L
.5248 .60233 L
.52976 .6019 L
.53968 .6008 L
.5496 .59939 L
.55952 .59766 L
.57937 .59329 L
.61905 .58092 L
.65873 .56389 L
.69841 .5425 L
.7381 .51712 L
.77778 .48818 L
.81746 .45617 L
Mistroke
.85714 .42164 L
.89683 .38519 L
.93651 .34743 L
.97619 .30902 L
Mfstroke
P
P
p
p
.004 w
.02381 .30902 m
.06349 .38519 L
.10317 .45617 L
.14286 .51712 L
.1627 .5425 L
.18254 .56389 L
.20238 .58092 L
.2123 .5877 L
.22222 .59329 L
.23214 .59766 L
.2371 .59939 L
.24206 .6008 L
.24702 .6019 L
.2495 .60233 L
.25198 .60269 L
.25446 .60296 L
.2557 .60307 L
.25694 .60316 L
.25818 .60323 L
.25942 .60328 L
.26066 .60331 L
.2619 .60332 L
.26314 .60331 L
.26438 .60328 L
.26563 .60323 L
.26687 .60316 L
.26935 .60296 L
.27183 .60269 L
.27431 .60233 L
.27679 .6019 L
.28175 .6008 L
.28671 .59939 L
.29167 .59766 L
.30159 .59329 L
.32143 .58092 L
.34127 .56389 L
.38095 .51712 L
.42063 .45617 L
.46032 .38519 L
.5 .30902 L
.53968 .23285 L
.57937 .16187 L
.61905 .10091 L
.63889 .07553 L
.65873 .05414 L
.67857 .03712 L
.68849 .03033 L
.69841 .02474 L
.70833 .02037 L
.71329 .01865 L
Mistroke
.71825 .01723 L
.72321 .01613 L
.72569 .0157 L
.72817 .01535 L
.73065 .01507 L
.73189 .01496 L
.73313 .01487 L
.73437 .0148 L
.73562 .01475 L
.73686 .01472 L
.7381 .01472 L
.73934 .01472 L
.74058 .01475 L
.74182 .0148 L
.74306 .01487 L
.7443 .01496 L
.74554 .01507 L
.74802 .01535 L
.7505 .0157 L
.75298 .01613 L
.75794 .01723 L
.7629 .01865 L
.76786 .02037 L
.77778 .02474 L
.79762 .03712 L
.81746 .05414 L
.85714 .10091 L
.89683 .16187 L
.93651 .23285 L
.97619 .30902 L
Mfstroke
P
P
p
p
.004 w
.02381 .30902 m
.06349 .42164 L
.10317 .51712 L
.12302 .55372 L
.13294 .56857 L
.14286 .58092 L
.15278 .59065 L
.1627 .59766 L
.16766 .60013 L
.17014 .60111 L
.17262 .6019 L
.1751 .60252 L
.17634 .60277 L
.17758 .60296 L
.17882 .60312 L
.18006 .60323 L
.1813 .6033 L
.18254 .60332 L
.18378 .6033 L
.18502 .60323 L
.18626 .60312 L
.1875 .60296 L
.18998 .60252 L
.19246 .6019 L
.19494 .60111 L
.19742 .60013 L
.20238 .59766 L
.2123 .59065 L
.22222 .58092 L
.24206 .55372 L
.2619 .51712 L
.30159 .42164 L
.34127 .30902 L
.38095 .19639 L
.40079 .14551 L
.42063 .10091 L
.44048 .06431 L
.4504 .04947 L
.46032 .03712 L
.47024 .02739 L
.4752 .02353 L
.48016 .02037 L
.48512 .0179 L
.4876 .01693 L
.49008 .01613 L
.49256 .01551 L
.4938 .01527 L
.49504 .01507 L
.49628 .01491 L
.49752 .0148 L
Mistroke
.49876 .01474 L
.5 .01472 L
.50124 .01474 L
.50248 .0148 L
.50372 .01491 L
.50496 .01507 L
.5062 .01527 L
.50744 .01551 L
.50992 .01613 L
.5124 .01693 L
.51488 .0179 L
.51984 .02037 L
.52976 .02739 L
.53968 .03712 L
.55952 .06431 L
.57937 .10091 L
.61905 .19639 L
.65873 .30902 L
.69841 .42164 L
.71825 .47252 L
.7381 .51712 L
.75794 .55372 L
.76786 .56857 L
.77778 .58092 L
.7877 .59065 L
.79266 .5945 L
.79762 .59766 L
.80258 .60013 L
.80506 .60111 L
.80754 .6019 L
.81002 .60252 L
.81126 .60277 L
.8125 .60296 L
.81374 .60312 L
.81498 .60323 L
.81622 .6033 L
.81746 .60332 L
.8187 .6033 L
.81994 .60323 L
.82118 .60312 L
.82242 .60296 L
.82366 .60277 L
.8249 .60252 L
.82738 .6019 L
.82986 .60111 L
.83234 .60013 L
.8373 .59766 L
.84722 .59065 L
.85714 .58092 L
.87698 .55372 L
Mistroke
.89683 .51712 L
.93651 .42164 L
.97619 .30902 L
Mfstroke
P
P
p
p
.004 w
.02381 .30902 m
.06349 .3381 L
.10317 .36688 L
.14286 .39505 L
.18254 .42231 L
.22222 .44835 L
.2619 .47288 L
.30159 .49559 L
.34127 .51618 L
.38095 .53433 L
.42063 .54976 L
.46032 .56215 L
.48016 .56711 L
.5 .5712 L
.51984 .57438 L
.52976 .57562 L
.53968 .57661 L
.5496 .57736 L
.55456 .57764 L
.55952 .57786 L
.562 .57794 L
.56448 .57801 L
.56572 .57804 L
.56696 .57806 L
.5682 .57808 L
.56944 .5781 L
.57068 .57811 L
.57192 .57812 L
.57316 .57812 L
.5744 .57812 L
.57564 .57812 L
.57688 .57811 L
.57813 .5781 L
.57937 .57808 L
.58185 .57803 L
.58433 .57797 L
.58929 .57779 L
.59425 .57755 L
.59921 .57724 L
.60913 .57641 L
.61905 .5753 L
.63889 .57222 L
.65873 .56797 L
.67857 .5625 L
.69841 .55578 L
.7381 .53843 L
.77778 .51562 L
.81746 .48704 L
.85714 .4524 L
.89683 .41138 L
Mistroke
.93651 .36369 L
.97619 .30902 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd

:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
3B. Erstelle SID  fuer Balken fuer den Koerper i
;[s]
2:0,0;9,1;58,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; preserveAspect; startGroup]
3B.1 Vorbelegungen
:[font = input; preserveAspect; startGroup]
qi   =  qFeld[i][[Range[nqi]]]
qdi  = qdFeld[i][[Range[nqi]]]
:[font = output; output; inactive; preserveAspect]
{q1[1], q2[1], q3[1], q4[1], q5[1], q6[1], q7[1], q8[1]}
;[o]
{q1[1], q2[1], q3[1], q4[1], q5[1], q6[1], q7[1], q8[1]}
:[font = output; output; inactive; preserveAspect; endGroup]
{qd1[1], qd2[1], qd3[1], qd4[1], qd5[1], qd6[1], qd7[1], qd8[1]}
;[o]
{qd1[1], qd2[1], qd3[1], qd4[1], qd5[1], qd6[1], qd7[1], qd8[1]}
:[font = input; preserveAspect]
Emodi = Mass[[i,15]]/.Masssub;
AAi   = Mass[[i,16]]/.Masssub;
Jzzi  = Mass[[i,17]]/.Masssub;
:[font = input; preserveAspect; startGroup]
mi  = Mass[[i,3]]/.Masssub
myi = mi/li/.Masssub
:[font = output; output; inactive; preserveAspect]
10.08
;[o]
10.08
:[font = output; output; inactive; preserveAspect; endGroup]
5.04
;[o]
5.04
:[font = input; preserveAspect; startGroup]
Emodi AAi/li
Emodi Jzzi/li^3
:[font = output; output; inactive; preserveAspect]
2.1*10^7
;[o]
      7
2.1 10
:[font = output; output; inactive; preserveAspect; endGroup]
3.9375
;[o]
3.9375
:[font = input; preserveAspect; startGroup]
Emodi
:[font = output; output; inactive; preserveAspect; endGroup]
7.*10^10
;[o]
     10
7. 10
:[font = input; preserveAspect; startGroup]
Jzzi
:[font = output; output; inactive; preserveAspect; endGroup]
4.500000000000001*10^-10
;[o]
      -10
4.5 10
:[font = input; preserveAspect; startGroup]
Clear[x]; R = {x,0,0}
:[font = output; output; inactive; preserveAspect; endGroup]
{x, 0, 0}
;[o]
{x, 0, 0}
:[font = text; inactive; preserveAspect]
Festlegung der Matrix Phi(3,nqi)
:[font = input; preserveAspect; startGroup]
Phi = NullMatrix[3,nqi];
Do [Phi[[1,       j1]] = fphid[[j1]],{j1,nfphid}];
Do [Phi[[2,nfphid+j1]] = fphib[[j1]],{j1,nfphib}];
Phi
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{{0.4454354031873741*Sin[0.7853981633974483*x], -0.4454354031873741*Sin[2.356194490192345*x], 
 
   0.4454354031873741*Sin[3.926990816987241*x], 0.2380952380952381*x, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0.4454354031873741*Sin[1.570796326794897*x], 0.4454354031873741*Sin[3.141592653589793*x], 
 
   0.4454354031873741*Sin[4.71238898038469*x], 0.2645502645502646*(2*x - x^3/2)}, {0, 0, 0, 0, 0, 0, 0, 0}}
;[o]
{{0.445435403187374 Sin[0.7853981633974483 x], -0.445435403187374 Sin[2.356194490192345 x], 
 
   0.445435403187374 Sin[3.926990816987241 x], 0.238095 x, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0.445435403187374 Sin[1.570796326794897 x], 0.445435403187374 Sin[3.141592653589793 x], 
 
                                                              3
                                                             x
   0.445435403187374 Sin[4.71238898038469 x], 0.26455 (2 x - --)}, {0, 0, 0, 0, 0, 0, 0, 0}}
                                                             2
:[font = subsection; inactive; preserveAspect; startGroup]
3B.2 Berechnung der Matrizen Ke und Me
:[font = input; preserveAspect; startGroup]
Psi = NullMatrix[3,nqi];
Psi[[3]] = D[Phi[[2]],x]			(* Nur die dritte Zeile ist belegt *)
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, 0, 0.6996882951511311*Cos[1.570796326794897*x], 1.399376590302262*Cos[3.141592653589793*x], 
 
  2.099064885453393*Cos[4.71238898038469*x], 0.2645502645502646*(2 - (3*x^2)/2)}
;[o]
{0, 0, 0, 0, 0.699688 Cos[1.570796326794897 x], 1.39938 Cos[3.141592653589793 x], 
 
                                                   2
                                                3 x
  2.09906 Cos[4.71238898038469 x], 0.26455 (2 - ----)}
                                                 2
:[font = input; preserveAspect; startGroup]
dPhi = Phi; 						
dPhi[[1]] = D[Phi[[1]],x]; 			(* Verzerrung der Dehnung    *)
dPhi[[2]] = D[Phi[[2]],{x,2}]; 		(* Verzerrung der Biegung    *)
dPhi
:[font = output; output; inactive; preserveAspect; endGroup]
{{0.3498441475755654*Cos[0.7853981633974483*x], -1.049532442726696*Cos[2.356194490192345*x], 
 
   1.749220737877827*Cos[3.926990816987241*x], 0.2380952380952381, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, -1.09906780392478*Sin[1.570796326794897*x], -4.39627121569912*Sin[3.141592653589793*x], 
 
   -9.89161023532302*Sin[4.71238898038469*x], -0.7936507936507936*x}, {0, 0, 0, 0, 0, 0, 0, 0}}
;[o]
{{0.349844 Cos[0.7853981633974483 x], -1.04953 Cos[2.356194490192345 x], 1.74922 Cos[3.926990816987241 x], 
 
   0.238095, 0, 0, 0, 0}, {0, 0, 0, 0, -1.09907 Sin[1.570796326794897 x], -4.39627 Sin[3.141592653589793 x], 
 
   -9.89161 Sin[4.71238898038469 x], -0.793651 x}, {0, 0, 0, 0, 0, 0, 0, 0}}
:[font = input; preserveAspect; startGroup]
Plot[Evaluate[Table[dPhi[[1,i1]],{i1,nfphid}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Verzerrfkt. Dehnung, Koe i=",i,Mass[[i,1]]}];
Plot[Evaluate[Table[dPhi[[2,nfphid+i1]],{i1,nfphib}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Verzerrfkt. Biegung, Koe i=",i,Mass[[i,1]]}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; startGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.168248 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-1.5)] -0.0125 .05665 1 0 Msboxa
[(-1)] -0.0125 .14077 1 0 Msboxa
[(-0.5)] -0.0125 .22489 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.5)] -0.0125 .39314 1 0 Msboxa
[(1)] -0.0125 .47726 1 0 Msboxa
[(1.5)] -0.0125 .56139 1 0 Msboxa
[({Verzerrfkt. Dehnung, Koe i=, 1, Balken})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .05665 m
1 .05665 L
s
P
p
0 0 .5 r
.001 w
0 .14077 m
1 .14077 L
s
P
p
0 0 .5 r
.001 w
0 .22489 m
1 .22489 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .39314 m
1 .39314 L
s
P
p
0 0 .5 r
.001 w
0 .47726 m
1 .47726 L
s
P
p
0 0 .5 r
.001 w
0 .56139 m
1 .56139 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .05665 m
.00625 .05665 L
s
P
[(-1.5)] -0.0125 .05665 1 0 Mshowa
p
.002 w
0 .14077 m
.00625 .14077 L
s
P
[(-1)] -0.0125 .14077 1 0 Mshowa
p
.002 w
0 .22489 m
.00625 .22489 L
s
P
[(-0.5)] -0.0125 .22489 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .39314 m
.00625 .39314 L
s
P
[(0.5)] -0.0125 .39314 1 0 Mshowa
p
.002 w
0 .47726 m
.00625 .47726 L
s
P
[(1)] -0.0125 .47726 1 0 Mshowa
p
.002 w
0 .56139 m
.00625 .56139 L
s
P
[(1.5)] -0.0125 .56139 1 0 Mshowa
p
.001 w
0 .07347 m
.00375 .07347 L
s
P
p
.001 w
0 .09029 m
.00375 .09029 L
s
P
p
.001 w
0 .10712 m
.00375 .10712 L
s
P
p
.001 w
0 .12394 m
.00375 .12394 L
s
P
p
.001 w
0 .15759 m
.00375 .15759 L
s
P
p
.001 w
0 .17442 m
.00375 .17442 L
s
P
p
.001 w
0 .19124 m
.00375 .19124 L
s
P
p
.001 w
0 .20807 m
.00375 .20807 L
s
P
p
.001 w
0 .24172 m
.00375 .24172 L
s
P
p
.001 w
0 .25854 m
.00375 .25854 L
s
P
p
.001 w
0 .27537 m
.00375 .27537 L
s
P
p
.001 w
0 .29219 m
.00375 .29219 L
s
P
p
.001 w
0 .32584 m
.00375 .32584 L
s
P
p
.001 w
0 .34267 m
.00375 .34267 L
s
P
p
.001 w
0 .35949 m
.00375 .35949 L
s
P
p
.001 w
0 .37632 m
.00375 .37632 L
s
P
p
.001 w
0 .40997 m
.00375 .40997 L
s
P
p
.001 w
0 .42679 m
.00375 .42679 L
s
P
p
.001 w
0 .44361 m
.00375 .44361 L
s
P
p
.001 w
0 .46044 m
.00375 .46044 L
s
P
p
.001 w
0 .49409 m
.00375 .49409 L
s
P
p
.001 w
0 .51091 m
.00375 .51091 L
s
P
p
.001 w
0 .52774 m
.00375 .52774 L
s
P
p
.001 w
0 .54456 m
.00375 .54456 L
s
P
p
.001 w
0 .03982 m
.00375 .03982 L
s
P
p
.001 w
0 .023 m
.00375 .023 L
s
P
p
.001 w
0 .00617 m
.00375 .00617 L
s
P
p
.001 w
0 .57821 m
.00375 .57821 L
s
P
p
.001 w
0 .59504 m
.00375 .59504 L
s
P
p
.001 w
0 .61186 m
.00375 .61186 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Verzerrfkt. Dehnung, Koe i=, 1, Balken})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .05665 m
1 .05665 L
s
P
p
.002 w
.99375 .14077 m
1 .14077 L
s
P
p
.002 w
.99375 .22489 m
1 .22489 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .39314 m
1 .39314 L
s
P
p
.002 w
.99375 .47726 m
1 .47726 L
s
P
p
.002 w
.99375 .56139 m
1 .56139 L
s
P
p
.001 w
.99625 .07347 m
1 .07347 L
s
P
p
.001 w
.99625 .09029 m
1 .09029 L
s
P
p
.001 w
.99625 .10712 m
1 .10712 L
s
P
p
.001 w
.99625 .12394 m
1 .12394 L
s
P
p
.001 w
.99625 .15759 m
1 .15759 L
s
P
p
.001 w
.99625 .17442 m
1 .17442 L
s
P
p
.001 w
.99625 .19124 m
1 .19124 L
s
P
p
.001 w
.99625 .20807 m
1 .20807 L
s
P
p
.001 w
.99625 .24172 m
1 .24172 L
s
P
p
.001 w
.99625 .25854 m
1 .25854 L
s
P
p
.001 w
.99625 .27537 m
1 .27537 L
s
P
p
.001 w
.99625 .29219 m
1 .29219 L
s
P
p
.001 w
.99625 .32584 m
1 .32584 L
s
P
p
.001 w
.99625 .34267 m
1 .34267 L
s
P
p
.001 w
.99625 .35949 m
1 .35949 L
s
P
p
.001 w
.99625 .37632 m
1 .37632 L
s
P
p
.001 w
.99625 .40997 m
1 .40997 L
s
P
p
.001 w
.99625 .42679 m
1 .42679 L
s
P
p
.001 w
.99625 .44361 m
1 .44361 L
s
P
p
.001 w
.99625 .46044 m
1 .46044 L
s
P
p
.001 w
.99625 .49409 m
1 .49409 L
s
P
p
.001 w
.99625 .51091 m
1 .51091 L
s
P
p
.001 w
.99625 .52774 m
1 .52774 L
s
P
p
.001 w
.99625 .54456 m
1 .54456 L
s
P
p
.001 w
.99625 .03982 m
1 .03982 L
s
P
p
.001 w
.99625 .023 m
1 .023 L
s
P
p
.001 w
.99625 .00617 m
1 .00617 L
s
P
p
.001 w
.99625 .57821 m
1 .57821 L
s
P
p
.001 w
.99625 .59504 m
1 .59504 L
s
P
p
.001 w
.99625 .61186 m
1 .61186 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .36788 m
.02505 .36788 L
.02629 .36788 L
.02753 .36788 L
.02877 .36788 L
.03001 .36787 L
.03125 .36787 L
.03373 .36787 L
.03621 .36786 L
.03869 .36786 L
.04365 .36785 L
.04861 .36783 L
.05357 .36781 L
.06349 .36775 L
.07341 .36768 L
.08333 .36759 L
.10317 .36737 L
.12302 .36709 L
.14286 .36675 L
.18254 .36587 L
.22222 .36475 L
.2619 .3634 L
.30159 .36181 L
.34127 .35999 L
.38095 .35796 L
.42063 .35571 L
.46032 .35327 L
.5 .35064 L
.53968 .34783 L
.57937 .34485 L
.61905 .34172 L
.65873 .33845 L
.69841 .33505 L
.7381 .33154 L
.77778 .32794 L
.81746 .32425 L
.85714 .3205 L
.89683 .3167 L
.93651 .31287 L
.97619 .30902 L
s
P
P
p
p
.004 w
.02381 .13244 m
.02505 .13244 L
.02629 .13245 L
.02753 .13247 L
.02877 .13249 L
.03001 .13252 L
.03125 .13256 L
.03373 .13265 L
.03621 .13277 L
.03869 .13291 L
.04365 .13329 L
.04861 .13376 L
.05357 .13435 L
.06349 .13583 L
.08333 .14004 L
.10317 .14588 L
.14286 .16219 L
.18254 .18415 L
.22222 .21091 L
.2619 .24144 L
.30159 .27457 L
.34127 .30902 L
.38095 .34347 L
.42063 .37659 L
.46032 .40712 L
.5 .43388 L
.53968 .45584 L
.55952 .46475 L
.57937 .47216 L
.59921 .47799 L
.60913 .48031 L
.61905 .48221 L
.62897 .48369 L
.63393 .48427 L
.63889 .48475 L
.64385 .48512 L
.64633 .48527 L
.64881 .48539 L
.65129 .48548 L
.65253 .48551 L
.65377 .48554 L
.65501 .48557 L
.65625 .48558 L
.65749 .48559 L
.65873 .4856 L
.65997 .48559 L
.66121 .48558 L
.66245 .48557 L
.66369 .48554 L
.66493 .48551 L
Mistroke
.66617 .48548 L
.66865 .48539 L
.67113 .48527 L
.67361 .48512 L
.67857 .48475 L
.68353 .48427 L
.68849 .48369 L
.69841 .48221 L
.71825 .47799 L
.7381 .47216 L
.77778 .45584 L
.81746 .43388 L
.85714 .40712 L
.89683 .37659 L
.93651 .34347 L
.97619 .30902 L
Mfstroke
P
P
p
p
.004 w
.02381 .60332 m
.02505 .6033 L
.02629 .60326 L
.02753 .60318 L
.02877 .60307 L
.03001 .60293 L
.03125 .60277 L
.03373 .60233 L
.03621 .60178 L
.03869 .60111 L
.04365 .59939 L
.04861 .59718 L
.05357 .5945 L
.06349 .5877 L
.08333 .56857 L
.10317 .5425 L
.14286 .47252 L
.18254 .38519 L
.22222 .28977 L
.2619 .19639 L
.30159 .11497 L
.32143 .08152 L
.34127 .05414 L
.36111 .03358 L
.37103 .02603 L
.37599 .02296 L
.38095 .02037 L
.38591 .01826 L
.38839 .01739 L
.39087 .01664 L
.39335 .01602 L
.39583 .01551 L
.39707 .01531 L
.39831 .01513 L
.39955 .01499 L
.40079 .01487 L
.40203 .01479 L
.40327 .01474 L
.40451 .01472 L
.40575 .01472 L
.40699 .01476 L
.40823 .01484 L
.41071 .01507 L
.41195 .01523 L
.41319 .01543 L
.41567 .01591 L
.42063 .01723 L
.4256 .01905 L
.43056 .02135 L
.44048 .02739 L
Mistroke
.4504 .03531 L
.46032 .04507 L
.48016 .06979 L
.5 .10091 L
.53968 .17885 L
.57937 .2706 L
.61905 .36643 L
.65873 .45617 L
.67857 .49572 L
.69841 .53028 L
.71825 .55894 L
.72817 .5708 L
.7381 .58092 L
.74802 .58921 L
.75794 .59563 L
.7629 .59812 L
.76786 .60013 L
.77282 .60166 L
.7753 .60223 L
.77778 .60269 L
.78026 .60302 L
.7815 .60314 L
.78274 .60323 L
.78398 .60329 L
.78522 .60332 L
.78646 .60331 L
.7877 .60328 L
.78894 .60321 L
.79018 .60312 L
.79142 .60299 L
.79266 .60284 L
.79514 .60243 L
.79762 .6019 L
.80258 .60048 L
.80754 .59856 L
.81746 .59329 L
.82738 .58612 L
.8373 .57709 L
.85714 .55372 L
.89683 .48818 L
.93651 .40362 L
.97619 .30902 L
Mfstroke
P
P
p
p
.004 w
.02381 .34908 m
.06349 .34908 L
.10317 .34908 L
.14286 .34908 L
.18254 .34908 L
.22222 .34908 L
.2619 .34908 L
.30159 .34908 L
.34127 .34908 L
.38095 .34908 L
.42063 .34908 L
.46032 .34908 L
.5 .34908 L
.53968 .34908 L
.57937 .34908 L
.61905 .34908 L
.65873 .34908 L
.69841 .34908 L
.7381 .34908 L
.77778 .34908 L
.81746 .34908 L
.85714 .34908 L
.89683 .34908 L
.93651 .34908 L
.97619 .34908 L
s
P
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.0297527 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-10)] -0.0125 .01149 1 0 Msboxa
[(-5)] -0.0125 .16025 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(5)] -0.0125 .45778 1 0 Msboxa
[(10)] -0.0125 .60654 1 0 Msboxa
[({Verzerrfkt. Biegung, Koe i=, 1, Balken})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .16025 m
1 .16025 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .45778 m
1 .45778 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01149 m
.00625 .01149 L
s
P
[(-10)] -0.0125 .01149 1 0 Mshowa
p
.002 w
0 .16025 m
.00625 .16025 L
s
P
[(-5)] -0.0125 .16025 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .45778 m
.00625 .45778 L
s
P
[(5)] -0.0125 .45778 1 0 Mshowa
p
.002 w
0 .60654 m
.00625 .60654 L
s
P
[(10)] -0.0125 .60654 1 0 Mshowa
p
.001 w
0 .04124 m
.00375 .04124 L
s
P
p
.001 w
0 .071 m
.00375 .071 L
s
P
p
.001 w
0 .10075 m
.00375 .10075 L
s
P
p
.001 w
0 .1305 m
.00375 .1305 L
s
P
p
.001 w
0 .19001 m
.00375 .19001 L
s
P
p
.001 w
0 .21976 m
.00375 .21976 L
s
P
p
.001 w
0 .24951 m
.00375 .24951 L
s
P
p
.001 w
0 .27926 m
.00375 .27926 L
s
P
p
.001 w
0 .33877 m
.00375 .33877 L
s
P
p
.001 w
0 .36852 m
.00375 .36852 L
s
P
p
.001 w
0 .39828 m
.00375 .39828 L
s
P
p
.001 w
0 .42803 m
.00375 .42803 L
s
P
p
.001 w
0 .48753 m
.00375 .48753 L
s
P
p
.001 w
0 .51729 m
.00375 .51729 L
s
P
p
.001 w
0 .54704 m
.00375 .54704 L
s
P
p
.001 w
0 .57679 m
.00375 .57679 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Verzerrfkt. Biegung, Koe i=, 1, Balken})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01149 m
1 .01149 L
s
P
p
.002 w
.99375 .16025 m
1 .16025 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .45778 m
1 .45778 L
s
P
p
.002 w
.99375 .60654 m
1 .60654 L
s
P
p
.001 w
.99625 .04124 m
1 .04124 L
s
P
p
.001 w
.99625 .071 m
1 .071 L
s
P
p
.001 w
.99625 .10075 m
1 .10075 L
s
P
p
.001 w
.99625 .1305 m
1 .1305 L
s
P
p
.001 w
.99625 .19001 m
1 .19001 L
s
P
p
.001 w
.99625 .21976 m
1 .21976 L
s
P
p
.001 w
.99625 .24951 m
1 .24951 L
s
P
p
.001 w
.99625 .27926 m
1 .27926 L
s
P
p
.001 w
.99625 .33877 m
1 .33877 L
s
P
p
.001 w
.99625 .36852 m
1 .36852 L
s
P
p
.001 w
.99625 .39828 m
1 .39828 L
s
P
p
.001 w
.99625 .42803 m
1 .42803 L
s
P
p
.001 w
.99625 .48753 m
1 .48753 L
s
P
p
.001 w
.99625 .51729 m
1 .51729 L
s
P
p
.001 w
.99625 .54704 m
1 .54704 L
s
P
p
.001 w
.99625 .57679 m
1 .57679 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .30902 m
.06349 .30475 L
.10317 .30055 L
.14286 .2965 L
.18254 .29267 L
.22222 .28911 L
.2619 .28589 L
.30159 .28307 L
.34127 .2807 L
.38095 .27881 L
.40079 .27805 L
.42063 .27743 L
.44048 .27695 L
.4504 .27675 L
.46032 .2766 L
.47024 .27647 L
.4752 .27643 L
.48016 .27639 L
.48512 .27636 L
.4876 .27634 L
.49008 .27633 L
.49256 .27633 L
.4938 .27632 L
.49504 .27632 L
.49628 .27632 L
.49752 .27632 L
.49876 .27632 L
.5 .27632 L
.50124 .27632 L
.50248 .27632 L
.50372 .27632 L
.50496 .27632 L
.5062 .27632 L
.50744 .27633 L
.50992 .27633 L
.5124 .27634 L
.51488 .27636 L
.51984 .27639 L
.5248 .27643 L
.52976 .27647 L
.53968 .2766 L
.5496 .27675 L
.55952 .27695 L
.57937 .27743 L
.61905 .27881 L
.65873 .2807 L
.69841 .28307 L
.7381 .28589 L
.77778 .28911 L
.81746 .29267 L
Mistroke
.85714 .2965 L
.89683 .30055 L
.93651 .30475 L
.97619 .30902 L
Mfstroke
P
P
p
p
.004 w
.02381 .30902 m
.06349 .27516 L
.10317 .24362 L
.14286 .21653 L
.1627 .20525 L
.18254 .19574 L
.20238 .18817 L
.2123 .18516 L
.22222 .18267 L
.23214 .18073 L
.2371 .17996 L
.24206 .17934 L
.24702 .17885 L
.2495 .17865 L
.25198 .1785 L
.25446 .17837 L
.2557 .17833 L
.25694 .17829 L
.25818 .17826 L
.25942 .17823 L
.26066 .17822 L
.2619 .17822 L
.26314 .17822 L
.26438 .17823 L
.26563 .17826 L
.26687 .17829 L
.26935 .17837 L
.27183 .1785 L
.27431 .17865 L
.27679 .17885 L
.28175 .17934 L
.28671 .17996 L
.29167 .18073 L
.30159 .18267 L
.32143 .18817 L
.34127 .19574 L
.38095 .21653 L
.42063 .24362 L
.46032 .27516 L
.5 .30902 L
.53968 .34287 L
.57937 .37442 L
.61905 .40151 L
.63889 .41279 L
.65873 .42229 L
.67857 .42986 L
.68849 .43288 L
.69841 .43536 L
.70833 .4373 L
.71329 .43807 L
Mistroke
.71825 .4387 L
.72321 .43919 L
.72569 .43938 L
.72817 .43954 L
.73065 .43966 L
.73189 .43971 L
.73313 .43975 L
.73437 .43978 L
.73562 .4398 L
.73686 .43981 L
.7381 .43982 L
.73934 .43981 L
.74058 .4398 L
.74182 .43978 L
.74306 .43975 L
.7443 .43971 L
.74554 .43966 L
.74802 .43954 L
.7505 .43938 L
.75298 .43919 L
.75794 .4387 L
.7629 .43807 L
.76786 .4373 L
.77778 .43536 L
.79762 .42986 L
.81746 .42229 L
.85714 .40151 L
.89683 .37442 L
.93651 .34287 L
.97619 .30902 L
Mfstroke
P
P
p
p
.004 w
.02381 .30902 m
.06349 .19639 L
.10317 .10091 L
.12302 .06431 L
.13294 .04947 L
.14286 .03712 L
.15278 .02739 L
.1627 .02037 L
.16766 .0179 L
.17014 .01693 L
.17262 .01613 L
.1751 .01551 L
.17634 .01527 L
.17758 .01507 L
.17882 .01491 L
.18006 .0148 L
.1813 .01474 L
.18254 .01472 L
.18378 .01474 L
.18502 .0148 L
.18626 .01491 L
.1875 .01507 L
.18998 .01551 L
.19246 .01613 L
.19494 .01693 L
.19742 .0179 L
.20238 .02037 L
.2123 .02739 L
.22222 .03712 L
.24206 .06431 L
.2619 .10091 L
.30159 .19639 L
.34127 .30902 L
.38095 .42164 L
.40079 .47252 L
.42063 .51712 L
.44048 .55372 L
.4504 .56857 L
.46032 .58092 L
.47024 .59065 L
.4752 .5945 L
.48016 .59766 L
.48512 .60013 L
.4876 .60111 L
.49008 .6019 L
.49256 .60252 L
.4938 .60277 L
.49504 .60296 L
.49628 .60312 L
.49752 .60323 L
Mistroke
.49876 .6033 L
.5 .60332 L
.50124 .6033 L
.50248 .60323 L
.50372 .60312 L
.50496 .60296 L
.5062 .60277 L
.50744 .60252 L
.50992 .6019 L
.5124 .60111 L
.51488 .60013 L
.51984 .59766 L
.52976 .59065 L
.53968 .58092 L
.55952 .55372 L
.57937 .51712 L
.61905 .42164 L
.65873 .30902 L
.69841 .19639 L
.71825 .14551 L
.7381 .10091 L
.75794 .06431 L
.76786 .04947 L
.77778 .03712 L
.7877 .02739 L
.79266 .02353 L
.79762 .02037 L
.80258 .0179 L
.80506 .01693 L
.80754 .01613 L
.81002 .01551 L
.81126 .01527 L
.8125 .01507 L
.81374 .01491 L
.81498 .0148 L
.81622 .01474 L
.81746 .01472 L
.8187 .01474 L
.81994 .0148 L
.82118 .01491 L
.82242 .01507 L
.82366 .01527 L
.8249 .01551 L
.82738 .01613 L
.82986 .01693 L
.83234 .0179 L
.8373 .02037 L
.84722 .02739 L
.85714 .03712 L
.87698 .06431 L
Mistroke
.89683 .10091 L
.93651 .19639 L
.97619 .30902 L
Mfstroke
P
P
p
p
.004 w
.02381 .30902 m
.06349 .30705 L
.10317 .30508 L
.14286 .30311 L
.18254 .30115 L
.22222 .29918 L
.2619 .29721 L
.30159 .29524 L
.34127 .29327 L
.38095 .29131 L
.42063 .28934 L
.46032 .28737 L
.5 .2854 L
.53968 .28344 L
.57937 .28147 L
.61905 .2795 L
.65873 .27753 L
.69841 .27556 L
.7381 .2736 L
.77778 .27163 L
.81746 .26966 L
.85714 .26769 L
.89683 .26573 L
.93651 .26376 L
.97619 .26179 L
s
P
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
BL = dPhi[[1]] - R2 dPhi[[2]]    	(* Lineare Verzerrungsmatrix *)
:[font = output; output; inactive; preserveAspect; endGroup]
{0.3498441475755654*Cos[0.7853981633974483*x], -1.049532442726696*Cos[2.356194490192345*x], 
 
  1.749220737877827*Cos[3.926990816987241*x], 0.2380952380952381, 
 
  1.09906780392478*R2*Sin[1.570796326794897*x], 4.39627121569912*R2*Sin[3.141592653589793*x], 
 
  9.89161023532302*R2*Sin[4.71238898038469*x], 0.7936507936507936*R2*x}
;[o]
{0.349844 Cos[0.7853981633974483 x], -1.04953 Cos[2.356194490192345 x], 1.74922 Cos[3.926990816987241 x], 
 
  0.238095, 1.09907 R2 Sin[1.570796326794897 x], 4.39627 R2 Sin[3.141592653589793 x], 
 
  9.89161 R2 Sin[4.71238898038469 x], 0.793651 R2 x}
:[font = input; preserveAspect; startGroup]
BNBog = Outer[Times,Psi[[3]],Psi[[3]]]  (* aus W'^2 *)
:[font = output; output; inactive; preserveAspect; endGroup]
{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0.4895637103714964*Cos[1.570796326794897*x]^2, 
 
   0.979127420742992*Cos[1.570796326794897*x]*Cos[3.141592653589793*x], 
 
   1.468691131114488*Cos[1.570796326794897*x]*Cos[4.71238898038469*x], 
 
   0.1851027235849553*(2 - (3*x^2)/2)*Cos[1.570796326794897*x]}, 
 
  {0, 0, 0, 0, 0.979127420742992*Cos[1.570796326794897*x]*Cos[3.141592653589793*x], 
 
   1.958254841485984*Cos[3.141592653589793*x]^2, 
 
   2.937382262228976*Cos[3.141592653589793*x]*Cos[4.71238898038469*x], 
 
   0.3702054471699105*(2 - (3*x^2)/2)*Cos[3.141592653589793*x]}, 
 
  {0, 0, 0, 0, 1.468691131114488*Cos[1.570796326794897*x]*Cos[4.71238898038469*x], 
 
   2.937382262228976*Cos[3.141592653589793*x]*Cos[4.71238898038469*x], 
 
   4.406073393343465*Cos[4.71238898038469*x]^2, 0.5553081707548657*(2 - (3*x^2)/2)*Cos[4.71238898038469*x]}, 
 
  {0, 0, 0, 0, 0.1851027235849553*(2 - (3*x^2)/2)*Cos[1.570796326794897*x], 
 
   0.3702054471699105*(2 - (3*x^2)/2)*Cos[3.141592653589793*x], 
 
   0.5553081707548657*(2 - (3*x^2)/2)*Cos[4.71238898038469*x], 0.06998684247361496*(2 - (3*x^2)/2)^2}}
;[o]
{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
                                                2
  {0, 0, 0, 0, 0.489564 Cos[1.570796326794897 x] , 0.979127 Cos[1.570796326794897 x] Cos[3.141592653589793 x], 
 
                                                                              2
                                                                           3 x
   1.46869 Cos[1.570796326794897 x] Cos[4.71238898038469 x], 0.185103 (2 - ----) Cos[1.570796326794897 x]}, 
                                                                            2
 
                                                                                                           2
  {0, 0, 0, 0, 0.979127 Cos[1.570796326794897 x] Cos[3.141592653589793 x], 1.95825 Cos[3.141592653589793 x] , 
 
                                                                              2
                                                                           3 x
   2.93738 Cos[3.141592653589793 x] Cos[4.71238898038469 x], 0.370205 (2 - ----) Cos[3.141592653589793 x]}, 
                                                                            2
 
  {0, 0, 0, 0, 1.46869 Cos[1.570796326794897 x] Cos[4.71238898038469 x], 
 
                                                                                            2
   2.93738 Cos[3.141592653589793 x] Cos[4.71238898038469 x], 4.40607 Cos[4.71238898038469 x] , 
 
                    2
                 3 x
   0.555308 (2 - ----) Cos[4.71238898038469 x]}, 
                  2
 
                                2                                             2
                             3 x                                           3 x
  {0, 0, 0, 0, 0.185103 (2 - ----) Cos[1.570796326794897 x], 0.370205 (2 - ----) Cos[3.141592653589793 x], 
                              2                                             2
 
                    2                                             2
                 3 x                                           3 x  2
   0.555308 (2 - ----) Cos[4.71238898038469 x], 0.0699868 (2 - ----) }}
                  2                                             2
:[font = text; inactive; preserveAspect]
Achtung: in Hooke ist bereits AAi der Dehnung enthalten!
:[font = input; preserveAspect; startGroup]
Hooke = DiagonalMatrix[Flatten[{Table[Emodi AAi,{nfphid}],Table[Emodi,{nfphib}]}]];
TableForm[Hooke]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{4.200000000000001*10^7, 0, 0, 0, 0, 0, 0, 0}, {0, 4.200000000000001*10^7, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 4.200000000000001*10^7, 0, 0, 0, 0, 0}, {0, 0, 0, 4.200000000000001*10^7, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 7.*10^10, 0, 0, 0}, {0, 0, 0, 0, 0, 7.*10^10, 0, 0}, {0, 0, 0, 0, 0, 0, 7.*10^10, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 7.*10^10}}]
;[o]
      7
4.2 10    0         0         0         0         0         0         0

                7
0         4.2 10    0         0         0         0         0         0

                          7
0         0         4.2 10    0         0         0         0         0

                                    7
0         0         0         4.2 10    0         0         0         0

                                             10
0         0         0         0         7. 10     0         0         0

                                                       10
0         0         0         0         0         7. 10     0         0

                                                                 10
0         0         0         0         0         0         7. 10     0

                                                                           10
0         0         0         0         0         0         0         7. 10
:[font = input; preserveAspect]
fmat = Outer[Times,BL.Hooke,BL]/.R2^2->Jzzi/.R2->0;
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Falls die analytische Integration ineffizient wird, nehme die numerische Auswertung. Das gilt fuer alle weiteren Integrale
:[font = input; preserveAspect]
ergmat = Integrate[fmat,{x,lu,lo}]; 
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
ergmat = Table[0,{nqi},{nqi}];  Do [ Do [ ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
;[s]
1:0,1;123,-1;
2:0,14,10,Helvetica,0,12,0,0,0;1,12,9,Times,0,10,0,0,0;
:[font = input; preserveAspect; startGroup]
Ke[i] = Chop[ergmat,1*10^-6]; Ke[i]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{5.140418958900708*10^6, 0, 0, 4.454354031873742*10^6, 0, 0, 0, 0}, 
 
   {0, 4.626377063010639*10^7, 0, 4.454354031873742*10^6, 0, 0, 0, 0}, 
 
   {0, 0, 1.285104739725177*10^8, 4.454354031873742*10^6, 0, 0, 0, 0}, 
 
   {4.45435403187374*10^6, 4.45435403187374*10^6, 4.45435403187374*10^6, 4.761904761904762*10^6, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 38.05042618515723, 0, 0, 34.98441475755654}, 
 
   {0, 0, 0, 0, 0, 608.8068189625153, 0, -69.96882951511308}, 
 
   {0, 0, 0, 0, 0, 0, 3082.084520997733, 104.9532442726696}, 
 
   {0, 0, 0, 0, 34.98441475755654, -69.96882951511308, 104.9532442726696, 52.91005291005291}}]
;[o]
          6                                         6
5.14042 10    0             0             4.45435 10    0         0          0         0

                        7                           6
0             4.62638 10    0             4.45435 10    0         0          0         0

                                     8              6
0             0             1.2851 10     4.45435 10    0         0          0         0

          6             6             6            6
4.45435 10    4.45435 10    4.45435 10    4.7619 10     0         0          0         0

0             0             0             0             38.0504   0          0         34.9844

0             0             0             0             0         608.807    0         -69.9688

0             0             0             0             0         0          3082.08   104.953

0             0             0             0             34.9844   -69.9688   104.953   52.9101
:[font = input; preserveAspect; startGroup]
fmat   = myi Transpose[Phi].Phi;
ergmat = Integrate[fmat,{x,lu,lo}]; 
Me[i]  = Chop[ergmat]; Me[i]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1., 0, 0, 0.866535211913216, 0, 0, 0, 0}, {0, 1., 0, 0.0962816902125795, 0, 0, 0, 0}, 
 
   {0, 0, 1., 0.03466140847652835, 0, 0, 0, 0}, 
 
   {0.866535211913216, 0.0962816902125795, 0.03466140847652835, 0.761904761904762, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 1., 0, 0, 0.919422415594476}, {0, 0, 0, 0, 0, 1., 0, -0.1149278019493094}, 
 
   {0, 0, 0, 0, 0, 0, 1., 0.03405268205905462}, 
 
   {0, 0, 0, 0, 0.919422415594476, -0.1149278019493094, 0.03405268205905462, 0.85999832031578}}]
;[o]
1.         0           0           0.866535    0          0           0           0

0          1.          0           0.0962817   0          0           0           0

0          0           1.          0.0346614   0          0           0           0

0.866535   0.0962817   0.0346614   0.761905    0          0           0           0

0          0           0           0           1.         0           0           0.919422

0          0           0           0           0          1.          0           -0.114928

0          0           0           0           0          0           1.          0.0340527

0          0           0           0           0.919422   -0.114928   0.0340527   0.859998
:[font = input; preserveAspect; startGroup]
mat = Inverse[Me[i]] . Ke[i];
{vals,vecs} = Eigensystem[mat];
Freq = Sqrt[vals]/(2*Pi)//N
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{360.843918243516, 1082.531754730548, 1804.219591217581, 455.8372337156247, 0.981747704246811, 3.92699081698724, 
 
  8.83572933822129, 1.346144330816454}
;[o]
{360.844, 1082.53, 1804.22, 455.837, 0.981748, 3.92699, 8.83573, 1.34614}
:[font = subsection; inactive; preserveAspect; startGroup]
3B.3 Orthogonalisieren der Ansatzfkt. bez. Me = E und Ke  = (2 Pi Frequ)^2 und Neubelegung der Matrizen
:[font = input; preserveAspect; endGroup]
If[keyOrtho===1, 
    Do [ Norm = Sqrt[ vecs[[j1]] . Me[i] .  vecs[[j1]]];
         vecs[[j1]] = Chop[vecs[[j1]] / Norm];
    , {j1,nqi}];
    Mq    = Chop [vecs . Me[i] . Transpose[vecs], 1*10^-6];
    Kq    = Chop [vecs . Ke[i] . Transpose[vecs], 1*10^-4];
    Me[i] = Mq;
    Ke[i] = Kq;
    Phi   = Chop[Phi.Transpose[vecs]];
    dPhi  = Chop[dPhi.Transpose[vecs]];
    Psi   = Chop[Psi.Transpose[vecs]];
    fphid = Chop[fphid.Transpose[vecs[[Range[1,    nfphid],Range[1,    nfphid]]]]];
    fphib = Chop[fphib.Transpose[vecs[[Range[1+nfphid,nqi],Range[1+nfphid,nqi]]]]];
    Freq  = Table[Sqrt[Ke[i][[i1,i1]]]/(2 Pi)//N,{i1,nqi}];
    BL    = Chop[dPhi[[1]] - R2 dPhi[[2]]];
    BN    = Outer[Times,Psi[[3]],Psi[[3]]];
    BNBog = Outer[Times,Psi[[3]],Psi[[3]]];  (* aus W'^2 *)

    Print["Scal = ",TableForm[vecs]];  	(* jede Zeile entspricht einem Mode-vektor*)
    Print["PhiN = ",Phi];           	(* Orthogonale Matrix Phi                 *)
    Print["PsiN = ",Psi];           	(* Orthogonale Matrix Psi                 *)
    Print["Ke = ",TableForm[Kq]];
    Print["Me = ",TableForm[Mq]];
    Print["Freq = ",Freq];              (* Eigenfrequenzen in Hz                  *)
    Plot[Evaluate[Table[fphid[[i1]],{i1,nfphid}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Ortho Moden Dehnung, Koe i=",i,Mass[[i,1]]}];
    Plot[Evaluate[Table[fphib[[i1]],{i1,nfphib}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Ortho Moden Biegung, Koe i=",i,Mass[[i,1]]}];
	Plot[Evaluate[Table[dPhi[[1,i1]],{i1,nfphid}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Verzerrfkt. Dehnung, Koe i=",i,Mass[[i,1]]}];
    Plot[Evaluate[Table[dPhi[[2,nfphid+i1]],{i1,nfphib}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Verzerrfkt. Biegung, Koe i=",i,Mass[[i,1]]}];				
  ]; 
:[font = subsection; inactive; preserveAspect; startGroup]
3B.4 Berechnung der Daempfung De, Normalkraft, Biegemoment, geometrische Steifigkeiten K0t1 und K0o3
:[font = subsubsection; inactive; preserveAspect; startGroup]
Belegen des Verschiebungsvektors ui(3), Normalkraft FNormal(x), Biegemoment LBieg(x)
:[font = input; preserveAspect; startGroup]
ui[i] = Phi . qi
:[font = output; output; inactive; preserveAspect; endGroup]
{0.2380952380952381*x*q4[1] + 0.4454354031873741*q1[1]*Sin[0.7853981633974483*x] - 
 
   0.4454354031873741*q2[1]*Sin[2.356194490192345*x] + 0.4454354031873741*q3[1]*Sin[3.926990816987241*x], 
 
  0.2645502645502646*(2*x - x^3/2)*q8[1] + 0.4454354031873741*q5[1]*Sin[1.570796326794897*x] + 
 
   0.4454354031873741*q6[1]*Sin[3.141592653589793*x] + 0.4454354031873741*q7[1]*Sin[4.71238898038469*x], 0}
;[o]
{0.238095 x q4[1] + 0.445435403187374 q1[1] Sin[0.7853981633974483 x] - 
 
   0.445435403187374 q2[1] Sin[2.356194490192345 x] + 0.445435403187374 q3[1] Sin[3.926990816987241 x], 
 
                  3
                 x
  0.26455 (2 x - --) q8[1] + 0.445435403187374 q5[1] Sin[1.570796326794897 x] + 
                 2
 
   0.445435403187374 q6[1] Sin[3.141592653589793 x] + 0.445435403187374 q7[1] Sin[4.71238898038469 x], 0}
:[font = input; preserveAspect; startGroup]
fFNormal[i]  = Chop[Expand[BL.Hooke.qi/.R2->0]]
:[font = output; output; inactive; preserveAspect; endGroup]
1.469345419817375*10^7*Cos[0.7853981633974483*x]*q1[1] - 
 
  4.408036259452125*10^7*Cos[2.356194490192345*x]*q2[1] + 
 
  7.346727099086875*10^7*Cos[3.926990816987241*x]*q3[1] + 1.*10^7*q4[1]
;[o]
          7                                             7
1.46935 10  Cos[0.7853981633974483 x] q1[1] - 4.40804 10  Cos[2.356194490192345 x] q2[1] + 
 
            7                                       7
  7.34673 10  Cos[3.926990816987241 x] q3[1] + 1. 10  q4[1]
:[font = input; preserveAspect; startGroup]
fLBieg[i]  = - Chop[Expand[Jzzi (BL.Hooke.qi - (BL.Hooke.qi/.R2->0))]/.R2->1]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
-25.*x*q8[1] - 34.62063582363058*q5[1]*Sin[1.570796326794897*x] - 
 
  138.4825432945222*q6[1]*Sin[3.141592653589793*x] - 311.5857224126751*q7[1]*Sin[4.71238898038469*x]
;[o]
-25. x q8[1] - 34.6206 q5[1] Sin[1.570796326794897 x] - 138.483 q6[1] Sin[3.141592653589793 x] - 
 
  311.586 q7[1] Sin[4.71238898038469 x]
:[font = subsubsection; inactive; preserveAspect; startGroup]
Daempfungmatrix De
:[font = input; preserveAspect; endGroup]
De[i] = 2 * Lehri * Me[i] * DiagonalMatrix[Freq*2*Pi] /. Lehri -> Mass[[i,18]]/.Masssub//N; 
TableForm[De[i]]
:[font = subsubsection; inactive; preserveAspect; startGroup]
Berechnung der geometrischen Steifigkeiten: K0t1 fuer a1, K0omega3 fuer omega3^2
:[font = input; preserveAspect; startGroup]
fmat   = BNBog;
ergmat = Integrate[fmat,{x,lu,lo}];
IntBN  = Chop[ergmat]
:[font = output; output; inactive; preserveAspect; endGroup]
{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0.4895637103714964, 0, 0, 0.4501158491771556}, 
 
  {0, 0, 0, 0, 0, 1.958254841485984, 0, -0.2250579245885776}, 
 
  {0, 0, 0, 0, 0, 0, 4.406073393343465, 0.1500386163923849}, 
 
  {0, 0, 0, 0, 0.4501158491771556, -0.2250579245885776, 0.1500386163923849, 0.4479157918311357}}
;[o]
{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0.489564, 0, 0, 0.450116}, {0, 0, 0, 0, 0, 1.95825, 0, -0.225058}, 
 
  {0, 0, 0, 0, 0, 0, 4.40607, 0.150039}, {0, 0, 0, 0, 0.450116, -0.225058, 0.150039, 0.447916}}
:[font = input; preserveAspect; startGroup]
fmat = x BNBog;
ergmat = Integrate[fmat,{x,lu,lo}];
IntxBN = Chop[ergmat]
:[font = output; output; inactive; preserveAspect; endGroup]
{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0.4895637103714965, -0.4409171075837739, 0, 0.5029950673690318}, 
 
  {0, 0, 0, 0, -0.4409171075837739, 1.958254841485984, -1.238095238095238, -0.6751737737657326}, 
 
  {0, 0, 0, 0, 0, -1.238095238095238, 4.406073393343464, 0.3298206513089848}, 
 
  {0, 0, 0, 0, 0.5029950673690318, -0.6751737737657326, 0.3298206513089848, 0.5598947397889197}}
;[o]
{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0.489564, -0.440917, 0, 0.502995}, {0, 0, 0, 0, -0.440917, 1.95825, -1.2381, -0.675174}, 
 
  {0, 0, 0, 0, 0, -1.2381, 4.40607, 0.329821}, {0, 0, 0, 0, 0.502995, -0.675174, 0.329821, 0.559895}}
:[font = input; preserveAspect; startGroup]
fmat = x^2 BNBog;
ergmat = Integrate[fmat,{x,lu,lo}];
Intx2BN = Chop[ergmat]
:[font = output; output; inactive; preserveAspect; endGroup]
{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0.7519579630350114, -0.881834215167548, 0.3720238095238085, 0.811671338337045}, 
 
  {0, 0, 0, 0, -0.881834215167548, 2.710212804520994, -2.476190476190475, -1.226748540235019}, 
 
  {0, 0, 0, 0, 0.3720238095238085, -2.476190476190475, 5.973970873664302, 0.919179628189579}, 
 
  {0, 0, 0, 0, 0.811671338337045, -1.226748540235019, 0.919179628189579, 0.938490230503332}}
;[o]
{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0.751958, -0.881834, 0.372024, 0.811671}, {0, 0, 0, 0, -0.881834, 2.71021, -2.47619, -1.22675}, 
 
  {0, 0, 0, 0, 0.372024, -2.47619, 5.97397, 0.91918}, {0, 0, 0, 0, 0.811671, -1.22675, 0.91918, 0.93849}}
:[font = input; preserveAspect; startGroup]
K0t1[i] = myi (IntxBN - li IntBN)
:[font = output; output; inactive; preserveAspect; endGroup]
{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, -2.467401100272341, -2.22222222222222, 0, -2.002072620165808}, 
 
  {0, 0, 0, 0, -2.22222222222222, -9.86960440108936, -6.24, -1.134291939926431}, 
 
  {0, 0, 0, 0, 0, -6.24, -22.20660990245107, 0.1499068293620432}, 
 
  {0, 0, 0, 0, -2.002072620165808, -1.134291939926431, 0.1499068293620432, -1.693121693121692}}
;[o]
{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, -2.4674, -2.22222, 0, -2.00207}, {0, 0, 0, 0, -2.22222, -9.8696, -6.24, -1.13429}, 
 
  {0, 0, 0, 0, 0, -6.24, -22.2066, 0.149907}, {0, 0, 0, 0, -2.00207, -1.13429, 0.149907, -1.69312}}
:[font = input; preserveAspect; startGroup]
K0o3[i] = myi/2 (li^2 IntBN - Intx2BN)
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 3.039868133696455, 2.222222222222221, -0.937499999999998, 2.491755987096374}, 
 
  {0, 0, 0, 0, 2.222222222222221, 12.90947253478581, 6.239999999999999, 0.822822441539385}, 
 
  {0, 0, 0, 0, -0.937499999999998, 6.239999999999999, 29.35881320326808, -0.8039434098025}, 
 
  {0, 0, 0, 0, 2.491755987096374, 0.822822441539385, -0.8039434098025, 2.149995800789451}}
;[o]
{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 3.03987, 2.22222, -0.9375, 2.49176}, {0, 0, 0, 0, 2.22222, 12.9095, 6.24, 0.822822}, 
 
  {0, 0, 0, 0, -0.9375, 6.24, 29.3588, -0.803943}, {0, 0, 0, 0, 2.49176, 0.822822, -0.803943, 2.15}}
:[font = subsection; inactive; preserveAspect; startGroup]
3B.5 Matrizen der Knoten k = 1, nK, hier die Knoten des elastischen Koerpers i
:[font = subsubsection; inactive; preserveAspect; startGroup]
Punktionswerte phix[k,l], phiy[k,l], psiz[k,l]
Verschiebungen ux[k], uy[k]
Verdrehungen thetaz[k]
Verschiebungsgeschwindigkeiten udx[k], udy[k]
Verdrehungsgeschwindigkeiten thetadz[k]
Spannungsmatrix sigmaki(k,2) = {FNorm[k], LBieg[k]}
Geometrische Steifigkeiten K0F1k infolge Kraefte Fkix am Knoten k
;[s]
2:0,0;200,1;302,-1;
2:1,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; startGroup]

Do [ If [KnotenKoerper[[k]]===i,
         Do [
              phix[k,j1]  = Chop[Phi[[1,j1]]/.x-> Knotenkoord[[k,1]]/.Masssub];
              phiy[k,j1]  = Chop[Phi[[2,j1]]/.x-> Knotenkoord[[k,1]]/.Masssub];
              psiz[k,j1]  = Chop[Psi[[3,j1]]/.x-> Knotenkoord[[k,1]]/.Masssub];
         ,{j1,nqi}];     
           ux[k]  = Chop[Phi[[1]].qi /.x-> Knotenkoord[[k,1]]/.Masssub];
           uy[k]  = Chop[Phi[[2]].qi /.x-> Knotenkoord[[k,1]]/.Masssub];
       thetaz[k]  = Chop[Psi[[3]].qi /.x-> Knotenkoord[[k,1]]/.Masssub];
          udx[k]  = Chop[Phi[[1]].qdi/.x-> Knotenkoord[[k,1]]/.Masssub];
          udy[k]  = Chop[Phi[[2]].qdi/.x-> Knotenkoord[[k,1]]/.Masssub];
      thetadz[k]  = Chop[Psi[[3]].qdi/.x-> Knotenkoord[[k,1]]/.Masssub];
        fmat      = BNBog;
        ergmat    = Integrate[fmat,{x,lu,xe}/.xe->Knotenkoord[[k,1]]/.Masssub]; 
        K0F1ki[k] = Chop[ergmat];  
         FNorm[k] = Chop[fFNormal[i]/.x-> Knotenkoord[[k,1]]/.Masssub];
         LBieg[k] = Chop[fLBieg  [i]/.x-> Knotenkoord[[k,1]]/.Masssub];

      Print["k = ",k," phix   = ",Chop[Phi[[1]]/.x-> Knotenkoord[[k,1]]/.Masssub]];
      Print["      phiy   = ",    Chop[Phi[[2]]/.x-> Knotenkoord[[k,1]]/.Masssub]];
      Print["      psiz   = ",    Chop[Psi[[3]]/.x-> Knotenkoord[[k,1]]/.Masssub]];
      Print["      dPhi   = ",    Chop[dPhi    /.x-> Knotenkoord[[k,1]]/.Masssub]];
      Print["      ux     = ",ux[k]];
      Print["      uy     = ",uy[k]];
      Print["      thetadz= ",thetadz[k]]; 
      Print["      K0F1ki = ", K0F1ki[k]];
      Print["      FNormal= ", FNorm[k]];
      Print["      LBieg  = ", LBieg[k]];
     ];
,{k,nK}]
:[font = print; inactive; preserveAspect; endGroup; endGroup; endGroup]
k = 1 phix   = {0, 0, 0, 0, 0, 0, 0, 0}
      phiy   = {0, 0, 0, 0, 0, 0, 0, 0}
      psiz   = {0, 0, 0, 0, 0.699688, 1.39938, 2.09906, 0.529101}
      dPhi   = {{0.349844, -1.04953, 1.74922, 0.238095, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}}
      ux     = 0
      uy     = 0
      thetadz= 0.699688 qd5[1] + 1.39938 qd6[1] + 2.09906 qd7[1] + 0.529101 qd8[1]
      K0F1ki = {{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}}
                         7                   7                   7              7
      FNormal= 1.46935 10  q1[1] - 4.40804 10  q2[1] + 7.34673 10  q3[1] + 1. 10  q4[1]
      LBieg  = 0
k = 2 phix   = {0.31497, -0.31497, -0.31497, 0.238095, 0, 0, 0, 0}
      phiy   = {0, 0, 0, 0, 0.445435, 0, -0.445435, 0.396825}
      psiz   = {0, 0, 0, 0, 0, -1.39938, 0, 0.132275}
      dPhi   = {{0.247377, 0.742132, -1.23689, 0.238095, 0, 0, 0, 0}, {0, 0, 0, 0, -1.09907, 0, 9.89161, -0.793651}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}}
      ux     = 0.31497 q1[1] - 0.31497 q2[1] - 0.31497 q3[1] + 0.238095 q4[1]
      uy     = 0.445435 q5[1] - 0.445435 q7[1] + 0.396825 q8[1]
      thetadz= -1.39938 qd6[1] + 0.132275 qd8[1]
      K0F1ki = {{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0.244782, 0.207777, 0, 0.202196}, {0, 0, 0, 0, 0.207777, 0.979127, 1.122, 0.112529}, 
 
   {0, 0, 0, 0, 0, 1.122, 2.20304, -0.0748396}, {0, 0, 0, 0, 0.202196, 0.112529, -0.0748396, 0.171468}}
                         7                   7                   7              7
      FNormal= 1.03898 10  q1[1] + 3.11695 10  q2[1] - 5.19492 10  q3[1] + 1. 10  q4[1]
      LBieg  = -34.6206 q5[1] + 311.586 q7[1] - 25. q8[1]
k = 3 phix   = {0.445435, 0.445435, 0.445435, 0.47619, 0, 0, 0, 0}
      phiy   = {0, 0, 0, 0, 0, 0, 0, 0}
      psiz   = {0, 0, 0, 0, -0.699688, 1.39938, -2.09906, -1.0582}
      dPhi   = {{0, 0, 0, 0.238095, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, -1.5873}, {0, 0, 0, 0, 0, 0, 0, 0}}
      ux     = 0.445435 q1[1] + 0.445435 q2[1] + 0.445435 q3[1] + 0.47619 q4[1]
      uy     = 0
      thetadz= -0.699688 qd5[1] + 1.39938 qd6[1] - 2.09906 qd7[1] - 1.0582 qd8[1]
      K0F1ki = {{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0.489564, 0, 0, 0.450116}, {0, 0, 0, 0, 0, 1.95825, 0, -0.225058}, {0, 0, 0, 0, 0, 0, 4.40607, 0.150039}, 
 
   {0, 0, 0, 0, 0.450116, -0.225058, 0.150039, 0.447916}}
                         -10                   -9                   -8              7
      FNormal= 8.99715 10    q1[1] + 8.09743 10   q2[1] + 8.77449 10   q3[1] + 1. 10  q4[1]
      LBieg  = -50. q8[1]
:[font = subsection; inactive; preserveAspect; startGroup]
3B.6 Matrizen C1 bis C4 und daraus abgeleitete Massen-Matrizen
:[font = subsubsection; inactive; preserveAspect; startGroup]
Matrizen C1 bis C4
:[font = text; inactive; preserveAspect]
C1(3,nqi)
:[font = input; preserveAspect; startGroup]
C1 = Chop[myi Integrate[Phi,{x,0,li}]]; TableForm[C1]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{2.858415688614607, -0.952805229538203, 0.5716831377229209, 2.4, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 2.858415688614606, 0, 0.952805229538203, 2.666666666666666}, {0, 0, 0, 0, 0, 0, 0, 0}}]
;[o]
2.85842   -0.952805   0.571683   2.4   0         0   0          0

0         0           0          0     2.85842   0   0.952805   2.66667

0         0           0          0     0         0   0          0
:[font = text; inactive; preserveAspect]
C2(3,nqi)
:[font = input; preserveAspect; startGroup]
C2 = Chop[myi Integrate[Tilde[R] . Phi,{x,0,li}]]; TableForm[C2]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 2.858415688614606, -1.429207844307304, 0.952805229538202, 2.844444444444444}}]
;[o]
0   0   0   0   0         0          0          0

0   0   0   0   0         0          0          0

0   0   0   0   2.85842   -1.42921   0.952805   2.84444
:[font = text; inactive; preserveAspect]
C3(nqi,nqi)
:[font = input; preserveAspect]
ergmat = Integrate[fmat,{x,lu,lo}];

:[font = input; preserveAspect; startGroup]
fmat   = myi Outer[Times,Phi[[1]],Phi[[1]]];
ergmat = Integrate[fmat,{x,lu,lo}];
(* ergmat = Table[0,{nqi},{nqi}];  Do [ Do [ ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];*)
C311   = Chop[ergmat]; C311//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1., 0, 0, 0.866535211913216, 0, 0, 0, 0}, {0, 1., 0, 0.0962816902125795, 0, 0, 0, 0}, 
 
   {0, 0, 1., 0.03466140847652835, 0, 0, 0, 0}, {0.866535211913216, 0.0962816902125795, 0.03466140847652835, 0.761904761904762, 
 
    0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}}]
;[o]
1.         0           0           0.866535    0   0   0   0

0          1.          0           0.0962817   0   0   0   0

0          0           1.          0.0346614   0   0   0   0

0.866535   0.0962817   0.0346614   0.761905    0   0   0   0

0          0           0           0           0   0   0   0

0          0           0           0           0   0   0   0

0          0           0           0           0   0   0   0

0          0           0           0           0   0   0   0
:[font = input; preserveAspect; startGroup]
fmat   = myi Outer[Times,Phi[[2]],Phi[[2]]];
ergmat = Integrate[fmat,{x,lu,lo}];
(* ergmat = Table[0,{nqi},{nqi}];  Do [ Do [ ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];*)
C322   = Chop[ergmat]; C322//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 1., 0, 0, 0.919422415594476}, {0, 0, 0, 0, 0, 1., 0, -0.1149278019493094}, 
 
   {0, 0, 0, 0, 0, 0, 1., 0.03405268205905462}, {0, 0, 0, 0, 0.919422415594476, -0.1149278019493094, 0.03405268205905462, 
 
    0.85999832031578}}]
;[o]
0   0   0   0   0          0           0           0

0   0   0   0   0          0           0           0

0   0   0   0   0          0           0           0

0   0   0   0   0          0           0           0

0   0   0   0   1.         0           0           0.919422

0   0   0   0   0          1.          0           -0.114928

0   0   0   0   0          0           1.          0.0340527

0   0   0   0   0.919422   -0.114928   0.0340527   0.859998
:[font = input; preserveAspect; startGroup]
C333 = Chop[myi Integrate[Outer[Times,Phi[[3]],Phi[[3]]],{x,0,li}]]; TableForm[C333]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0
:[font = input; preserveAspect; startGroup]
fmat   = myi Outer[Times,Phi[[1]],Phi[[2]]];
ergmat = Integrate[fmat,{x,lu,lo}];
(* ergmat = Table[0,{nqi},{nqi}];  Do [ Do [ ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];*)
C312   = Chop[ergmat]; C312//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0.848826363156775, -0.3395305452627101, 0.2182696362403136, 0.831312302900074}, 
 
   {0, 0, 0, 0, -0.5092958178940656, -0.7275654541343789, 0.2829421210522584, -0.3701089946311778}, 
 
   {0, 0, 0, 0, -0.1212609090223966, 0.5658842421045173, 0.6944942971282703, -0.1465585764818822}, 
 
   {0, 0, 0, 0, 0.6805751639558588, -0.3402875819779294, 0.2268583879852863, 0.6772486772486772}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0.848826    -0.339531   0.21827    0.831312

0   0   0   0   -0.509296   -0.727565   0.282942   -0.370109

0   0   0   0   -0.121261   0.565884    0.694494   -0.146559

0   0   0   0   0.680575    -0.340288   0.226858   0.677249

0   0   0   0   0           0           0          0

0   0   0   0   0           0           0          0

0   0   0   0   0           0           0          0

0   0   0   0   0           0           0          0
:[font = input; preserveAspect; startGroup]
C331 = Chop[myi Integrate[Outer[Times,Phi[[3]],Phi[[1]]],{x,0,li}]]; TableForm[C331]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0
:[font = input; preserveAspect; startGroup]
C323 = Chop[myi Integrate[Outer[Times,Phi[[2]],Phi[[3]]],{x,0,li}]]; TableForm[C323]
;[s]
3:0,0;66,1;67,0;85,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0
:[font = text; inactive; preserveAspect]
C4 (3,3,nqi),  die Elemente 3,3 entsprichen die Werte l von C4l(nqi)
:[font = input; preserveAspect; startGroup]
C4 = Array[c4,{3,3,nqi}];
Do [
     mat = Tilde[R] . Tilde[Transpose[Phi][[j3]]];
     Do[Do[C4[[j1,j2,j3]] = myi Integrate[mat[[j1,j2]],{x,0,li}];,{j1,3}];,{j2,3}];
,{j3,nqi}];
C4[[3,3]]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{-3.639447890035509, -0.404383098892834, -0.1455779156014191, -3.200000000000001, 0, 0, 0, 0}
;[o]
{-3.63945, -0.404383, -0.145578, -3.2, 0, 0, 0, 0}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Aus C3 abgeleitete Massenmatrizen
:[font = input; preserveAspect; startGroup]
Me[i] = C311 + C322; Me[i]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1., 0, 0, 0.866535211913217, 0, 0, 0, 0}, {0, 1., 0, 0.0962816902125796, 0, 0, 0, 0}, 
 
   {0, 0, 1., 0.03466140847652834, 0, 0, 0, 0}, 
 
   {0.866535211913217, 0.0962816902125796, 0.03466140847652834, 0.7619047619047621, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 1., 0, 0, 0.919422415594476}, {0, 0, 0, 0, 0, 1., 0, -0.1149278019493094}, 
 
   {0, 0, 0, 0, 0, 0, 1., 0.03405268205905457}, 
 
   {0, 0, 0, 0, 0.919422415594476, -0.1149278019493094, 0.03405268205905457, 0.859998320315781}}]
;[o]
1.         0           0           0.866535    0          0           0           0

0          1.          0           0.0962817   0          0           0           0

0          0           1.          0.0346614   0          0           0           0

0.866535   0.0962817   0.0346614   0.761905    0          0           0           0

0          0           0           0           1.         0           0           0.919422

0          0           0           0           0          1.          0           -0.114928

0          0           0           0           0          0           1.          0.0340527

0          0           0           0           0.919422   -0.114928   0.0340527   0.859998
:[font = input; preserveAspect; startGroup]
Kr1 = - C323 + Transpose[C323]; Kr1//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0
:[font = input; preserveAspect; startGroup]
Kr2 = - C331 + Transpose[C331]; Kr2//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0
:[font = input; preserveAspect; startGroup]
Kr3 = - C312 + Transpose[C312]; Kr3//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, -0.848826363156775, 0.3395305452627102, -0.2182696362403136, -0.831312302900073}, 
 
   {0, 0, 0, 0, 0.5092958178940656, 0.7275654541343789, -0.2829421210522585, 0.3701089946311777}, 
 
   {0, 0, 0, 0, 0.1212609090223965, -0.5658842421045174, -0.6944942971282704, 0.1465585764818823}, 
 
   {0, 0, 0, 0, -0.6805751639558589, 0.3402875819779296, -0.2268583879852862, -0.6772486772486772}, 
 
   {0.848826363156775, -0.5092958178940656, -0.1212609090223965, 0.6805751639558589, 0, 0, 0, 0}, 
 
   {-0.3395305452627102, -0.7275654541343789, 0.5658842421045174, -0.3402875819779296, 0, 0, 0, 0}, 
 
   {0.2182696362403136, 0.2829421210522585, 0.6944942971282704, 0.2268583879852862, 0, 0, 0, 0}, 
 
   {0.831312302900073, -0.3701089946311777, -0.1465585764818823, 0.6772486772486772, 0, 0, 0, 0}}]
;[o]
0           0           0           0           -0.848826   0.339531    -0.21827    -0.831312

0           0           0           0           0.509296    0.727565    -0.282942   0.370109

0           0           0           0           0.121261    -0.565884   -0.694494   0.146559

0           0           0           0           -0.680575   0.340288    -0.226858   -0.677249

0.848826    -0.509296   -0.121261   0.680575    0           0           0           0

-0.339531   -0.727565   0.565884    -0.340288   0           0           0           0

0.21827     0.282942    0.694494    0.226858    0           0           0           0

0.831312    -0.370109   -0.146559   0.677249    0           0           0           0
:[font = input; preserveAspect; startGroup]
Ko11 = -C322 - C333; Ko11//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, -1., 0, 0, -0.919422415594476}, 
 
   {0, 0, 0, 0, 0, -1., 0, 0.1149278019493094}, {0, 0, 0, 0, 0, 0, -1., -0.03405268205905457}, 
 
   {0, 0, 0, 0, -0.919422415594476, 0.1149278019493094, -0.03405268205905457, -0.859998320315781}}]
;[o]
0   0   0   0   0           0          0            0

0   0   0   0   0           0          0            0

0   0   0   0   0           0          0            0

0   0   0   0   0           0          0            0

0   0   0   0   -1.         0          0            -0.919422

0   0   0   0   0           -1.        0            0.114928

0   0   0   0   0           0          -1.          -0.0340527

0   0   0   0   -0.919422   0.114928   -0.0340527   -0.859998
:[font = input; preserveAspect; startGroup]
Ko22 = -C311 - C333; Ko22//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{-1., 0, 0, -0.866535211913217, 0, 0, 0, 0}, {0, -1., 0, -0.0962816902125796, 0, 0, 0, 0}, 
 
   {0, 0, -1., -0.03466140847652834, 0, 0, 0, 0}, 
 
   {-0.866535211913217, -0.0962816902125796, -0.03466140847652834, -0.7619047619047621, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}}]
;[o]
-1.         0            0            -0.866535    0   0   0   0

0           -1.          0            -0.0962817   0   0   0   0

0           0            -1.          -0.0346614   0   0   0   0

-0.866535   -0.0962817   -0.0346614   -0.761905    0   0   0   0

0           0            0            0            0   0   0   0

0           0            0            0            0   0   0   0

0           0            0            0            0   0   0   0

0           0            0            0            0   0   0   0
:[font = input; preserveAspect; startGroup]
Ko33 = -C311 - C322; Ko33//TableForm
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
TableForm[{{-1., 0, 0, -0.866535211913217, 0, 0, 0, 0}, {0, -1., 0, -0.0962816902125796, 0, 0, 0, 0}, 
 
   {0, 0, -1., -0.03466140847652834, 0, 0, 0, 0}, 
 
   {-0.866535211913217, -0.0962816902125796, -0.03466140847652834, -0.7619047619047621, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, -1., 0, 0, -0.919422415594476}, {0, 0, 0, 0, 0, -1., 0, 0.1149278019493094}, 
 
   {0, 0, 0, 0, 0, 0, -1., -0.03405268205905457}, 
 
   {0, 0, 0, 0, -0.919422415594476, 0.1149278019493094, -0.03405268205905457, -0.859998320315781}}]
;[o]
-1.         0            0            -0.866535    0           0          0            0

0           -1.          0            -0.0962817   0           0          0            0

0           0            -1.          -0.0346614   0           0          0            0

-0.866535   -0.0962817   -0.0346614   -0.761905    0           0          0            0

0           0            0            0            -1.         0          0            -0.919422

0           0            0            0            0           -1.        0            0.114928

0           0            0            0            0           0          -1.          -0.0340527

0           0            0            0            -0.919422   0.114928   -0.0340527   -0.859998
:[font = subsection; inactive; preserveAspect; startGroup]
3B.7 SID-Matrizen der Massengeometrie fuer Teil 2
:[font = text; inactive; preserveAspect]
Masse mi
:[font = input; preserveAspect; startGroup]
mi
:[font = output; output; inactive; preserveAspect; endGroup]
10.08
;[o]
10.08
:[font = text; inactive; preserveAspect]
Massenmittelpunkt ci = c0 + C1 q
:[font = input; preserveAspect; startGroup]
cx[i] = Mass[[i,4]] + C1[[1]].qi/mi /. Masssub
cy[i] = Mass[[i,5]] + C1[[2]].qi/mi /. Masssub
cz[i] = Mass[[i,6]] + C1[[3]].qi/mi /. Masssub
:[font = output; output; inactive; preserveAspect]
1 + 0.0992063492063492*(2.858415688614607*q1[1] - 0.952805229538203*q2[1] + 0.5716831377229209*q3[1] + 2.4*q4[1])
;[o]
1 + 0.0992063 (2.85842 q1[1] - 0.952805 q2[1] + 0.571683 q3[1] + 2.4 q4[1])
:[font = output; output; inactive; preserveAspect]
0.0992063492063492*(2.858415688614606*q5[1] + 0.952805229538203*q7[1] + 2.666666666666666*q8[1])
;[o]
0.0992063 (2.85842 q5[1] + 0.952805 q7[1] + 2.66667 q8[1])
:[font = output; output; inactive; preserveAspect; endGroup]
0
;[o]
0
:[font = input; preserveAspect; startGroup]
Expand[cx[i]*mi]
Expand[cy[i]*mi]
Expand[cz[i]*mi]
:[font = output; output; inactive; preserveAspect]
10.08 + 2.858415688614607*q1[1] - 0.952805229538203*q2[1] + 0.5716831377229209*q3[1] + 2.4*q4[1]
;[o]
10.08 + 2.85842 q1[1] - 0.952805 q2[1] + 0.571683 q3[1] + 2.4 q4[1]
:[font = output; output; inactive; preserveAspect]
2.858415688614606*q5[1] + 0.952805229538203*q7[1] + 2.666666666666666*q8[1]
;[o]
2.85842 q5[1] + 0.952805 q7[1] + 2.66667 q8[1]
:[font = output; output; inactive; preserveAspect; endGroup]
0
;[o]
0
:[font = text; inactive; preserveAspect]
I-Matrix = I0 - (C4l + C4l_T) ql - C6kl ql qk = I0 - (C4l + C4l_T) ql - q_T Koalphabeta q
:[font = input; preserveAspect; startGroup]
Ixx[i] = Mass[[i,7]] - 2 C4[[1,1]].qi/. Masssub
Iyy[i] = Mass[[i,8]] - 2 C4[[2,2]].qi/. Masssub
Izz[i] = Mass[[i,9]] - 2 C4[[3,3]].qi/. Masssub
:[font = output; output; inactive; preserveAspect]
0
;[o]
0
:[font = output; output; inactive; preserveAspect]
-2*(-3.639447890035509*q1[1] - 0.404383098892834*q2[1] - 0.1455779156014191*q3[1] - 3.200000000000001*q4[1])
;[o]
-2 (-3.63945 q1[1] - 0.404383 q2[1] - 0.145578 q3[1] - 3.2 q4[1])
:[font = output; output; inactive; preserveAspect; endGroup]
13.44 - 2*(-3.639447890035509*q1[1] - 0.404383098892834*q2[1] - 0.1455779156014191*q3[1] - 
 
     3.200000000000001*q4[1])
;[o]
13.44 - 2 (-3.63945 q1[1] - 0.404383 q2[1] - 0.145578 q3[1] - 3.2 q4[1])
:[font = input; preserveAspect; startGroup]
Ixy[i] = Mass[[i,8]] - (C4[[1,2]]+C4[[2,1]]).qi/. Masssub
:[font = output; output; inactive; preserveAspect; endGroup]
-2.858415688614606*q5[1] + 1.429207844307304*q6[1] - 0.952805229538202*q7[1] - 2.844444444444444*q8[1]
;[o]
-2.85842 q5[1] + 1.42921 q6[1] - 0.952805 q7[1] - 2.84444 q8[1]
:[font = text; inactive; preserveAspect]
Ct-Matrix = [Ctx, Cty, Ctz] = C1_T
:[font = input; preserveAspect; startGroup]
If[keyKgeo===1,Ctx[i] = C1[[1]] + K0t1[i].qi, Ctx[i] = C1[[1]]]; 
Cty[i] = C1[[2]];
Ctz[i] = C1[[3]];
Print[TableForm[Ctx[i]],"  ", TableForm[Cty[i]],"  ", TableForm[Ctz[i]]]
:[font = print; inactive; preserveAspect; endGroup]
2.85842                                                          0         0

-0.952805                                                        0         0

0.571683                                                         0         0

2.4                                                              0         0

-2.4674 q5[1] - 2.22222 q6[1] - 2.00207 q8[1]                    2.85842   0

-2.22222 q5[1] - 9.8696 q6[1] - 6.24 q7[1] - 1.13429 q8[1]       0         0

-6.24 q6[1] - 22.2066 q7[1] + 0.149907 q8[1]                     0.952805  0

-2.00207 q5[1] - 1.13429 q6[1] + 0.149907 q7[1] - 1.69312 q8[1]  2.66667   0
:[font = text; inactive; preserveAspect]
Ct_T . qd
:[font = input; preserveAspect; startGroup]
Ctqdx[i] = Ctx[i].qdi
Ctqdy[i] = Cty[i].qdi
Ctqdz[i] = Ctz[i].qdi

:[font = output; output; inactive; preserveAspect]
2.858415688614607*qd1[1] - 0.952805229538203*qd2[1] + 0.5716831377229209*qd3[1] + 2.4*qd4[1] + 
 
  qd5[1]*(-2.467401100272343*q5[1] - 2.222222222222222*q6[1] - 2.002072620165808*q8[1]) + 
 
  qd8[1]*(-2.002072620165808*q5[1] - 1.134291939926432*q6[1] + 0.1499068293620423*q7[1] - 
 
     1.693121693121693*q8[1]) + qd6[1]*(-2.222222222222222*q5[1] - 9.86960440108936*q6[1] - 
 
     6.240000000000001*q7[1] - 1.134291939926432*q8[1]) + 
 
  qd7[1]*(-6.240000000000001*q6[1] - 22.20660990245107*q7[1] + 0.1499068293620423*q8[1])
;[o]
2.85842 qd1[1] - 0.952805 qd2[1] + 0.571683 qd3[1] + 2.4 qd4[1] + 
 
  qd5[1] (-2.4674 q5[1] - 2.22222 q6[1] - 2.00207 q8[1]) + 
 
  qd8[1] (-2.00207 q5[1] - 1.13429 q6[1] + 0.149907 q7[1] - 1.69312 q8[1]) + 
 
  qd6[1] (-2.22222 q5[1] - 9.8696 q6[1] - 6.24 q7[1] - 1.13429 q8[1]) + 
 
  qd7[1] (-6.24 q6[1] - 22.2066 q7[1] + 0.149907 q8[1])
:[font = output; output; inactive; preserveAspect]
2.858415688614606*qd5[1] + 0.952805229538203*qd7[1] + 2.666666666666666*qd8[1]
;[o]
2.85842 qd5[1] + 0.952805 qd7[1] + 2.66667 qd8[1]
:[font = output; output; inactive; preserveAspect; endGroup]
0
;[o]
0
:[font = text; inactive; preserveAspect]
Cr-Matrix = [Crx, Cry, Crz] = C2_T + C5l_T ql = C2_T + Kralpha q
:[font = input; preserveAspect; startGroup]
Crz[i] = C2[[3]] + Kr3.qi; MatrixForm[Crz[i]]
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{-0.848826363156775*q5[1] + 0.3395305452627102*q6[1] - 0.2182696362403136*q7[1] - 
 
    0.831312302900073*q8[1], 0.5092958178940656*q5[1] + 0.7275654541343789*q6[1] - 0.2829421210522585*q7[1] + 
 
    0.3701089946311777*q8[1], 0.1212609090223965*q5[1] - 0.5658842421045174*q6[1] - 0.6944942971282704*q7[1] + 
 
    0.1465585764818823*q8[1], -0.6805751639558589*q5[1] + 0.3402875819779296*q6[1] - 0.2268583879852862*q7[1] - 
 
    0.6772486772486772*q8[1], 2.858415688614606 + 0.848826363156775*q1[1] - 0.5092958178940656*q2[1] - 
 
    0.1212609090223965*q3[1] + 0.6805751639558589*q4[1], 
 
   -1.429207844307304 - 0.3395305452627102*q1[1] - 0.7275654541343789*q2[1] + 0.5658842421045174*q3[1] - 
 
    0.3402875819779296*q4[1], 0.952805229538202 + 0.2182696362403136*q1[1] + 0.2829421210522585*q2[1] + 
 
    0.6944942971282704*q3[1] + 0.2268583879852862*q4[1], 
 
   2.844444444444444 + 0.831312302900073*q1[1] - 0.3701089946311777*q2[1] - 0.1465585764818823*q3[1] + 
 
    0.6772486772486772*q4[1]}]
;[o]
-0.848826 q5[1] + 0.339531 q6[1] - 0.21827 q7[1] - 0.831312 q8[1]

0.509296 q5[1] + 0.727565 q6[1] - 0.282942 q7[1] + 0.370109 q8[1]

0.121261 q5[1] - 0.565884 q6[1] - 0.694494 q7[1] + 0.146559 q8[1]

-0.680575 q5[1] + 0.340288 q6[1] - 0.226858 q7[1] - 0.677249 q8[1]

2.85842 + 0.848826 q1[1] - 0.509296 q2[1] - 0.121261 q3[1] + 0.680575 q4[1]

-1.42921 - 0.339531 q1[1] - 0.727565 q2[1] + 0.565884 q3[1] - 0.340288 q4[1]

0.952805 + 0.21827 q1[1] + 0.282942 q2[1] + 0.694494 q3[1] + 0.226858 q4[1]

2.84444 + 0.831312 q1[1] - 0.370109 q2[1] - 0.146559 q3[1] + 0.677249 q4[1]
:[font = text; inactive; preserveAspect]
Gr-Matrix . qd = ( - 2 C4l - 2 C6kl  qk ) . qd  = ( - 2 C4l - 2 Koaphabeta  q ) . qd
:[font = input; preserveAspect; startGroup]
Grzz[i] = (- 2 C4[[3,3]]) . qdi
:[font = output; output; inactive; preserveAspect; endGroup]
7.278895780071018*qd1[1] + 0.808766197785668*qd2[1] + 0.2911558312028381*qd3[1] + 6.400000000000002*qd4[1]
;[o]
7.2789 qd1[1] + 0.808766 qd2[1] + 0.291156 qd3[1] + 6.4 qd4[1]
:[font = text; inactive; preserveAspect]
Ge-Matrix . qd = ( 2 C5l_T ) . qd  = ( 2 Kralpah ) . qd
:[font = input; preserveAspect; startGroup]
Gez[i] = (2 Kr3).qdi; MatrixForm[Gez[i]]
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{-1.69765272631355*qd5[1] + 0.6790610905254204*qd6[1] - 0.4365392724806272*qd7[1] - 
 
    1.662624605800147*qd8[1], 1.018591635788131*qd5[1] + 1.455130908268758*qd6[1] - 0.565884242104517*qd7[1] + 
 
    0.7402179892623555*qd8[1], 0.242521818044793*qd5[1] - 1.131768484209035*qd6[1] - 1.388988594256541*qd7[1] + 
 
    0.2931171529637646*qd8[1], -1.361150327911718*qd5[1] + 0.6805751639558592*qd6[1] - 
 
    0.4537167759705725*qd7[1] - 1.354497354497354*qd8[1], 
 
   1.69765272631355*qd1[1] - 1.018591635788131*qd2[1] - 0.242521818044793*qd3[1] + 1.361150327911718*qd4[1], 
 
   -0.6790610905254204*qd1[1] - 1.455130908268758*qd2[1] + 1.131768484209035*qd3[1] - 0.6805751639558592*qd4[1], 
 
   0.4365392724806272*qd1[1] + 0.565884242104517*qd2[1] + 1.388988594256541*qd3[1] + 0.4537167759705725*qd4[1], 
 
   1.662624605800147*qd1[1] - 0.7402179892623555*qd2[1] - 0.2931171529637646*qd3[1] + 1.354497354497354*qd4[1]}]
;[o]
-1.69765 qd5[1] + 0.679061 qd6[1] - 0.436539 qd7[1] - 1.66262 qd8[1]

1.01859 qd5[1] + 1.45513 qd6[1] - 0.565884 qd7[1] + 0.740218 qd8[1]

0.242522 qd5[1] - 1.13177 qd6[1] - 1.38899 qd7[1] + 0.293117 qd8[1]

-1.36115 qd5[1] + 0.680575 qd6[1] - 0.453717 qd7[1] - 1.3545 qd8[1]

1.69765 qd1[1] - 1.01859 qd2[1] - 0.242522 qd3[1] + 1.36115 qd4[1]

-0.679061 qd1[1] - 1.45513 qd2[1] + 1.13177 qd3[1] - 0.680575 qd4[1]

0.436539 qd1[1] + 0.565884 qd2[1] + 1.38899 qd3[1] + 0.453717 qd4[1]

1.66262 qd1[1] - 0.740218 qd2[1] - 0.293117 qd3[1] + 1.3545 qd4[1]
:[font = text; inactive; preserveAspect]
Oek-Matrix =  =  C4k_T + C6kl ql,
Oe-Matrix = [Oe1, Oe2, Oe3, Oe4, Oe5, Oe6] =  [C4k11, C4k22, C4k33, C4k12+C4k21, C4k23+C4k32, C4k31+C4k13] + 
                                                                          + Koalphabeta q
:[font = input; preserveAspect; startGroup]
If[keyKgeo===1, Oe3[i] = C4[[3,3]] + Ko33.qi + K0o3[i].qi, Oe3[i] = C4[[3,3]] + Ko33.qi];
Oe3[i]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{-3.639447890035509 - 1.*q1[1] - 0.866535211913217*q4[1], 
 
  -0.404383098892834 - 1.*q2[1] - 0.0962816902125796*q4[1], 
 
  -0.1455779156014191 - 1.*q3[1] - 0.03466140847652834*q4[1], 
 
  -3.200000000000001 - 0.866535211913217*q1[1] - 0.0962816902125796*q2[1] - 0.03466140847652834*q3[1] - 
 
   0.7619047619047621*q4[1], 2.039868133696456*q5[1] + 2.222222222222223*q6[1] - 0.9375*q7[1] + 
 
   1.572333571501898*q8[1], 2.222222222222223*q5[1] + 11.90947253478581*q6[1] + 6.240000000000001*q7[1] + 
 
   0.937750243488696*q8[1], -0.9375*q5[1] + 6.240000000000001*q6[1] + 28.35881320326809*q7[1] - 
 
   0.837996091861554*q8[1], 1.572333571501898*q5[1] + 0.937750243488696*q6[1] - 0.837996091861554*q7[1] + 
 
   1.289997480473672*q8[1]}
;[o]
{-3.63945 - 1. q1[1] - 0.866535 q4[1], -0.404383 - 1. q2[1] - 0.0962817 q4[1], 
 
  -0.145578 - 1. q3[1] - 0.0346614 q4[1], -3.2 - 0.866535 q1[1] - 0.0962817 q2[1] - 0.0346614 q3[1] - 
 
   0.761905 q4[1], 2.03987 q5[1] + 2.22222 q6[1] - 0.9375 q7[1] + 1.57233 q8[1], 
 
  2.22222 q5[1] + 11.9095 q6[1] + 6.24 q7[1] + 0.93775 q8[1], 
 
  -0.9375 q5[1] + 6.24 q6[1] + 28.3588 q7[1] - 0.837996 q8[1], 
 
  1.57233 q5[1] + 0.93775 q6[1] - 0.837996 q7[1] + 1.29 q8[1]}
:[font = subsection; inactive; preserveAspect; startGroup]
3B.9 Berechnung der Eigenwerte der gelagerten Struktur
:[font = input; preserveAspect; startGroup]
mat = Inverse[Me[i]] . (Ke[i]);
{vals,vecs} = Eigensystem[mat];
MatrixForm[Sqrt[vals] / (2 Pi)]//N
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{3831.965026029667, 1804.219591217581, 1082.531754730548, 360.8439182434863, 28.10508787325825, 
 
   8.83572933822129, 3.926990816987242, 0.981747704246802}]
;[o]
3831.97

1804.22

1082.53

360.844

28.1051

8.83573

3.92699

0.981748
:[font = text; inactive; preserveAspect]
Beachtung geometrischer Steifigkeiten: Beschleunigung a1 = -9.81 m/s^2
:[font = input; preserveAspect; startGroup]
mat = Inverse[Me[i]] . (Ke[i]-K0t1[i]*9.81);
{vals,vecs} = Eigensystem[mat];
MatrixForm[Sqrt[vals] / (2 Pi)]//N
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{3831.965026029667, 1804.219591217581, 1082.531754730548, 360.8439182434863, 28.19541599255771, 
 
   9.14408336654097, 4.225616242958226, 1.248276589479599}]
;[o]
3831.97

1804.22

1082.53

360.844

28.1954

9.14408

4.22562

1.24828
:[font = text; inactive; preserveAspect]
Beachtung geometrischer Steifigkeiten: Normalkraft F1 = 50 N am Knoten nrKF01
;[s]
2:0,0;71,1;78,-1;
2:1,14,10,Helvetica,0,12,0,0,0;1,13,9,Times,1,12,0,0,0;
:[font = input; preserveAspect; startGroup]
mat = Inverse[Me[i]] . (Ke[i]+K0F1ki[3]*50);
{vals,vecs} = Eigensystem[mat];
MatrixForm[Sqrt[vals] / (2 Pi)]//N
;[s]
3:0,0;37,1;38,0;112,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{3831.965026029667, 1804.219591217581, 1082.531754730548, 360.8439182434863, 28.34225699910159, 
 
   9.146063091908, 4.231006453181178, 1.25851827056013}]
;[o]
3831.97

1804.22

1082.53

360.844

28.3423

9.14606

4.23101

1.25852
:[font = text; inactive; preserveAspect]
Beachtung geometrischer Steifigkeiten: Beschleunigung a1 = -9.81 m/s^2 und Normalkraft F1 = 50 N am Knoten nrKF01
;[s]
2:0,0;107,1;114,-1;
2:1,14,10,Helvetica,0,12,0,0,0;1,13,9,Times,1,12,0,0,0;
:[font = input; preserveAspect; startGroup]
mat = Inverse[Me[i]] . (Ke[i]+K0F1ki[3]*50-K0t1[i]*9.81);
{vals,vecs} = Eigensystem[mat];
MatrixForm[Sqrt[vals] / (2 Pi)]//N
;[s]
3:0,0;37,1;38,0;125,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{3831.965026029667, 1804.219591217581, 1082.531754730548, 360.8439182434863, 28.43182960079878, 
 
   9.44420903504211, 4.509514481885005, 1.476534479981864}]
;[o]
3831.97

1804.22

1082.53

360.844

28.4318

9.44421

4.50951

1.47653
:[font = subsubsection; inactive; preserveAspect; startGroup]
Berechnung der Eigenwerte des gedaempften Systems
:[font = input; preserveAspect; startGroup]
nqi
:[font = output; output; inactive; preserveAspect; endGroup]
8
;[o]
8
:[font = input; preserveAspect; endGroup]
mat4 = Inverse[Me[i]];
ALin = Transpose[Join[NullMatrix[nqi,nqi],IdentityMatrix[nqi]]];
mat5 = Transpose[Join[-mat4.Ke[i],-mat4.De[i]]]; 
ALin = Join[ALin,mat5]; ALin//TableForm;
:[font = subsubsection; inactive; preserveAspect; startGroup]
Berechnung der Eigenwerte des linearisierten Systems
:[font = input; preserveAspect; startGroup]
{vals,vecs} = Eigensystem[ALin];
Print["Nr.| Real +- Im Eigenwerte | Kreisfrequ[rad/s]| Frequ[Hz] |  D (Lehr)  "];
Print["---------------------------------------------------------------------"];
nvals = Length[vals]/2;
Do [
    Imv = Chop[Im[vals[[jj*2]]]]; 
    Rev = Re[vals[[jj*2]]];
    ome0val = Sqrt[Imv^2 + Rev^2]//N;
    Lehrval = Sqrt[(Rev^2) / ome0val^2]//N;
    If[Imv == 0, ome0val = 0; Lehrval = Sqrt[(Rev^2)]];
    Print[PaddedForm [jj,                      2],
          PaddedForm [Rev//N,             {10,4}],
          PaddedForm [Abs[Imv]//N,        {10,4}],
          PaddedForm [ome0val,            {14,5}],
          PaddedForm [ome0val/(2 Pi)//N,  {13,5}],
          PaddedForm [Lehrval,            {8,4}]];
,{jj,nvals}];
:[font = print; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup; endGroup]
Nr.| Real +- Im Eigenwerte | Kreisfrequ[rad/s]| Frequ[Hz] |  D (Lehr)  
---------------------------------------------------------------------
  1  -3293.0175  10957.5153     11441.63916     1820.99343    0.2878
  2  -1724.7718   6807.4449      7022.54535     1117.67281    0.2456
  3   4694.6745      0.0000         0.00000        0.00000 4694.6745
  4   -604.3408   2199.3097      2280.83119      363.00556    0.2650
  5    -10.0277     56.7152        57.59488        9.16651    0.1741
  6     -4.1876     36.6707        36.90899        5.87425    0.1135
  7     -5.8393     11.5100        12.90650        2.05413    0.4524
  8     -1.7326      5.9076         6.15642        0.97983    0.2814
^*)
