(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastische Balkenstruktur an Drehgelenk und Feder)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 51
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Fuer die gegebenen aeusseren Kraefte wird die statische Gleichsgewichtslage gesucht. Dazu wird das nichtlineare AE-System
- G^T . my = ha
g(zI) = 0,
 wo ha = homega + hg + he + Summe[hf(r)], r = 1, nKe, mit Hilfe einer Iterationsmethode z.B. Newton-Raphson geloest.
Die Abschnitte 1, 2, 3 und 4  muessen bereits durchgerechnet sein!

Hier: homega = 0, in hf ist der Beitrag der Zugfeder( r = 1) aktiv, Drehdaempfer (r=2) inaktiv! 

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
;[s]
11:0,0;334,1;338,0;432,1;453,0;514,2;526,0;575,2;599,0;777,2;788,0;917,-1;
3:6,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;
:[font = input; preserveAspect; backColorBlue = 51117; startGroup]
MKSName
:[font = output; output; inactive; preserveAspect; endGroup]
"Elast Winkel an Drehgelenk & Feder, D3ev1sv e-f, B3ev1sv g-g (Sehnensystem)"
;[o]
Elast Winkel an Drehgelenk & Feder, D3ev1sv e-f, B3ev1sv g-g (Sehnensystem)
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Benennung des Loesungsfalles
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
MKSLoes = "Stat. GGL mit Feder, orthogonalisiert"
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
"Stat. GGL mit Feder, orthogonalisiert"
;[o]
Stat. GGL mit Feder, orthogonalisiert
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen der Kraftelemente: Kraftgesetzt Fr[r] = Kraftele[[r,8]]; Elementlaenge lKer] = lKerMat[[r]]; 
;[s]
2:0,0;47,1;101,-1;
2:1,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Testausdruck der verallgemeinerten Kraft
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
hf2[[1]];
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Fr[1]   = Kraftele[[1,8]]/.Masssub   	(* r = 1 ist aktiv *)
lKer[1] = lKerMat[[1]]/.Masssub		    
Lr[2]   = 0			 					(* r = 2 ist inaktiv *)
:[font = output; output; inactive; preserveAspect]
300*(-0.1 + ((-(Cos[al[2]]*rhoy[2]) - (0.4 + rhox[2])*Sin[al[2]])^2 + 
 
       (2. - Cos[al[2]]*(0.4 + rhox[2]) + rhoy[2]*Sin[al[2]])^2)^(1/2))
;[o]
                                                                     2
300 (-0.1 + Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + 
 
                                                            2
      (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ])
:[font = output; output; inactive; preserveAspect]
((-(Cos[al[2]]*rhoy[2]) - (0.4 + rhox[2])*Sin[al[2]])^2 + (2. - Cos[al[2]]*(0.4 + rhox[2]) + rhoy[2]*Sin[al[2]])^2)^
 
  (1/2)
;[o]
                                                         2                                                         2
Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
0
;[o]
0
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Addiere alle Beitraege in ha auf! 
Beachte: Variable mit Index 2 aus Abschnitt 4 verwenden.
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
ha = he2 + hg2 + hf2[[1]];
:[font = text; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
51. Berechnung der stationaeren Gleichgewichtslage aus dem AE-System
;[s]
2:0,0;9,1;78,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; preserveAspect; startGroup]
51.1 Abfragen von MKS-Variablen
:[font = input; preserveAspect; startGroup]
nz
nc
:[font = output; output; inactive; preserveAspect]
14
;[o]
14
:[font = output; output; inactive; preserveAspect; endGroup]
5
;[o]
5
:[font = input; preserveAspect; startGroup]
zI
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], q3[1], q4[1], q5[1], q6[1], q7[1], q8[1], rhox[2], rhoy[2], al[2]}
;[o]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], q3[1], q4[1], q5[1], q6[1], q7[1], q8[1], rhox[2], rhoy[2], al[2]}
:[font = input; preserveAspect; startGroup]
mysMat
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{my[1], my[2], my[3], my[4], my[5]}
;[o]
{my[1], my[2], my[3], my[4], my[5]}
:[font = subsection; inactive; preserveAspect; startGroup]
51.2 Berechnung der Loesung
:[font = input; preserveAspect]
hges = Simplify[Expand[( ha + Transpose[Gs2].mysMat )/.Masssub]];
AE = Join[hges,gs2];
fAE = AE;
Do [fAE[[j]] = AE[[j]]==0;,{j,nz+nc}];
:[font = text; inactive; preserveAspect; plain; bold]
Beachte: Fuer die Iteration sind Startwerte der Systemvariablen anzugeben!
;[s]
2:0,0;8,1;75,-1;
2:1,14,10,Helvetica,1,12,0,0,0;1,14,10,Helvetica,0,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
erga = FindRoot[fAE,
            {rhox[1], 0}, {rhoy[1],  0}, {al[1],  -1.5}, {q1[1], 0}, {q2[1], 0},{q3[1], 0}, {q4[1], 0},
            {q5[1], 0}, {q6[1], 0}, {q7[1], 0}, {q8[1], 0},
            {rhox[2], 0}, {rhoy[2],  0}, {al[2],  0},
            {my[1],  0}, {my[2],   0}, {my[3],  0}, {my[4], 0}, {my[5], 0}] 
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1] -> -(2.417937560592923*10^-26), rhoy[1] -> 1.125467853478818*10^-26, al[1] -> -0.4204673350605393, 
 
  q1[1] -> 1.626736657267522*10^-8, q2[1] -> 4.403289792944235*10^-8, q3[1] -> -(9.63700411872558*10^-9), 
 
  q4[1] -> 2.882155675069345*10^-6, q5[1] -> -0.00182178054979677, q6[1] -> 0.001178140723658811, 
 
  q7[1] -> 0.006588530860948117, q8[1] -> 0.4166697609048696, rhox[2] -> -0.5149452075339543, 
 
  rhoy[2] -> -1.93257256480492, al[2] -> 1.41073452463633, my[1] -> -59.00696497147372, my[2] -> 28.43088387015607, 
 
  my[3] -> -42.14225635795703, my[4] -> 19.05746301498783, my[5] -> 5.74677303890232}
;[o]
                       -26                       -26                                         -8
{rhox[1] -> -2.41794 10   , rhoy[1] -> 1.12547 10   , al[1] -> -0.420467, q1[1] -> 1.62674 10  , 
 
                     -8                    -9                     -6
  q2[1] -> 4.40329 10  , q3[1] -> -9.637 10  , q4[1] -> 2.88216 10  , q5[1] -> -0.00182178, q6[1] -> 0.00117814, 
 
  q7[1] -> 0.00658853, q8[1] -> 0.41667, rhox[2] -> -0.514945, rhoy[2] -> -1.93257, al[2] -> 1.41073, 
 
  my[1] -> -59.007, my[2] -> 28.4309, my[3] -> -42.1423, my[4] -> 19.0575, my[5] -> 5.74677}
:[font = input; preserveAspect; startGroup]
AE/.erga
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{-(2.131628207280301*10^-14), -(1.4210854715202*10^-14), 0., -(1.4210854715202*10^-14), -(3.552713678800501*10^-15), 
 
  -(1.77635683940025*10^-15), 0., 0., 0., 1.77635683940025*10^-15, 7.105427357601002*10^-15, 2.842170943040401*10^-14, 
 
  0., -(2.842170943040401*10^-14), -(2.642877717528747*10^-26), 3.581861336376893*10^-27, 3.33066907387547*10^-16, 0., 
 
  1.570796326794897 - Pi/2}
;[o]
            -14             -14                 -14             -15             -15                        -15
{-2.13163 10   , -1.42109 10   , 0., -1.42109 10   , -3.55271 10   , -1.77636 10   , 0., 0., 0., 1.77636 10   , 
 
            -15            -14                 -14             -26            -27            -16               Pi
  7.10543 10   , 2.84217 10   , 0., -2.84217 10   , -2.64288 10   , 3.58186 10   , 3.33067 10   , 0., 1.5708 - --}
                                                                                                               2
:[font = subsection; inactive; preserveAspect; startGroup]
51.3 Auswertungen
:[font = input; preserveAspect]
erg = erga;
:[font = text; inactive; preserveAspect]
Koerperursprung im Inertialsystem
:[font = input; preserveAspect; startGroup]
ergrhoi = Table[0,{n},{3}];
Print["Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do [ergrhoi[[ii]] = Transpose[Ai[[ii]]].{zI[[indexzi[[ii,1]]]], zI[[indexzi[[ii,1]]+1]],0}/.Masssub/.erg;
    Print[PaddedForm [ii,     3],
          PaddedForm [Chop[ergrhoi[[ii,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,3]]],     {10,6}],
          PaddedForm [Chop[al[ii]/.erg],         {10,6}],
          PaddedForm [Chop[N[al[ii]/Degree/.erg]],{10,4}]];
,{ii,n}];
:[font = print; inactive; preserveAspect; endGroup]
Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!
------------------------------------------------------------------
   1    0.000000    0.000000    0.000000   -0.420467    -24.0910
   2    1.825798   -0.816375    0.000000    1.410735     80.8291
:[font = text; inactive; preserveAspect]
Verformungen an den Knoten bez. Koerperbasis
:[font = input; preserveAspect; startGroup]
Print["Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do[ Print[PaddedForm [k,     3],
          PaddedForm [Chop[ux[k]/.erg],     {11,6}],
          PaddedForm [Chop[uy[k]/.erg],     {11,6}],
          PaddedForm [Chop[thetaz[k]/.erg],         {11,6}],
          PaddedForm [Chop[thetaz[k]*57.29577951308232/.erg],{10,4}]];
,{k,nK}]
:[font = print; inactive; preserveAspect; endGroup]
Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!
------------------------------------------------------------------
   1     0.000000     0.000000    -0.300933    -17.2422
                    -7
   2     9.014035 10      -0.185863     0.006180      0.3541
                    -6
   3     1.321249 10       0.000000     0.260406     14.9201
   4ux[     4.000000]uy[     4.000000]thetaz[     4.000000]     57.2958 thetaz[      4.0000]
   5ux[     5.000000]uy[     5.000000]thetaz[     5.000000]     57.2958 thetaz[      5.0000]
   6ux[     6.000000]uy[     6.000000]thetaz[     6.000000]     57.2958 thetaz[      6.0000]
   7ux[     7.000000]uy[     7.000000]thetaz[     7.000000]     57.2958 thetaz[      7.0000]
:[font = text; inactive; preserveAspect]
Knoten bez. Inertialsystem: Lage und Orientierung
:[font = input; preserveAspect; startGroup]
Print["Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!"];
Print["--------------------------------------------------------------------------"];
ergrhoki = rhoki/.Masssub/.erg;
Do [ ergrhoki[[k]] = Transpose[Ai[[KnotenKoerper[[k]]]]].ergrhoki[[k]]/.Masssub/.erg;
               Aki = Dki[[k]].Ai[[KnotenKoerper[[k]]]]/.Masssub/.erg;
           alphaki = ArcCos[Aki[[1,1]]]*Sign[ArcSin[Aki[[1,2]]]];
    Print[PaddedForm [k,     3],
          PaddedForm [Chop[ergrhoki[[k,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,3]]],     {10,6}],
          PaddedForm [Chop[alphaki],              {11,6}],
          PaddedForm [Chop[N[alphaki/Degree]],   {11,4}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!
--------------------------------------------------------------------------
   1    0.000000    0.000000    0.000000    -0.721400     -41.3332
   2    0.837032   -0.577862    0.000000    -0.414288     -23.7369
   3    1.825798   -0.816375    0.000000     1.410735      80.8291
   4    1.825798   -0.816375    0.000000     1.410735      80.8291
   5    1.889549   -0.421488    0.000000     1.410735      80.8291
   6    2.000000    0.000000    0.000000     0.000000       0.0000
   7    0.000000    0.000000    0.000000     0.000000       0.0000
:[font = text; inactive; preserveAspect]
Kraefte und Momente an den Knoten: Fkix etc. in Koerperbasis, 
Normalkraft FNormal und Biegemomente LBieg in Koerperbasis aus den Verformungen
:[font = input; preserveAspect; startGroup]
Print["Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    "];
Print["------------------------------------------------------------------------------------------------"];
Do [Print[PaddedForm [k,     3],
          PaddedForm [KnotenKoerper[[k]],     7],
          PaddedForm [Chop[Fkix[k]/.erg],     {11,5}],
          PaddedForm [Chop[Fkiy[k]/.erg],     {11,5}],
          PaddedForm [Chop[Sqrt[(Fkix[k]^2 + Fkiy[k]^2)/.erg]],     {11,5}],
          PaddedForm [Chop[Lkiz[k]/.erg],     {11,5}],
          PaddedForm [Chop[FNorm[k]/.erg],    {11,5}],
          PaddedForm [Chop[LBieg[k]/.erg],    {11,5}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    
------------------------------------------------------------------------------------------------
   1       1    -47.92799     44.64354     65.49914      0.00000     45.29080      0.00000
   2       1      0.00000      0.00000      0.00000      0.00000     27.21606     14.39006
   3       1      7.56448     45.62823     46.25102     -5.74677      6.93699     -5.32368
   4       2    -42.14226     19.05746     46.25102      5.74677FNorm[      4.00000]LBieg[      4.00000]
   5       2    100.24987     -9.67640    100.71579      0.00000FNorm[      5.00000]LBieg[      5.00000]
   6       3    -25.53046    -97.42621    100.71579      0.00000FNorm[      6.00000]LBieg[      6.00000]
   7       3     25.53046    -60.31859     65.49914      0.00000FNorm[      7.00000]LBieg[      7.00000]
:[font = input; thinLines; preserveAspect; startGroup]
ii = 1;
Plot[fFNormal[ii]/.erg,{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Koe i=",ii,Mass[[i,1]], FNormal}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 409; pictureHeight = 252; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.0129961 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(0)] -0.0125 .01472 1 0 Msboxa
[(10)] -0.0125 .14468 1 0 Msboxa
[(20)] -0.0125 .27464 1 0 Msboxa
[(30)] -0.0125 .4046 1 0 Msboxa
[(40)] -0.0125 .53456 1 0 Msboxa
[({Koe i=, 1, Balken, FNormal})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .14468 m
1 .14468 L
s
P
p
0 0 .5 r
.001 w
0 .27464 m
1 .27464 L
s
P
p
0 0 .5 r
.001 w
0 .4046 m
1 .4046 L
s
P
p
0 0 .5 r
.001 w
0 .53456 m
1 .53456 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 Mshowa
p
.002 w
0 .14468 m
.00625 .14468 L
s
P
[(10)] -0.0125 .14468 1 0 Mshowa
p
.002 w
0 .27464 m
.00625 .27464 L
s
P
[(20)] -0.0125 .27464 1 0 Mshowa
p
.002 w
0 .4046 m
.00625 .4046 L
s
P
[(30)] -0.0125 .4046 1 0 Mshowa
p
.002 w
0 .53456 m
.00625 .53456 L
s
P
[(40)] -0.0125 .53456 1 0 Mshowa
p
.001 w
0 .04071 m
.00375 .04071 L
s
P
p
.001 w
0 .0667 m
.00375 .0667 L
s
P
p
.001 w
0 .09269 m
.00375 .09269 L
s
P
p
.001 w
0 .11868 m
.00375 .11868 L
s
P
p
.001 w
0 .17067 m
.00375 .17067 L
s
P
p
.001 w
0 .19666 m
.00375 .19666 L
s
P
p
.001 w
0 .22265 m
.00375 .22265 L
s
P
p
.001 w
0 .24864 m
.00375 .24864 L
s
P
p
.001 w
0 .30063 m
.00375 .30063 L
s
P
p
.001 w
0 .32662 m
.00375 .32662 L
s
P
p
.001 w
0 .35261 m
.00375 .35261 L
s
P
p
.001 w
0 .37861 m
.00375 .37861 L
s
P
p
.001 w
0 .43059 m
.00375 .43059 L
s
P
p
.001 w
0 .45658 m
.00375 .45658 L
s
P
p
.001 w
0 .48257 m
.00375 .48257 L
s
P
p
.001 w
0 .50857 m
.00375 .50857 L
s
P
p
.001 w
0 .56055 m
.00375 .56055 L
s
P
p
.001 w
0 .58654 m
.00375 .58654 L
s
P
p
.001 w
0 .61254 m
.00375 .61254 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 1, Balken, FNormal})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .14468 m
1 .14468 L
s
P
p
.002 w
.99375 .27464 m
1 .27464 L
s
P
p
.002 w
.99375 .4046 m
1 .4046 L
s
P
p
.002 w
.99375 .53456 m
1 .53456 L
s
P
p
.001 w
.99625 .04071 m
1 .04071 L
s
P
p
.001 w
.99625 .0667 m
1 .0667 L
s
P
p
.001 w
.99625 .09269 m
1 .09269 L
s
P
p
.001 w
.99625 .11868 m
1 .11868 L
s
P
p
.001 w
.99625 .17067 m
1 .17067 L
s
P
p
.001 w
.99625 .19666 m
1 .19666 L
s
P
p
.001 w
.99625 .22265 m
1 .22265 L
s
P
p
.001 w
.99625 .24864 m
1 .24864 L
s
P
p
.001 w
.99625 .30063 m
1 .30063 L
s
P
p
.001 w
.99625 .32662 m
1 .32662 L
s
P
p
.001 w
.99625 .35261 m
1 .35261 L
s
P
p
.001 w
.99625 .37861 m
1 .37861 L
s
P
p
.001 w
.99625 .43059 m
1 .43059 L
s
P
p
.001 w
.99625 .45658 m
1 .45658 L
s
P
p
.001 w
.99625 .48257 m
1 .48257 L
s
P
p
.001 w
.99625 .50857 m
1 .50857 L
s
P
p
.001 w
.99625 .56055 m
1 .56055 L
s
P
p
.001 w
.99625 .58654 m
1 .58654 L
s
P
p
.001 w
.99625 .61254 m
1 .61254 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .60332 m
.02505 .60332 L
.02629 .60331 L
.02753 .60329 L
.02877 .60328 L
.03001 .60325 L
.03125 .60322 L
.03373 .60314 L
.03621 .60305 L
.03869 .60293 L
.04365 .60262 L
.04861 .60223 L
.05357 .60175 L
.06349 .60053 L
.08333 .59708 L
.10317 .59232 L
.14286 .57909 L
.18254 .56151 L
.22222 .54041 L
.2619 .51675 L
.30159 .49149 L
.34127 .46557 L
.38095 .43978 L
.42063 .41476 L
.46032 .39092 L
.5 .36842 L
.53968 .34722 L
.57937 .32709 L
.61905 .30765 L
.65873 .28842 L
.69841 .26893 L
.7381 .24874 L
.77778 .22752 L
.81746 .20508 L
.85714 .18139 L
.89683 .15659 L
.93651 .13095 L
.97619 .10487 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = input; thinLines; preserveAspect; startGroup]
Plot[fLBieg[ii]/.erg,{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Koe i=",ii,Mass[[i,1]], LBiegung}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 383; pictureHeight = 236; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.173661 0.0298564 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-5)] -0.0125 .02438 1 0 Msboxa
[(0)] -0.0125 .17366 1 0 Msboxa
[(5)] -0.0125 .32294 1 0 Msboxa
[(10)] -0.0125 .47222 1 0 Msboxa
[({Koe i=, 1, Balken, LBiegung})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .17366 m
1 .17366 L
s
P
p
0 0 .5 r
.001 w
0 .32294 m
1 .32294 L
s
P
p
0 0 .5 r
.001 w
0 .47222 m
1 .47222 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .02438 m
.00625 .02438 L
s
P
[(-5)] -0.0125 .02438 1 0 Mshowa
p
.002 w
0 .17366 m
.00625 .17366 L
s
P
[(0)] -0.0125 .17366 1 0 Mshowa
p
.002 w
0 .32294 m
.00625 .32294 L
s
P
[(5)] -0.0125 .32294 1 0 Mshowa
p
.002 w
0 .47222 m
.00625 .47222 L
s
P
[(10)] -0.0125 .47222 1 0 Mshowa
p
.001 w
0 .05424 m
.00375 .05424 L
s
P
p
.001 w
0 .08409 m
.00375 .08409 L
s
P
p
.001 w
0 .11395 m
.00375 .11395 L
s
P
p
.001 w
0 .1438 m
.00375 .1438 L
s
P
p
.001 w
0 .20352 m
.00375 .20352 L
s
P
p
.001 w
0 .23337 m
.00375 .23337 L
s
P
p
.001 w
0 .26323 m
.00375 .26323 L
s
P
p
.001 w
0 .29309 m
.00375 .29309 L
s
P
p
.001 w
0 .3528 m
.00375 .3528 L
s
P
p
.001 w
0 .38266 m
.00375 .38266 L
s
P
p
.001 w
0 .41251 m
.00375 .41251 L
s
P
p
.001 w
0 .44237 m
.00375 .44237 L
s
P
p
.001 w
0 .50208 m
.00375 .50208 L
s
P
p
.001 w
0 .53194 m
.00375 .53194 L
s
P
p
.001 w
0 .56179 m
.00375 .56179 L
s
P
p
.001 w
0 .59165 m
.00375 .59165 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 1, Balken, LBiegung})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .02438 m
1 .02438 L
s
P
p
.002 w
.99375 .17366 m
1 .17366 L
s
P
p
.002 w
.99375 .32294 m
1 .32294 L
s
P
p
.002 w
.99375 .47222 m
1 .47222 L
s
P
p
.001 w
.99625 .05424 m
1 .05424 L
s
P
p
.001 w
.99625 .08409 m
1 .08409 L
s
P
p
.001 w
.99625 .11395 m
1 .11395 L
s
P
p
.001 w
.99625 .1438 m
1 .1438 L
s
P
p
.001 w
.99625 .20352 m
1 .20352 L
s
P
p
.001 w
.99625 .23337 m
1 .23337 L
s
P
p
.001 w
.99625 .26323 m
1 .26323 L
s
P
p
.001 w
.99625 .29309 m
1 .29309 L
s
P
p
.001 w
.99625 .3528 m
1 .3528 L
s
P
p
.001 w
.99625 .38266 m
1 .38266 L
s
P
p
.001 w
.99625 .41251 m
1 .41251 L
s
P
p
.001 w
.99625 .44237 m
1 .44237 L
s
P
p
.001 w
.99625 .50208 m
1 .50208 L
s
P
p
.001 w
.99625 .53194 m
1 .53194 L
s
P
p
.001 w
.99625 .56179 m
1 .56179 L
s
P
p
.001 w
.99625 .59165 m
1 .59165 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .17366 m
1 .17366 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .17366 m
.06349 .23913 L
.10317 .3025 L
.14286 .36186 L
.18254 .41565 L
.22222 .46281 L
.2619 .50277 L
.30159 .53542 L
.34127 .56107 L
.36111 .57142 L
.38095 .58022 L
.40079 .58753 L
.42063 .59341 L
.44048 .59791 L
.4504 .59965 L
.46032 .60106 L
.47024 .60213 L
.4752 .60253 L
.48016 .60286 L
.48512 .6031 L
.4876 .60318 L
.48884 .60322 L
.49008 .60325 L
.49132 .60327 L
.49256 .60329 L
.4938 .60331 L
.49504 .60332 L
.49628 .60332 L
.49752 .60332 L
.49876 .60331 L
.5 .6033 L
.50124 .60328 L
.50248 .60325 L
.50496 .60319 L
.50744 .6031 L
.50992 .60299 L
.51488 .60271 L
.51984 .60233 L
.52976 .6013 L
.53968 .5999 L
.55952 .59592 L
.57937 .59027 L
.59921 .58285 L
.61905 .57351 L
.65873 .54854 L
.69841 .51431 L
.7381 .47 L
.77778 .41521 L
.81746 .35014 L
.85714 .27567 L
Mistroke
.89683 .1934 L
.93651 .10552 L
.97619 .01472 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Zu Kraftelementen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
lKer[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup]
0.4357192960425365
;[o]
0.435719
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Fr[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
100.7157888127609
;[o]
100.716
:[font = subsection; inactive; preserveAspect; startGroup]
51.4 Darstellung des MKS in der stationaeren Lage.
:[font = text; inactive; preserveAspect]
Maximalabmessungen
:[font = input; preserveAspect; startGroup]
Lx  = Max[Table[ergrhoki[[k,1]], {k, nK}]];
Lxm = Min[Table[ergrhoki[[k,1]], {k, nK}]];
Ly  = Max[Table[ergrhoki[[k,2]], {k, nK}]];
Lym = Min[Table[ergrhoki[[k,2]], {k, nK}]];
Lz = 0;
Lzm = 0;
lmax = Max[Lx-Lxm, Ly-Lym, Lz-Lzm]
:[font = output; output; inactive; preserveAspect; endGroup]
2.
;[o]
2.
:[font = text; inactive; preserveAspect]
Plot der Struktur
:[font = input; preserveAspect; startGroup]
PlStructure1 = Graphics[{RGBColor[0,0,1],
		Line  [Table[{{Lxm-lmax/6,0}, {Lx+lmax/6,0}}]],
 		Line  [Table[{{0,Lym-lmax/6}, {0,Ly+lmax/6}}]],
        Disk  [{0,0},lmax/100],
        Text  [y,{lmax/30      , Ly+lmax/7}], 
        Text  [x,{Lx+lmax/7,  -lmax/30    }]}];
PlStructure2 = Table[Graphics[Text[i,{ergrhoi[[i,1]]+lmax/15, ergrhoi[[i,2]]+lmax/30}]],{i,n}];
plotn = Table[0,{n}];
Do [   Varli      = Mass[[i,14]]/.Masssub;
       rhoI       = VektorrhoI[Mass[[i,2]],{x,0,0},Ai[[i]],i,ui[i]]/.Masssub/.erg;
       plotn[[i]] = ParametricPlot[{rhoI[[1]],rhoI[[2]]}, {x,0,Varli},
       DisplayFunction->Identity,PlotStyle->{{RGBColor[0,1,0]}}];
,{i,n}];
PlStructure3 = Table[Graphics[Disk[{ergrhoi[[i,1]], ergrhoi[[i,2]]},lmax/100]],{i,n}];
PlStructure4 = Table[Graphics[Text[FontForm[k, {"Helvetica-Italic", 10}],
                                     {ergrhoki[[k,1]]+If[EvenQ[k],1,-1]*lmax/30, 
                                      ergrhoki[[k,2]]-lmax/30}]],{k,nK}];
PlStructure5 = Table[Graphics[Circle[{ergrhoki[[k,1]]        , 
                                      ergrhoki[[k,2]]},lmax/100]],{k,nK}];
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4,PlStructure5,plotn,
     DisplayFunction->$DisplayFunction,
	 PlotRange->All, AspectRatio -> Automatic,
	 Frame    ->True,PlotLabel   -> MKSName];
MKSLoes	 
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; preserveAspect; pictureLeft = 35; pictureWidth = 542; pictureHeight = 300]
%!
%%Creator: Mathematica
%%AspectRatio: .55614 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.142857 0.357143 0.423851 0.357143 [
[(0)] .14286 0 0 2 Msboxa
[(0.5)] .32143 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .67857 0 0 2 Msboxa
[(2)] .85714 0 0 2 Msboxa
[(-1)] -0.0125 .06671 1 0 Msboxa
[(-0.8)] -0.0125 .13814 1 0 Msboxa
[(-0.6)] -0.0125 .20957 1 0 Msboxa
[(-0.4)] -0.0125 .28099 1 0 Msboxa
[(-0.2)] -0.0125 .35242 1 0 Msboxa
[(0)] -0.0125 .42385 1 0 Msboxa
[(0.2)] -0.0125 .49528 1 0 Msboxa
[(Elast Winkel an Drehgelenk & Feder, D3ev1sv e-f, B3ev1sv g-g \(Sehnensystem\))] .5 .55614 0 -2 Msboxa
[(y)] .16667 .52589 0 0 Msboxa
[(x)] .95918 .40004 0 0 Msboxa
[(1)] .19048 .44766 0 0 Msboxa
[(2)] .84255 .1561 0 0 Msboxa
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .11905 .40004 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .46561 .19366 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .77112 .10848 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .81874 .10848 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .79389 .24951 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .88095 .40004 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .11905 .40004 0 0 Msboxa
P
[ -0.001 -0.001 0 0 ]
[ 1.001 .55714 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.14286 0 m
.14286 .00625 L
s
P
[(0)] .14286 0 0 2 Mshowa
p
.002 w
.32143 0 m
.32143 .00625 L
s
P
[(0.5)] .32143 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.67857 0 m
.67857 .00625 L
s
P
[(1.5)] .67857 0 0 2 Mshowa
p
.002 w
.85714 0 m
.85714 .00625 L
s
P
[(2)] .85714 0 0 2 Mshowa
p
.001 w
.17857 0 m
.17857 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.25 0 m
.25 .00375 L
s
P
p
.001 w
.28571 0 m
.28571 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.39286 0 m
.39286 .00375 L
s
P
p
.001 w
.42857 0 m
.42857 .00375 L
s
P
p
.001 w
.46429 0 m
.46429 .00375 L
s
P
p
.001 w
.53571 0 m
.53571 .00375 L
s
P
p
.001 w
.57143 0 m
.57143 .00375 L
s
P
p
.001 w
.60714 0 m
.60714 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.71429 0 m
.71429 .00375 L
s
P
p
.001 w
.75 0 m
.75 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.82143 0 m
.82143 .00375 L
s
P
p
.001 w
.10714 0 m
.10714 .00375 L
s
P
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.03571 0 m
.03571 .00375 L
s
P
p
.001 w
.89286 0 m
.89286 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.001 w
.96429 0 m
.96429 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .06671 m
.00625 .06671 L
s
P
[(-1)] -0.0125 .06671 1 0 Mshowa
p
.002 w
0 .13814 m
.00625 .13814 L
s
P
[(-0.8)] -0.0125 .13814 1 0 Mshowa
p
.002 w
0 .20957 m
.00625 .20957 L
s
P
[(-0.6)] -0.0125 .20957 1 0 Mshowa
p
.002 w
0 .28099 m
.00625 .28099 L
s
P
[(-0.4)] -0.0125 .28099 1 0 Mshowa
p
.002 w
0 .35242 m
.00625 .35242 L
s
P
[(-0.2)] -0.0125 .35242 1 0 Mshowa
p
.002 w
0 .42385 m
.00625 .42385 L
s
P
[(0)] -0.0125 .42385 1 0 Mshowa
p
.002 w
0 .49528 m
.00625 .49528 L
s
P
[(0.2)] -0.0125 .49528 1 0 Mshowa
p
.001 w
0 .08099 m
.00375 .08099 L
s
P
p
.001 w
0 .09528 m
.00375 .09528 L
s
P
p
.001 w
0 .10957 m
.00375 .10957 L
s
P
p
.001 w
0 .12385 m
.00375 .12385 L
s
P
p
.001 w
0 .15242 m
.00375 .15242 L
s
P
p
.001 w
0 .16671 m
.00375 .16671 L
s
P
p
.001 w
0 .18099 m
.00375 .18099 L
s
P
p
.001 w
0 .19528 m
.00375 .19528 L
s
P
p
.001 w
0 .22385 m
.00375 .22385 L
s
P
p
.001 w
0 .23814 m
.00375 .23814 L
s
P
p
.001 w
0 .25242 m
.00375 .25242 L
s
P
p
.001 w
0 .26671 m
.00375 .26671 L
s
P
p
.001 w
0 .29528 m
.00375 .29528 L
s
P
p
.001 w
0 .30957 m
.00375 .30957 L
s
P
p
.001 w
0 .32385 m
.00375 .32385 L
s
P
p
.001 w
0 .33814 m
.00375 .33814 L
s
P
p
.001 w
0 .36671 m
.00375 .36671 L
s
P
p
.001 w
0 .38099 m
.00375 .38099 L
s
P
p
.001 w
0 .39528 m
.00375 .39528 L
s
P
p
.001 w
0 .40957 m
.00375 .40957 L
s
P
p
.001 w
0 .43814 m
.00375 .43814 L
s
P
p
.001 w
0 .45242 m
.00375 .45242 L
s
P
p
.001 w
0 .46671 m
.00375 .46671 L
s
P
p
.001 w
0 .48099 m
.00375 .48099 L
s
P
p
.001 w
0 .05242 m
.00375 .05242 L
s
P
p
.001 w
0 .03814 m
.00375 .03814 L
s
P
p
.001 w
0 .02385 m
.00375 .02385 L
s
P
p
.001 w
0 .00957 m
.00375 .00957 L
s
P
p
.001 w
0 .50957 m
.00375 .50957 L
s
P
p
.001 w
0 .52385 m
.00375 .52385 L
s
P
p
.001 w
0 .53814 m
.00375 .53814 L
s
P
p
.001 w
0 .55242 m
.00375 .55242 L
s
P
p
.002 w
0 0 m
0 .55614 L
s
P
P
p
p
.002 w
.14286 .54989 m
.14286 .55614 L
s
P
p
.002 w
.32143 .54989 m
.32143 .55614 L
s
P
p
.002 w
.5 .54989 m
.5 .55614 L
s
P
p
.002 w
.67857 .54989 m
.67857 .55614 L
s
P
p
.002 w
.85714 .54989 m
.85714 .55614 L
s
P
p
.001 w
.17857 .55239 m
.17857 .55614 L
s
P
p
.001 w
.21429 .55239 m
.21429 .55614 L
s
P
p
.001 w
.25 .55239 m
.25 .55614 L
s
P
p
.001 w
.28571 .55239 m
.28571 .55614 L
s
P
p
.001 w
.35714 .55239 m
.35714 .55614 L
s
P
p
.001 w
.39286 .55239 m
.39286 .55614 L
s
P
p
.001 w
.42857 .55239 m
.42857 .55614 L
s
P
p
.001 w
.46429 .55239 m
.46429 .55614 L
s
P
p
.001 w
.53571 .55239 m
.53571 .55614 L
s
P
p
.001 w
.57143 .55239 m
.57143 .55614 L
s
P
p
.001 w
.60714 .55239 m
.60714 .55614 L
s
P
p
.001 w
.64286 .55239 m
.64286 .55614 L
s
P
p
.001 w
.71429 .55239 m
.71429 .55614 L
s
P
p
.001 w
.75 .55239 m
.75 .55614 L
s
P
p
.001 w
.78571 .55239 m
.78571 .55614 L
s
P
p
.001 w
.82143 .55239 m
.82143 .55614 L
s
P
p
.001 w
.10714 .55239 m
.10714 .55614 L
s
P
p
.001 w
.07143 .55239 m
.07143 .55614 L
s
P
p
.001 w
.03571 .55239 m
.03571 .55614 L
s
P
p
.001 w
.89286 .55239 m
.89286 .55614 L
s
P
p
.001 w
.92857 .55239 m
.92857 .55614 L
s
P
p
.001 w
.96429 .55239 m
.96429 .55614 L
s
P
p
.002 w
0 .55614 m
1 .55614 L
s
P
[(Elast Winkel an Drehgelenk & Feder, D3ev1sv e-f, B3ev1sv g-g \(Sehnensystem\))] .5 .55614 0 -2 Mshowa
p
.002 w
.99375 .06671 m
1 .06671 L
s
P
p
.002 w
.99375 .13814 m
1 .13814 L
s
P
p
.002 w
.99375 .20957 m
1 .20957 L
s
P
p
.002 w
.99375 .28099 m
1 .28099 L
s
P
p
.002 w
.99375 .35242 m
1 .35242 L
s
P
p
.002 w
.99375 .42385 m
1 .42385 L
s
P
p
.002 w
.99375 .49528 m
1 .49528 L
s
P
p
.001 w
.99625 .08099 m
1 .08099 L
s
P
p
.001 w
.99625 .09528 m
1 .09528 L
s
P
p
.001 w
.99625 .10957 m
1 .10957 L
s
P
p
.001 w
.99625 .12385 m
1 .12385 L
s
P
p
.001 w
.99625 .15242 m
1 .15242 L
s
P
p
.001 w
.99625 .16671 m
1 .16671 L
s
P
p
.001 w
.99625 .18099 m
1 .18099 L
s
P
p
.001 w
.99625 .19528 m
1 .19528 L
s
P
p
.001 w
.99625 .22385 m
1 .22385 L
s
P
p
.001 w
.99625 .23814 m
1 .23814 L
s
P
p
.001 w
.99625 .25242 m
1 .25242 L
s
P
p
.001 w
.99625 .26671 m
1 .26671 L
s
P
p
.001 w
.99625 .29528 m
1 .29528 L
s
P
p
.001 w
.99625 .30957 m
1 .30957 L
s
P
p
.001 w
.99625 .32385 m
1 .32385 L
s
P
p
.001 w
.99625 .33814 m
1 .33814 L
s
P
p
.001 w
.99625 .36671 m
1 .36671 L
s
P
p
.001 w
.99625 .38099 m
1 .38099 L
s
P
p
.001 w
.99625 .39528 m
1 .39528 L
s
P
p
.001 w
.99625 .40957 m
1 .40957 L
s
P
p
.001 w
.99625 .43814 m
1 .43814 L
s
P
p
.001 w
.99625 .45242 m
1 .45242 L
s
P
p
.001 w
.99625 .46671 m
1 .46671 L
s
P
p
.001 w
.99625 .48099 m
1 .48099 L
s
P
p
.001 w
.99625 .05242 m
1 .05242 L
s
P
p
.001 w
.99625 .03814 m
1 .03814 L
s
P
p
.001 w
.99625 .02385 m
1 .02385 L
s
P
p
.001 w
.99625 .00957 m
1 .00957 L
s
P
p
.001 w
.99625 .50957 m
1 .50957 L
s
P
p
.001 w
.99625 .52385 m
1 .52385 L
s
P
p
.001 w
.99625 .53814 m
1 .53814 L
s
P
p
.001 w
.99625 .55242 m
1 .55242 L
s
P
p
.002 w
1 0 m
1 .55614 L
s
P
P
p
P
p
p
0 0 1 r
.004 w
.02381 .42385 m
.97619 .42385 L
s
.14286 .01324 m
.14286 .5429 L
s
.14286 .42385 m
.14286 .42385 .00714 0 365.73 arc
F
[(y)] .16667 .52589 0 0 Mshowa
[(x)] .95918 .40004 0 0 Mshowa
P
[(1)] .19048 .44766 0 0 Mshowa
[(2)] .84255 .1561 0 0 Mshowa
.004 w
.14286 .42385 m
.14286 .42385 .00714 0 365.73 arc
F
.79493 .13229 m
.79493 .13229 .00714 0 365.73 arc
F
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .11905 .40004 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .46561 .19366 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .77112 .10848 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .81874 .10848 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .79389 .24951 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .88095 .40004 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .11905 .40004 0 0 Mshowa
P
newpath
.14286 .42385 .00714 0 365.73 arc
s
newpath
.4418 .21747 .00714 0 365.73 arc
s
newpath
.79493 .13229 .00714 0 365.73 arc
s
newpath
.79493 .13229 .00714 0 365.73 arc
s
newpath
.8177 .27332 .00714 0 365.73 arc
s
newpath
.85714 .42385 .00714 0 365.73 arc
s
newpath
.14286 .42385 .00714 0 365.73 arc
s
p
0 1 0 r
p
.14286 .42385 m
.16638 .40355 L
.18998 .38341 L
.21371 .36358 L
.23765 .3442 L
.26185 .3254 L
.28635 .3073 L
.31121 .28999 L
.33646 .27354 L
.36213 .25803 L
.38823 .24349 L
.41478 .22997 L
.4418 .21747 L
.46927 .20601 L
.49721 .19557 L
.52559 .18613 L
.5544 .17765 L
.58361 .17008 L
.61319 .16332 L
.64309 .15727 L
.67325 .15181 L
.70359 .14676 L
.73405 .14196 L
.76453 .13721 L
.79493 .13229 L
s
P
P
p
0 1 0 r
p
.79493 .13229 m
.79588 .13817 L
.79683 .14404 L
.79777 .14992 L
.79872 .15579 L
.79967 .16167 L
.80062 .16755 L
.80157 .17342 L
.80252 .1793 L
.80347 .18518 L
.80441 .19105 L
.80536 .19693 L
.80631 .2028 L
.80726 .20868 L
.80821 .21456 L
.80916 .22043 L
.81011 .22631 L
.81106 .23219 L
.812 .23806 L
.81295 .24394 L
.8139 .24981 L
.81485 .25569 L
.8158 .26157 L
.81675 .26744 L
.8177 .27332 L
s
P
P
P
0 0 m
1 0 L
1 .55614 L
0 .55614 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup]
"Stat. GGL mit Feder, orthogonalisiert"
;[o]
Stat. GGL mit Feder, orthogonalisiert
^*)
