(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastische Balkenstruktur an Drehgelenk und Feder)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 51
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Fuer die gegebenen aeusseren Kraefte wird die statische Gleichsgewichtslage gesucht. Dazu wird das nichtlineare AE-System
- G^T . my = ha
g(zI) = 0,
 wo ha = homega + hg + he + Summe[hf(r)], r = 1, nKe, mit Hilfe einer Iterationsmethode z.B. Newton-Raphson geloest.
Die Abschnitte 1, 2, 3 und 4  muessen bereits durchgerechnet sein!

Hier: homega = 0, in hf ist der Beitrag der Zugfeder( r = 1) aktiv, Drehdaempfer (r=2) inaktiv! 

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
;[s]
11:0,0;334,1;338,0;432,1;453,0;514,2;526,0;575,2;599,0;777,2;788,0;917,-1;
3:6,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;
:[font = input; preserveAspect; backColorBlue = 51117; startGroup]
MKSName
:[font = output; output; inactive; preserveAspect; endGroup]
"Elast Winkel an Drehgelenk & Feder, D3ev1sv e-f, B3ev1sv e-f (Tangentensystem)"
;[o]
Elast Winkel an Drehgelenk & Feder, D3ev1sv e-f, B3ev1sv e-f (Tangentensystem)
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Benennung des Loesungsfalles
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
MKSLoes = "Stat. GGL mit Feder, nicht orthogonalisiert"
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
"Stat. GGL mit Feder, nicht orthogonalisiert"
;[o]
Stat. GGL mit Feder, nicht orthogonalisiert
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen der Kraftelemente: Kraftgesetzt Fr[r] = Kraftele[[r,8]]; Elementlaenge lKer] = lKerMat[[r]]; 
;[s]
2:0,0;47,1;101,-1;
2:1,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Testausdruck der verallgemeinerten Kraft
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
hf2[[1]];
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Fr[1]   = Kraftele[[1,8]]/.Masssub   	(* r = 1 ist aktiv *)
lKer[1] = lKerMat[[1]]/.Masssub		    
Lr[2]   = 0			 					(* r = 2 ist inaktiv *)
:[font = output; output; inactive; preserveAspect]
300*(-0.1 + lKer[1])
;[o]
300 (-0.1 + lKer[1])
:[font = output; output; inactive; preserveAspect]
((-(Cos[al[2]]*rhoy[2]) - (0.4 + rhox[2])*Sin[al[2]])^2 + 
 
    (2. - Cos[al[2]]*(0.4 + rhox[2]) + rhoy[2]*Sin[al[2]])^2)^(1/2)
;[o]
                                                         2
Sqrt[(-(Cos[al[2]] rhoy[2]) - (0.4 + rhox[2]) Sin[al[2]])  + 
 
                                                         2
   (2. - Cos[al[2]] (0.4 + rhox[2]) + rhoy[2] Sin[al[2]]) ]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
0
;[o]
0
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Addiere alle Beitraege in ha auf! 
Beachte: Variable mit Index 2 aus Abschnitt 4 verwenden.
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
ha = he2 + hg2 + hf2[[1]];
:[font = text; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
51. Berechnung der stationaeren Gleichgewichtslage aus dem AE-System
;[s]
2:0,0;9,1;78,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; preserveAspect; startGroup]
51.1 Abfragen von MKS-Variablen
:[font = input; preserveAspect; startGroup]
nz
nc
:[font = output; output; inactive; preserveAspect]
14
;[o]
14
:[font = output; output; inactive; preserveAspect; endGroup]
5
;[o]
5
:[font = input; preserveAspect; startGroup]
zI
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], q3[1], q4[1], q5[1], q6[1], q7[1], q8[1], rhox[2], rhoy[2], al[2]}
;[o]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], q3[1], q4[1], q5[1], q6[1], q7[1], q8[1], rhox[2], rhoy[2], al[2]}
:[font = input; preserveAspect; startGroup]
mysMat
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{my[1], my[2], my[3], my[4], my[5]}
;[o]
{my[1], my[2], my[3], my[4], my[5]}
:[font = subsection; inactive; preserveAspect; startGroup]
51.2 Berechnung der Loesung
:[font = input; preserveAspect]
hges = Simplify[Expand[( ha + Transpose[Gs2].mysMat )/.Masssub]];
AE = Join[hges,gs2];
fAE = AE;
Do [fAE[[j]] = AE[[j]]==0;,{j,nz+nc}];
:[font = text; inactive; preserveAspect; plain; bold]
Beachte: Fuer die Iteration sind Startwerte der Systemvariablen anzugeben!
;[s]
2:0,0;8,1;75,-1;
2:1,14,10,Helvetica,1,12,0,0,0;1,14,10,Helvetica,0,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
erga = FindRoot[fAE,
            {rhox[1], 0}, {rhoy[1],  0}, {al[1],  -1.5}, {q1[1], 0}, {q2[1], 0},{q3[1], 0}, {q4[1], 0},
            {q5[1], 0}, {q6[1], 0}, {q7[1], 0}, {q8[1], 0},
            {rhox[2], 0}, {rhoy[2],  0}, {al[2],  0},
            {my[1],  0}, {my[2],   0}, {my[3],  0}, {my[4], 0}, {my[5], 0}] 
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1] -> -(1.104405267309416*10^-29), rhoy[1] -> 1.06249703171955*10^-29, al[1] -> -0.7956459498005963, 
 
  q1[1] -> 3.991757006813817*10^-6, q2[1] -> -(1.337459307329629*10^-7), q3[1] -> 3.497899107070107*10^-8, 
 
  q4[1] -> -(2.849596340370199*10^-6), q5[1] -> 0.881610131703758, q6[1] -> 0.1814893169003496, 
 
  q7[1] -> 0.01250767957994297, q8[1] -> 0.2595835850278659, rhox[2] -> -0.949046201441997, 
 
  rhoy[2] -> -1.951646290601152, al[2] -> 1.626402376289297, my[1] -> -43.23711194595992, 
 
  my[2] -> 35.59056508427113, my[3] -> -42.75738746719359, my[4] -> 7.222952132492171, 
 
  my[5] -> 3.543437981900462}
;[o]
                       -29                      -29                                         -6
{rhox[1] -> -1.10441 10   , rhoy[1] -> 1.0625 10   , al[1] -> -0.795646, q1[1] -> 3.99176 10  , 
 
                      -7                    -8                     -6
  q2[1] -> -1.33746 10  , q3[1] -> 3.4979 10  , q4[1] -> -2.8496 10  , q5[1] -> 0.88161, q6[1] -> 0.181489, 
 
  q7[1] -> 0.0125077, q8[1] -> 0.259584, rhox[2] -> -0.949046, rhoy[2] -> -1.95165, al[2] -> 1.6264, 
 
  my[1] -> -43.2371, my[2] -> 35.5906, my[3] -> -42.7574, my[4] -> 7.22295, my[5] -> 3.54344}
:[font = input; preserveAspect; startGroup]
AE/.erga
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0., -(2.131628207280301*10^-14), 0., 0., -(1.77635683940025*10^-15), -(1.77635683940025*10^-15), 
 
  -(7.105427357601002*10^-15), -(3.552713678800501*10^-15), 0., 0., -(1.4210854715202*10^-14), 
 
  5.684341886080802*10^-14, 0., -(5.684341886080802*10^-14), -(1.104405267309416*10^-29), 
 
  1.06249703171955*10^-29, 4.440892098500627*10^-16, 0., 1.570796326794897 - Pi/2}
;[o]
                -14                     -15             -15             -15             -15
{0., -2.13163 10   , 0., 0., -1.77636 10   , -1.77636 10   , -7.10543 10   , -3.55271 10   , 0., 0., 
 
             -14            -14                 -14             -29           -29            -16
  -1.42109 10   , 5.68434 10   , 0., -5.68434 10   , -1.10441 10   , 1.0625 10   , 4.44089 10   , 0., 
 
           Pi
  1.5708 - --}
           2
:[font = subsection; inactive; preserveAspect; startGroup]
51.3 Auswertungen
:[font = input; preserveAspect]
erg = erga;
:[font = text; inactive; preserveAspect]
Koerperursprung im Inertialsystem
:[font = input; preserveAspect; startGroup]
ergrhoi = Table[0,{n},{3}];
Print["Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do [ergrhoi[[ii]] = Transpose[Ai[[ii]]].{zI[[indexzi[[ii,1]]]], zI[[indexzi[[ii,1]]+1]],0}/.Masssub/.erg;
    Print[PaddedForm [ii,     3],
          PaddedForm [Chop[ergrhoi[[ii,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,3]]],     {10,6}],
          PaddedForm [Chop[al[ii]/.erg],         {10,6}],
          PaddedForm [Chop[N[al[ii]/Degree/.erg]],{10,4}]];
,{ii,n}];
:[font = print; inactive; preserveAspect; endGroup]
Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!
------------------------------------------------------------------
   1    0.000000    0.000000    0.000000   -0.795646    -45.5872
   2    2.001375   -0.839112    0.000000    1.626402     93.1860
:[font = text; inactive; preserveAspect]
Verformungen an den Knoten bez. Koerperbasis
:[font = input; preserveAspect; startGroup]
Print["Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do[ Print[PaddedForm [k,     3],
          PaddedForm [Chop[ux[k]/.erg],     {11,6}],
          PaddedForm [Chop[uy[k]/.erg],     {11,6}],
          PaddedForm [Chop[thetaz[k]/.erg],         {11,6}],
          PaddedForm [Chop[thetaz[k]*57.29577951308232/.erg],{10,4}]];
,{k,nK}]
:[font = print; inactive; preserveAspect; endGroup]
Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!
------------------------------------------------------------------
   1     0.000000     0.000000     0.000000      0.0000
                    -7
   2     6.099186 10       0.148326     0.409397     23.4567
                    -7
   3     3.771250 10       0.842384     0.851252     48.7731
   4ux[     4.000000]uy[     4.000000]thetaz[     4.000000]     57.2958 thetaz[      4.0000]
   5ux[     5.000000]uy[     5.000000]thetaz[     5.000000]     57.2958 thetaz[      5.0000]
   6ux[     6.000000]uy[     6.000000]thetaz[     6.000000]     57.2958 thetaz[      6.0000]
   7ux[     7.000000]uy[     7.000000]thetaz[     7.000000]     57.2958 thetaz[      7.0000]
:[font = text; inactive; preserveAspect]
Knoten bez. Inertialsystem: Lage und Orientierung
:[font = input; preserveAspect; startGroup]
Print["Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!"];
Print["--------------------------------------------------------------------------"];
ergrhoki = rhoki/.Masssub/.erg;
Do [ ergrhoki[[k]] = Transpose[Ai[[KnotenKoerper[[k]]]]].ergrhoki[[k]]/.Masssub/.erg;
               Aki = Dki[[k]].Ai[[KnotenKoerper[[k]]]]/.Masssub/.erg;
           alphaki = ArcCos[Aki[[1,1]]]*Sign[ArcSin[Aki[[1,2]]]];
    Print[PaddedForm [k,     3],
          PaddedForm [Chop[ergrhoki[[k,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,3]]],     {10,6}],
          PaddedForm [Chop[alphaki],              {11,6}],
          PaddedForm [Chop[N[alphaki/Degree]],   {11,4}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!
--------------------------------------------------------------------------
   1    0.000000    0.000000    0.000000    -0.795646     -45.5872
   2    0.805775   -0.610515    0.000000    -0.386249     -22.1305
   3    2.001375   -0.839112    0.000000     1.626402      93.1860
   4    2.001375   -0.839112    0.000000     1.626402      93.1860
   5    1.979144   -0.439730    0.000000     1.626402      93.1860
   6    2.000000    0.000000    0.000000     0.000000       0.0000
   7    0.000000    0.000000    0.000000     0.000000       0.0000
:[font = text; inactive; preserveAspect]
Kraefte und Momente an den Knoten: Fkix etc. in Koerperbasis, 
Normalkraft FNormal und Biegemomente LBieg in Koerperbasis aus den Verformungen
:[font = input; preserveAspect; startGroup]
Print["Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    "];
Print["------------------------------------------------------------------------------------------------"];
Do [Print[PaddedForm [k,     3],
          PaddedForm [KnotenKoerper[[k]],     7],
          PaddedForm [Chop[Fkix[k]/.erg],     {11,5}],
          PaddedForm [Chop[Fkiy[k]/.erg],     {11,5}],
          PaddedForm [Chop[Sqrt[(Fkix[k]^2 + Fkiy[k]^2)/.erg]],     {11,5}],
          PaddedForm [Chop[Lkiz[k]/.erg],     {11,5}],
          PaddedForm [Chop[FNorm[k]/.erg],    {11,5}],
          PaddedForm [Chop[LBieg[k]/.erg],    {11,5}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    
------------------------------------------------------------------------------------------------
   1       1    -43.23711     35.59057     56.00122      0.00000     38.62212      1.96293
   2       1      0.00000      0.00000      0.00000      0.00000      6.99183     22.05004
   3       1    -27.39786     33.61134     43.36318     -3.54344    -28.49596      2.59584
   4       2    -42.75739      7.22295     43.36318      3.54344FNorm[      4.00000]LBieg[      4.00000]
   5       2    101.52641    -10.49424    102.06734      0.00000FNorm[      5.00000]LBieg[      5.00000]
   6       3     -4.83544   -101.95273    102.06734      0.00000FNorm[      6.00000]LBieg[      6.00000]
   7       3      4.83544    -55.79207     56.00122      0.00000FNorm[      7.00000]LBieg[      7.00000]
:[font = input; thinLines; preserveAspect; startGroup]
ii = 1;
Plot[fFNormal[ii]/.erg,{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Koe i=",ii,Mass[[i,1]], FNormal}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 409; pictureHeight = 252; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.264615 0.00876968 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-30)] -0.0125 .00153 1 0 Msboxa
[(-20)] -0.0125 .08922 1 0 Msboxa
[(-10)] -0.0125 .17692 1 0 Msboxa
[(0)] -0.0125 .26462 1 0 Msboxa
[(10)] -0.0125 .35231 1 0 Msboxa
[(20)] -0.0125 .44001 1 0 Msboxa
[(30)] -0.0125 .52771 1 0 Msboxa
[(40)] -0.0125 .6154 1 0 Msboxa
[({Koe i=, 1, Balken, FNormal})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .08922 m
1 .08922 L
s
P
p
0 0 .5 r
.001 w
0 .17692 m
1 .17692 L
s
P
p
0 0 .5 r
.001 w
0 .26462 m
1 .26462 L
s
P
p
0 0 .5 r
.001 w
0 .35231 m
1 .35231 L
s
P
p
0 0 .5 r
.001 w
0 .44001 m
1 .44001 L
s
P
p
0 0 .5 r
.001 w
0 .52771 m
1 .52771 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .00153 m
.00625 .00153 L
s
P
[(-30)] -0.0125 .00153 1 0 Mshowa
p
.002 w
0 .08922 m
.00625 .08922 L
s
P
[(-20)] -0.0125 .08922 1 0 Mshowa
p
.002 w
0 .17692 m
.00625 .17692 L
s
P
[(-10)] -0.0125 .17692 1 0 Mshowa
p
.002 w
0 .26462 m
.00625 .26462 L
s
P
[(0)] -0.0125 .26462 1 0 Mshowa
p
.002 w
0 .35231 m
.00625 .35231 L
s
P
[(10)] -0.0125 .35231 1 0 Mshowa
p
.002 w
0 .44001 m
.00625 .44001 L
s
P
[(20)] -0.0125 .44001 1 0 Mshowa
p
.002 w
0 .52771 m
.00625 .52771 L
s
P
[(30)] -0.0125 .52771 1 0 Mshowa
p
.002 w
0 .6154 m
.00625 .6154 L
s
P
[(40)] -0.0125 .6154 1 0 Mshowa
p
.001 w
0 .01906 m
.00375 .01906 L
s
P
p
.001 w
0 .0366 m
.00375 .0366 L
s
P
p
.001 w
0 .05414 m
.00375 .05414 L
s
P
p
.001 w
0 .07168 m
.00375 .07168 L
s
P
p
.001 w
0 .10676 m
.00375 .10676 L
s
P
p
.001 w
0 .1243 m
.00375 .1243 L
s
P
p
.001 w
0 .14184 m
.00375 .14184 L
s
P
p
.001 w
0 .15938 m
.00375 .15938 L
s
P
p
.001 w
0 .19446 m
.00375 .19446 L
s
P
p
.001 w
0 .212 m
.00375 .212 L
s
P
p
.001 w
0 .22954 m
.00375 .22954 L
s
P
p
.001 w
0 .24708 m
.00375 .24708 L
s
P
p
.001 w
0 .28215 m
.00375 .28215 L
s
P
p
.001 w
0 .29969 m
.00375 .29969 L
s
P
p
.001 w
0 .31723 m
.00375 .31723 L
s
P
p
.001 w
0 .33477 m
.00375 .33477 L
s
P
p
.001 w
0 .36985 m
.00375 .36985 L
s
P
p
.001 w
0 .38739 m
.00375 .38739 L
s
P
p
.001 w
0 .40493 m
.00375 .40493 L
s
P
p
.001 w
0 .42247 m
.00375 .42247 L
s
P
p
.001 w
0 .45755 m
.00375 .45755 L
s
P
p
.001 w
0 .47509 m
.00375 .47509 L
s
P
p
.001 w
0 .49263 m
.00375 .49263 L
s
P
p
.001 w
0 .51017 m
.00375 .51017 L
s
P
p
.001 w
0 .54525 m
.00375 .54525 L
s
P
p
.001 w
0 .56278 m
.00375 .56278 L
s
P
p
.001 w
0 .58032 m
.00375 .58032 L
s
P
p
.001 w
0 .59786 m
.00375 .59786 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 1, Balken, FNormal})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .00153 m
1 .00153 L
s
P
p
.002 w
.99375 .08922 m
1 .08922 L
s
P
p
.002 w
.99375 .17692 m
1 .17692 L
s
P
p
.002 w
.99375 .26462 m
1 .26462 L
s
P
p
.002 w
.99375 .35231 m
1 .35231 L
s
P
p
.002 w
.99375 .44001 m
1 .44001 L
s
P
p
.002 w
.99375 .52771 m
1 .52771 L
s
P
p
.002 w
.99375 .6154 m
1 .6154 L
s
P
p
.001 w
.99625 .01906 m
1 .01906 L
s
P
p
.001 w
.99625 .0366 m
1 .0366 L
s
P
p
.001 w
.99625 .05414 m
1 .05414 L
s
P
p
.001 w
.99625 .07168 m
1 .07168 L
s
P
p
.001 w
.99625 .10676 m
1 .10676 L
s
P
p
.001 w
.99625 .1243 m
1 .1243 L
s
P
p
.001 w
.99625 .14184 m
1 .14184 L
s
P
p
.001 w
.99625 .15938 m
1 .15938 L
s
P
p
.001 w
.99625 .19446 m
1 .19446 L
s
P
p
.001 w
.99625 .212 m
1 .212 L
s
P
p
.001 w
.99625 .22954 m
1 .22954 L
s
P
p
.001 w
.99625 .24708 m
1 .24708 L
s
P
p
.001 w
.99625 .28215 m
1 .28215 L
s
P
p
.001 w
.99625 .29969 m
1 .29969 L
s
P
p
.001 w
.99625 .31723 m
1 .31723 L
s
P
p
.001 w
.99625 .33477 m
1 .33477 L
s
P
p
.001 w
.99625 .36985 m
1 .36985 L
s
P
p
.001 w
.99625 .38739 m
1 .38739 L
s
P
p
.001 w
.99625 .40493 m
1 .40493 L
s
P
p
.001 w
.99625 .42247 m
1 .42247 L
s
P
p
.001 w
.99625 .45755 m
1 .45755 L
s
P
p
.001 w
.99625 .47509 m
1 .47509 L
s
P
p
.001 w
.99625 .49263 m
1 .49263 L
s
P
p
.001 w
.99625 .51017 m
1 .51017 L
s
P
p
.001 w
.99625 .54525 m
1 .54525 L
s
P
p
.001 w
.99625 .56278 m
1 .56278 L
s
P
p
.001 w
.99625 .58032 m
1 .58032 L
s
P
p
.001 w
.99625 .59786 m
1 .59786 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .26462 m
1 .26462 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .60332 m
.02505 .60332 L
.02629 .60331 L
.02753 .60329 L
.02877 .60327 L
.03001 .60324 L
.03125 .6032 L
.03373 .60311 L
.03621 .603 L
.03869 .60285 L
.04365 .60249 L
.04861 .60203 L
.05357 .60146 L
.06349 .60003 L
.08333 .59595 L
.10317 .59033 L
.14286 .57471 L
.18254 .55395 L
.22222 .52903 L
.2619 .50109 L
.30159 .47126 L
.34127 .44065 L
.38095 .4102 L
.42063 .38066 L
.46032 .3525 L
.5 .32593 L
.53968 .3009 L
.57937 .27713 L
.61905 .25417 L
.65873 .23146 L
.69841 .20845 L
.7381 .18461 L
.77778 .15955 L
.81746 .13305 L
.85714 .10508 L
.89683 .07579 L
.93651 .04551 L
.97619 .01472 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = input; thinLines; preserveAspect; startGroup]
Plot[fLBieg[ii]/.erg,{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Koe i=",ii,Mass[[i,1]], LBiegung}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 383; pictureHeight = 236; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.0263914 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(0)] -0.0125 .01472 1 0 Msboxa
[(5)] -0.0125 .14667 1 0 Msboxa
[(10)] -0.0125 .27863 1 0 Msboxa
[(15)] -0.0125 .41059 1 0 Msboxa
[(20)] -0.0125 .54254 1 0 Msboxa
[({Koe i=, 1, Balken, LBiegung})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .14667 m
1 .14667 L
s
P
p
0 0 .5 r
.001 w
0 .27863 m
1 .27863 L
s
P
p
0 0 .5 r
.001 w
0 .41059 m
1 .41059 L
s
P
p
0 0 .5 r
.001 w
0 .54254 m
1 .54254 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 Mshowa
p
.002 w
0 .14667 m
.00625 .14667 L
s
P
[(5)] -0.0125 .14667 1 0 Mshowa
p
.002 w
0 .27863 m
.00625 .27863 L
s
P
[(10)] -0.0125 .27863 1 0 Mshowa
p
.002 w
0 .41059 m
.00625 .41059 L
s
P
[(15)] -0.0125 .41059 1 0 Mshowa
p
.002 w
0 .54254 m
.00625 .54254 L
s
P
[(20)] -0.0125 .54254 1 0 Mshowa
p
.001 w
0 .04111 m
.00375 .04111 L
s
P
p
.001 w
0 .0675 m
.00375 .0675 L
s
P
p
.001 w
0 .09389 m
.00375 .09389 L
s
P
p
.001 w
0 .12028 m
.00375 .12028 L
s
P
p
.001 w
0 .17306 m
.00375 .17306 L
s
P
p
.001 w
0 .19945 m
.00375 .19945 L
s
P
p
.001 w
0 .22585 m
.00375 .22585 L
s
P
p
.001 w
0 .25224 m
.00375 .25224 L
s
P
p
.001 w
0 .30502 m
.00375 .30502 L
s
P
p
.001 w
0 .33141 m
.00375 .33141 L
s
P
p
.001 w
0 .3578 m
.00375 .3578 L
s
P
p
.001 w
0 .38419 m
.00375 .38419 L
s
P
p
.001 w
0 .43698 m
.00375 .43698 L
s
P
p
.001 w
0 .46337 m
.00375 .46337 L
s
P
p
.001 w
0 .48976 m
.00375 .48976 L
s
P
p
.001 w
0 .51615 m
.00375 .51615 L
s
P
p
.001 w
0 .56893 m
.00375 .56893 L
s
P
p
.001 w
0 .59533 m
.00375 .59533 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 1, Balken, LBiegung})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .14667 m
1 .14667 L
s
P
p
.002 w
.99375 .27863 m
1 .27863 L
s
P
p
.002 w
.99375 .41059 m
1 .41059 L
s
P
p
.002 w
.99375 .54254 m
1 .54254 L
s
P
p
.001 w
.99625 .04111 m
1 .04111 L
s
P
p
.001 w
.99625 .0675 m
1 .0675 L
s
P
p
.001 w
.99625 .09389 m
1 .09389 L
s
P
p
.001 w
.99625 .12028 m
1 .12028 L
s
P
p
.001 w
.99625 .17306 m
1 .17306 L
s
P
p
.001 w
.99625 .19945 m
1 .19945 L
s
P
p
.001 w
.99625 .22585 m
1 .22585 L
s
P
p
.001 w
.99625 .25224 m
1 .25224 L
s
P
p
.001 w
.99625 .30502 m
1 .30502 L
s
P
p
.001 w
.99625 .33141 m
1 .33141 L
s
P
p
.001 w
.99625 .3578 m
1 .3578 L
s
P
p
.001 w
.99625 .38419 m
1 .38419 L
s
P
p
.001 w
.99625 .43698 m
1 .43698 L
s
P
p
.001 w
.99625 .46337 m
1 .46337 L
s
P
p
.001 w
.99625 .48976 m
1 .48976 L
s
P
p
.001 w
.99625 .51615 m
1 .51615 L
s
P
p
.001 w
.99625 .56893 m
1 .56893 L
s
P
p
.001 w
.99625 .59533 m
1 .59533 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .06652 m
.06349 .11451 L
.10317 .16268 L
.14286 .21137 L
.18254 .26086 L
.22222 .31121 L
.2619 .36208 L
.30159 .41263 L
.34127 .46147 L
.38095 .50668 L
.42063 .54597 L
.44048 .5626 L
.46032 .57679 L
.48016 .58824 L
.49008 .59284 L
.5 .59665 L
.50992 .59963 L
.51488 .60079 L
.51984 .60175 L
.52232 .60214 L
.5248 .60248 L
.52728 .60276 L
.52976 .60298 L
.531 .60307 L
.53224 .60315 L
.53348 .60321 L
.53472 .60326 L
.53596 .60329 L
.5372 .60331 L
.53844 .60332 L
.53968 .60331 L
.54092 .60328 L
.54216 .60325 L
.5434 .60319 L
.54464 .60312 L
.54712 .60294 L
.5496 .6027 L
.55208 .6024 L
.55456 .60205 L
.55952 .60115 L
.56944 .59863 L
.57937 .59513 L
.58929 .59065 L
.59921 .58518 L
.61905 .5713 L
.65873 .53205 L
.69841 .47883 L
.7381 .41436 L
.77778 .34262 L
.81746 .26874 L
Mistroke
.85714 .19881 L
.87698 .16744 L
.89683 .13966 L
.91667 .1164 L
.93651 .09861 L
.94643 .09206 L
.95139 .08942 L
.95635 .08723 L
.96131 .0855 L
.96379 .08481 L
.96627 .08424 L
.96875 .0838 L
.96999 .08362 L
.97123 .08348 L
.97247 .08337 L
.97371 .08329 L
.97495 .08324 L
.97619 .08322 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Zu Kraftelementen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
lKer[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup]
0.4402244592267723
;[o]
0.440224
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Fr[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
102.0673377680317
;[o]
102.067
:[font = subsection; inactive; preserveAspect; startGroup]
51.4 Darstellung des MKS in der stationaeren Lage.
:[font = text; inactive; preserveAspect]
Maximalabmessungen
:[font = input; preserveAspect; startGroup]
Lx  = Max[Table[ergrhoki[[k,1]], {k, nK}]];
Lxm = Min[Table[ergrhoki[[k,1]], {k, nK}]];
Ly  = Max[Table[ergrhoki[[k,2]], {k, nK}]];
Lym = Min[Table[ergrhoki[[k,2]], {k, nK}]];
Lz = 0;
Lzm = 0;
lmax = Max[Lx-Lxm, Ly-Lym, Lz-Lzm]
:[font = output; output; inactive; preserveAspect; endGroup]
2.00137530929643
;[o]
2.00138
:[font = text; inactive; preserveAspect]
Plot der Struktur
:[font = input; preserveAspect; startGroup]
PlStructure1 = Graphics[{RGBColor[0,0,1],
		Line  [Table[{{Lxm-lmax/6,0}, {Lx+lmax/6,0}}]],
 		Line  [Table[{{0,Lym-lmax/6}, {0,Ly+lmax/6}}]],
        Disk  [{0,0},lmax/100],
        Text  [y,{lmax/30      , Ly+lmax/7}], 
        Text  [x,{Lx+lmax/7,  -lmax/30    }]}];
PlStructure2 = Table[Graphics[Text[i,{ergrhoi[[i,1]]+lmax/15, ergrhoi[[i,2]]+lmax/30}]],{i,n}];
plotn = Table[0,{n}];
Do [   Varli      = Mass[[i,14]]/.Masssub;
       rhoI       = VektorrhoI[Mass[[i,2]],{x,0,0},Ai[[i]],i,ui[i]]/.Masssub/.erg;
       plotn[[i]] = ParametricPlot[{rhoI[[1]],rhoI[[2]]}, {x,0,Varli},
       DisplayFunction->Identity,PlotStyle->{{RGBColor[0,1,0]}}];
,{i,n}];
PlStructure3 = Table[Graphics[Disk[{ergrhoi[[i,1]], ergrhoi[[i,2]]},lmax/100]],{i,n}];
PlStructure4 = Table[Graphics[Text[FontForm[k, {"Helvetica-Italic", 10}],
                                     {ergrhoki[[k,1]]+If[EvenQ[k],1,-1]*lmax/30, 
                                      ergrhoki[[k,2]]-lmax/30}]],{k,nK}];
PlStructure5 = Table[Graphics[Circle[{ergrhoki[[k,1]]        , 
                                      ergrhoki[[k,2]]},lmax/100]],{k,nK}];
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4,PlStructure5,plotn,
     DisplayFunction->$DisplayFunction,
	 PlotRange->All, AspectRatio -> Automatic,
	 Frame    ->True,PlotLabel   -> MKSName];
MKSLoes	 
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; preserveAspect; pictureLeft = 35; pictureWidth = 537; pictureHeight = 303]
%!
%%Creator: Mathematica
%%AspectRatio: .56445 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.142857 0.356897 0.431964 0.356897 [
[(0)] .14286 0 0 2 Msboxa
[(0.5)] .32131 0 0 2 Msboxa
[(1)] .49975 0 0 2 Msboxa
[(1.5)] .6782 0 0 2 Msboxa
[(2)] .85665 0 0 2 Msboxa
[(-1.2)] -0.0125 .00369 1 0 Msboxa
[(-1)] -0.0125 .07507 1 0 Msboxa
[(-0.8)] -0.0125 .14645 1 0 Msboxa
[(-0.6)] -0.0125 .21783 1 0 Msboxa
[(-0.4)] -0.0125 .2892 1 0 Msboxa
[(-0.2)] -0.0125 .36058 1 0 Msboxa
[(0)] -0.0125 .43196 1 0 Msboxa
[(0.2)] -0.0125 .50334 1 0 Msboxa
[(Elast Winkel an Drehgelenk & Feder, D3ev1sv e-f, B3ev1sv e-f \(Tangentensystem\))] .5 .56445 0 -2 Msboxa
[(y)] .16667 .534 0 0 Msboxa
[(x)] .95918 .40815 0 0 Msboxa
[(1)] .19048 .45577 0 0 Msboxa
[(2)] .90476 .1563 0 0 Msboxa
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .11905 .40815 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .45425 .19026 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .83333 .10868 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .88095 .10868 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .8254 .25122 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .88046 .40815 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .11905 .40815 0 0 Msboxa
P
[ -0.001 -0.001 0 0 ]
[ 1.001 .56545 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.14286 0 m
.14286 .00625 L
s
P
[(0)] .14286 0 0 2 Mshowa
p
.002 w
.32131 0 m
.32131 .00625 L
s
P
[(0.5)] .32131 0 0 2 Mshowa
p
.002 w
.49975 0 m
.49975 .00625 L
s
P
[(1)] .49975 0 0 2 Mshowa
p
.002 w
.6782 0 m
.6782 .00625 L
s
P
[(1.5)] .6782 0 0 2 Mshowa
p
.002 w
.85665 0 m
.85665 .00625 L
s
P
[(2)] .85665 0 0 2 Mshowa
p
.001 w
.17855 0 m
.17855 .00375 L
s
P
p
.001 w
.21424 0 m
.21424 .00375 L
s
P
p
.001 w
.24993 0 m
.24993 .00375 L
s
P
p
.001 w
.28562 0 m
.28562 .00375 L
s
P
p
.001 w
.357 0 m
.357 .00375 L
s
P
p
.001 w
.39269 0 m
.39269 .00375 L
s
P
p
.001 w
.42838 0 m
.42838 .00375 L
s
P
p
.001 w
.46406 0 m
.46406 .00375 L
s
P
p
.001 w
.53544 0 m
.53544 .00375 L
s
P
p
.001 w
.57113 0 m
.57113 .00375 L
s
P
p
.001 w
.60682 0 m
.60682 .00375 L
s
P
p
.001 w
.64251 0 m
.64251 .00375 L
s
P
p
.001 w
.71389 0 m
.71389 .00375 L
s
P
p
.001 w
.74958 0 m
.74958 .00375 L
s
P
p
.001 w
.78527 0 m
.78527 .00375 L
s
P
p
.001 w
.82096 0 m
.82096 .00375 L
s
P
p
.001 w
.10717 0 m
.10717 .00375 L
s
P
p
.001 w
.07148 0 m
.07148 .00375 L
s
P
p
.001 w
.03579 0 m
.03579 .00375 L
s
P
p
.001 w
.0001 0 m
.0001 .00375 L
s
P
p
.001 w
.89234 0 m
.89234 .00375 L
s
P
p
.001 w
.92803 0 m
.92803 .00375 L
s
P
p
.001 w
.96372 0 m
.96372 .00375 L
s
P
p
.001 w
.99941 0 m
.99941 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .00369 m
.00625 .00369 L
s
P
[(-1.2)] -0.0125 .00369 1 0 Mshowa
p
.002 w
0 .07507 m
.00625 .07507 L
s
P
[(-1)] -0.0125 .07507 1 0 Mshowa
p
.002 w
0 .14645 m
.00625 .14645 L
s
P
[(-0.8)] -0.0125 .14645 1 0 Mshowa
p
.002 w
0 .21783 m
.00625 .21783 L
s
P
[(-0.6)] -0.0125 .21783 1 0 Mshowa
p
.002 w
0 .2892 m
.00625 .2892 L
s
P
[(-0.4)] -0.0125 .2892 1 0 Mshowa
p
.002 w
0 .36058 m
.00625 .36058 L
s
P
[(-0.2)] -0.0125 .36058 1 0 Mshowa
p
.002 w
0 .43196 m
.00625 .43196 L
s
P
[(0)] -0.0125 .43196 1 0 Mshowa
p
.002 w
0 .50334 m
.00625 .50334 L
s
P
[(0.2)] -0.0125 .50334 1 0 Mshowa
p
.001 w
0 .01796 m
.00375 .01796 L
s
P
p
.001 w
0 .03224 m
.00375 .03224 L
s
P
p
.001 w
0 .04651 m
.00375 .04651 L
s
P
p
.001 w
0 .06079 m
.00375 .06079 L
s
P
p
.001 w
0 .08934 m
.00375 .08934 L
s
P
p
.001 w
0 .10362 m
.00375 .10362 L
s
P
p
.001 w
0 .11789 m
.00375 .11789 L
s
P
p
.001 w
0 .13217 m
.00375 .13217 L
s
P
p
.001 w
0 .16072 m
.00375 .16072 L
s
P
p
.001 w
0 .175 m
.00375 .175 L
s
P
p
.001 w
0 .18927 m
.00375 .18927 L
s
P
p
.001 w
0 .20355 m
.00375 .20355 L
s
P
p
.001 w
0 .2321 m
.00375 .2321 L
s
P
p
.001 w
0 .24638 m
.00375 .24638 L
s
P
p
.001 w
0 .26065 m
.00375 .26065 L
s
P
p
.001 w
0 .27493 m
.00375 .27493 L
s
P
p
.001 w
0 .30348 m
.00375 .30348 L
s
P
p
.001 w
0 .31776 m
.00375 .31776 L
s
P
p
.001 w
0 .33203 m
.00375 .33203 L
s
P
p
.001 w
0 .34631 m
.00375 .34631 L
s
P
p
.001 w
0 .37486 m
.00375 .37486 L
s
P
p
.001 w
0 .38914 m
.00375 .38914 L
s
P
p
.001 w
0 .40341 m
.00375 .40341 L
s
P
p
.001 w
0 .41769 m
.00375 .41769 L
s
P
p
.001 w
0 .44624 m
.00375 .44624 L
s
P
p
.001 w
0 .46052 m
.00375 .46052 L
s
P
p
.001 w
0 .47479 m
.00375 .47479 L
s
P
p
.001 w
0 .48907 m
.00375 .48907 L
s
P
p
.001 w
0 .51762 m
.00375 .51762 L
s
P
p
.001 w
0 .5319 m
.00375 .5319 L
s
P
p
.001 w
0 .54617 m
.00375 .54617 L
s
P
p
.001 w
0 .56045 m
.00375 .56045 L
s
P
p
.002 w
0 0 m
0 .56445 L
s
P
P
p
p
.002 w
.14286 .5582 m
.14286 .56445 L
s
P
p
.002 w
.32131 .5582 m
.32131 .56445 L
s
P
p
.002 w
.49975 .5582 m
.49975 .56445 L
s
P
p
.002 w
.6782 .5582 m
.6782 .56445 L
s
P
p
.002 w
.85665 .5582 m
.85665 .56445 L
s
P
p
.001 w
.17855 .5607 m
.17855 .56445 L
s
P
p
.001 w
.21424 .5607 m
.21424 .56445 L
s
P
p
.001 w
.24993 .5607 m
.24993 .56445 L
s
P
p
.001 w
.28562 .5607 m
.28562 .56445 L
s
P
p
.001 w
.357 .5607 m
.357 .56445 L
s
P
p
.001 w
.39269 .5607 m
.39269 .56445 L
s
P
p
.001 w
.42838 .5607 m
.42838 .56445 L
s
P
p
.001 w
.46406 .5607 m
.46406 .56445 L
s
P
p
.001 w
.53544 .5607 m
.53544 .56445 L
s
P
p
.001 w
.57113 .5607 m
.57113 .56445 L
s
P
p
.001 w
.60682 .5607 m
.60682 .56445 L
s
P
p
.001 w
.64251 .5607 m
.64251 .56445 L
s
P
p
.001 w
.71389 .5607 m
.71389 .56445 L
s
P
p
.001 w
.74958 .5607 m
.74958 .56445 L
s
P
p
.001 w
.78527 .5607 m
.78527 .56445 L
s
P
p
.001 w
.82096 .5607 m
.82096 .56445 L
s
P
p
.001 w
.10717 .5607 m
.10717 .56445 L
s
P
p
.001 w
.07148 .5607 m
.07148 .56445 L
s
P
p
.001 w
.03579 .5607 m
.03579 .56445 L
s
P
p
.001 w
.0001 .5607 m
.0001 .56445 L
s
P
p
.001 w
.89234 .5607 m
.89234 .56445 L
s
P
p
.001 w
.92803 .5607 m
.92803 .56445 L
s
P
p
.001 w
.96372 .5607 m
.96372 .56445 L
s
P
p
.001 w
.99941 .5607 m
.99941 .56445 L
s
P
p
.002 w
0 .56445 m
1 .56445 L
s
P
[(Elast Winkel an Drehgelenk & Feder, D3ev1sv e-f, B3ev1sv e-f \(Tangentensystem\))] .5 .56445 0 -2 Mshowa
p
.002 w
.99375 .00369 m
1 .00369 L
s
P
p
.002 w
.99375 .07507 m
1 .07507 L
s
P
p
.002 w
.99375 .14645 m
1 .14645 L
s
P
p
.002 w
.99375 .21783 m
1 .21783 L
s
P
p
.002 w
.99375 .2892 m
1 .2892 L
s
P
p
.002 w
.99375 .36058 m
1 .36058 L
s
P
p
.002 w
.99375 .43196 m
1 .43196 L
s
P
p
.002 w
.99375 .50334 m
1 .50334 L
s
P
p
.001 w
.99625 .01796 m
1 .01796 L
s
P
p
.001 w
.99625 .03224 m
1 .03224 L
s
P
p
.001 w
.99625 .04651 m
1 .04651 L
s
P
p
.001 w
.99625 .06079 m
1 .06079 L
s
P
p
.001 w
.99625 .08934 m
1 .08934 L
s
P
p
.001 w
.99625 .10362 m
1 .10362 L
s
P
p
.001 w
.99625 .11789 m
1 .11789 L
s
P
p
.001 w
.99625 .13217 m
1 .13217 L
s
P
p
.001 w
.99625 .16072 m
1 .16072 L
s
P
p
.001 w
.99625 .175 m
1 .175 L
s
P
p
.001 w
.99625 .18927 m
1 .18927 L
s
P
p
.001 w
.99625 .20355 m
1 .20355 L
s
P
p
.001 w
.99625 .2321 m
1 .2321 L
s
P
p
.001 w
.99625 .24638 m
1 .24638 L
s
P
p
.001 w
.99625 .26065 m
1 .26065 L
s
P
p
.001 w
.99625 .27493 m
1 .27493 L
s
P
p
.001 w
.99625 .30348 m
1 .30348 L
s
P
p
.001 w
.99625 .31776 m
1 .31776 L
s
P
p
.001 w
.99625 .33203 m
1 .33203 L
s
P
p
.001 w
.99625 .34631 m
1 .34631 L
s
P
p
.001 w
.99625 .37486 m
1 .37486 L
s
P
p
.001 w
.99625 .38914 m
1 .38914 L
s
P
p
.001 w
.99625 .40341 m
1 .40341 L
s
P
p
.001 w
.99625 .41769 m
1 .41769 L
s
P
p
.001 w
.99625 .44624 m
1 .44624 L
s
P
p
.001 w
.99625 .46052 m
1 .46052 L
s
P
p
.001 w
.99625 .47479 m
1 .47479 L
s
P
p
.001 w
.99625 .48907 m
1 .48907 L
s
P
p
.001 w
.99625 .51762 m
1 .51762 L
s
P
p
.001 w
.99625 .5319 m
1 .5319 L
s
P
p
.001 w
.99625 .54617 m
1 .54617 L
s
P
p
.001 w
.99625 .56045 m
1 .56045 L
s
P
p
.002 w
1 0 m
1 .56445 L
s
P
P
p
P
p
p
0 0 1 r
.004 w
.02381 .43196 m
.97619 .43196 L
s
.14286 .01344 m
.14286 .55101 L
s
.14286 .43196 m
.14286 .43196 .00714 0 365.73 arc
F
[(y)] .16667 .534 0 0 Mshowa
[(x)] .95918 .40815 0 0 Mshowa
P
[(1)] .19048 .45577 0 0 Mshowa
[(2)] .90476 .1563 0 0 Mshowa
.004 w
.14286 .43196 m
.14286 .43196 .00714 0 365.73 arc
F
.85714 .13249 m
.85714 .13249 .00714 0 365.73 arc
F
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .11905 .40815 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .45425 .19026 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .83333 .10868 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .88095 .10868 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .8254 .25122 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .88046 .40815 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .11905 .40815 0 0 Mshowa
P
newpath
.14286 .43196 .00714 0 365.73 arc
s
newpath
.43044 .21407 .00714 0 365.73 arc
s
newpath
.85714 .13249 .00714 0 365.73 arc
s
newpath
.85714 .13249 .00714 0 365.73 arc
s
newpath
.84921 .27503 .00714 0 365.73 arc
s
newpath
.85665 .43196 .00714 0 365.73 arc
s
newpath
.14286 .43196 .00714 0 365.73 arc
s
p
0 1 0 r
p
.14286 .43196 m
.16374 .41079 L
.18484 .38982 L
.20626 .36917 L
.22809 .34892 L
.25045 .32919 L
.27343 .31007 L
.29716 .29168 L
.32174 .27412 L
.34726 .2575 L
.37384 .24189 L
.40154 .2274 L
.43044 .21407 L
.46057 .20196 L
.49196 .19107 L
.52457 .18139 L
.55838 .17287 L
.59328 .16543 L
.62916 .15895 L
.6659 .15331 L
.70333 .14834 L
.74131 .14391 L
.77968 .13987 L
.81832 .13609 L
.85714 .13249 L
s
P
P
p
0 1 0 r
p
.85714 .13249 m
.85681 .13843 L
.85648 .14437 L
.85615 .1503 L
.85582 .15624 L
.85549 .16218 L
.85516 .16812 L
.85483 .17406 L
.8545 .18 L
.85417 .18594 L
.85384 .19188 L
.85351 .19782 L
.85318 .20376 L
.85285 .2097 L
.85251 .21563 L
.85218 .22157 L
.85185 .22751 L
.85152 .23345 L
.85119 .23939 L
.85086 .24533 L
.85053 .25127 L
.8502 .25721 L
.84987 .26315 L
.84954 .26909 L
.84921 .27503 L
s
P
P
P
0 0 m
1 0 L
1 .56445 L
0 .56445 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup]
"Stat. GGL mit Feder, nicht orthogonalisiert"
;[o]
Stat. GGL mit Feder, nicht orthogonalisiert
^*)
