(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Geneva"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Lineare Finite-Elemente Analyse eines geraden Balkens
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; fontName = "Helvetica"; endGroup]
Als Referenzlsung fuer das Beispiel 6.9 dient die Beschreibung der Verformungen des elastischen Balkens der Balkenstruktur durch 10 finite Elemente. Da ein Sehnensystem fr den Koerper verwendet wird, ist die FE-Struktur durch Drehgelenke an den Enden zu lagern. Das ist fr die Bestimmung der geometrischen Steifigkeiten erforderlich.
Die hier ermittelten Matrizen dienen als Voranalyse zur Bestimmung der Standard-Daten des elastischen Koerpers i = 1 der Balkenstruktur.
Annahmen: 
2. Es gelten die Bedingungen des ebenen Balkenelements nach Beispiel 5.3 und Beispiel 5.4.
Aufgaben:
1. Stelle die Struktur durch die Knoten und Elemente dar.
2. Belege die Elementmatrizen im File  2_ElementMat_BalkenEle_2D.ma   aufgrund der Definitionen im Beispiel 5.3, 
File  InterpolMat_BalkenEle_2D. ma   sowie der Auswertungen der Massen- und Steifigkeitsintegrale im File  MK_Integrale_BalkenEle_2D.ma  
3. Stelle die System-Massen- und Steifigkeitsmatrizen der Balkenstruktur auf, siehe File 3_SystemMat_BalkStruk10el.ma
4. Definiere Lagerbedingungen und Lasten und berechne die Matrizen der geometrischen Steifigkeiten im File  4_Lastfall_BalkStruk10el_xx.ma
5. Berechnung der Matrizen fuer die Schnittkraefte sigmaki im Balken, siehe File  55_sigmaMat_Balken10el.ma

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
;[s]
26:0,3;474,4;482,3;576,1;584,0;683,2;711,0;764,2;793,0;864,2;894,0;985,2;1013,0;1014,3;1122,5;1152,3;1235,5;1260,3;1262,1;1283,0;1344,2;1356,0;1405,2;1429,0;1607,2;1618,0;1747,-1;
6:9,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;7,14,10,Helvetica,2,12,0,0,0;5,16,12,Geneva,0,12,0,0,0;1,16,12,Geneva,1,12,0,0,0;2,16,12,Geneva,2,12,0,0,0;
:[font = subtitle; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Festlegung der Parameter
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428]
                               (* Benennung der Struktur                     *)
FEName  = "2D Balken mit 10 Elementen, einseitig eingespannt"; 
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428]
                               (* Ort der Knoten in 1,2,3 des Bezugssystems  *)
RK = {{ 0,    0, 0},
      { 0.2,  0, 0},
      { 0.4,  0, 0},
      { 0.6,  0, 0},
      { 0.8,  0, 0},
      { 1.0,  0, 0},
      { 1.2,  0, 0},
      { 1.4,  0, 0},
      { 1.6,  0, 0},
      { 1.8,  0, 0},
      { 2,    0, 0}};
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428]
                               (* Je Element die Knotennr. fuer A und B des Balkenelements  *)
Inde = {{1,2},
        {2,3},
        {3,4},
        {4,5},
        {5,6},
        {6,7},
        {7,8},
        {8,9},
        {9,10},
        {10,11}};
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Elementdaten
:[font = text; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428]
E = E-Modul, A = Querschnitt, I = Faechentrgheitsmoment um 3-Achse, rho = Dichte, h1 = Hoehe in 2, 
Iy = Faechentraegheitsmoment um 2-Achse
;[s]
2:0,1;140,0;141,-1;
2:1,16,12,Geneva,0,12,0,0,0;1,13,10,Courier,0,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428]
E1 = 7.0*10^10; A1 = 0.0006; I1 = 4.5*10^-10; rho1 = 8400; h1 = 0.003;  Iy1 = 0;
:[font = text; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; fontName = "Courier"]
Edata[e] =       1   2   3   4    5                  6                 7   8
                [E , A , Iz, rho, le= Element-Lnge, me=Element-Masse, h1, Iy ]
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Edata = {{E1,A1,I1,rho1,0, 0, h1, Iy1},
         {E1,A1,I1,rho1,0, 0, h1, Iy1},
         {E1,A1,I1,rho1,0, 0, h1, Iy1},
         {E1,A1,I1,rho1,0, 0, h1, Iy1},
         {E1,A1,I1,rho1,0, 0, h1, Iy1},
         {E1,A1,I1,rho1,0, 0, h1, Iy1},
         {E1,A1,I1,rho1,0, 0, h1, Iy1},
         {E1,A1,I1,rho1,0, 0, h1, Iy1},
         {E1,A1,I1,rho1,0, 0, h1, Iy1},
         {E1,A1,I1,rho1,0, 0, h1, Iy1}}; 
TableForm[Edata]
:[font = output; output; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]
TableForm[{{7.*10^10, 0.0005999999999999999, 4.500000000000001*10^-10, 8400, 0, 0, 0.003, 0}, 
 
   {7.*10^10, 0.0005999999999999999, 4.500000000000001*10^-10, 8400, 0, 0, 0.003, 0}, 
 
   {7.*10^10, 0.0005999999999999999, 4.500000000000001*10^-10, 8400, 0, 0, 0.003, 0}, 
 
   {7.*10^10, 0.0005999999999999999, 4.500000000000001*10^-10, 8400, 0, 0, 0.003, 0}, 
 
   {7.*10^10, 0.0005999999999999999, 4.500000000000001*10^-10, 8400, 0, 0, 0.003, 0}, 
 
   {7.*10^10, 0.0005999999999999999, 4.500000000000001*10^-10, 8400, 0, 0, 0.003, 0}, 
 
   {7.*10^10, 0.0005999999999999999, 4.500000000000001*10^-10, 8400, 0, 0, 0.003, 0}, 
 
   {7.*10^10, 0.0005999999999999999, 4.500000000000001*10^-10, 8400, 0, 0, 0.003, 0}, 
 
   {7.*10^10, 0.0005999999999999999, 4.500000000000001*10^-10, 8400, 0, 0, 0.003, 0}, 
 
   {7.*10^10, 0.0005999999999999999, 4.500000000000001*10^-10, 8400, 0, 0, 0.003, 0}}]
;[o]
     10                  -10
7. 10     0.0006   4.5 10      8400   0   0   0.003   0

     10                  -10
7. 10     0.0006   4.5 10      8400   0   0   0.003   0

     10                  -10
7. 10     0.0006   4.5 10      8400   0   0   0.003   0

     10                  -10
7. 10     0.0006   4.5 10      8400   0   0   0.003   0

     10                  -10
7. 10     0.0006   4.5 10      8400   0   0   0.003   0

     10                  -10
7. 10     0.0006   4.5 10      8400   0   0   0.003   0

     10                  -10
7. 10     0.0006   4.5 10      8400   0   0   0.003   0

     10                  -10
7. 10     0.0006   4.5 10      8400   0   0   0.003   0

     10                  -10
7. 10     0.0006   4.5 10      8400   0   0   0.003   0

     10                  -10
7. 10     0.0006   4.5 10      8400   0   0   0.003   0
:[font = text; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup]
Hinweis: le und me werden intern berechnet!
;[s]
2:0,1;7,0;44,-1;
2:1,16,12,Geneva,0,12,0,0,0;1,16,12,Geneva,1,12,0,0,0;
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen von Berechnungsschluesseln
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428]
keyPrint = 0;            (* 0 = kein Print von System-Matrizen, 1 = Print *)
:[font = text; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
1. Stelle die Struktur dar
;[s]
2:0,0;9,1;36,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.1	Systemdimensionen: nK = Zahl der Knoten, nE = Zahl der Elemente
:[font = input; preserveAspect; startGroup]
nK = Length[RK]
:[font = output; output; inactive; preserveAspect; endGroup]
11
;[o]
11
:[font = input; preserveAspect; startGroup]
nE = Length[Inde]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
10
;[o]
10
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.2 Bestimme Elementlaenge le und Elementmasse me
:[font = input; preserveAspect; startGroup]
Do [ Ak  = Inde[[e,1]]; Bk = Inde[[e,2]];
     dr = RK[[Bk]] - RK[[Ak]];
     le = Sqrt[dr[[1]]^2+dr[[2]]^2+dr[[3]]^2];
     me = Edata[[e,2]] * le * Edata[[e,4]];
     Edata[[e,5]] = le;
     Edata[[e,6]] = me;, {e,1,nE}]
TableForm[Edata]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{7.*10^10, 0.0005999999999999999, 4.500000000000001*10^-10, 8400, 0.2, 1.008, 0.003, 0}, 
 
   {7.*10^10, 0.0005999999999999999, 4.500000000000001*10^-10, 8400, 0.2, 1.008, 0.003, 0}, 
 
   {7.*10^10, 0.0005999999999999999, 4.500000000000001*10^-10, 8400, 0.2, 1.008, 0.003, 0}, 
 
   {7.*10^10, 0.0005999999999999999, 4.500000000000001*10^-10, 8400, 0.2000000000000001, 1.008, 0.003, 
 
    0}, {7.*10^10, 0.0005999999999999999, 4.500000000000001*10^-10, 8400, 0.2, 1.008, 0.003, 0}, 
 
   {7.*10^10, 0.0005999999999999999, 4.500000000000001*10^-10, 8400, 0.2, 1.008, 0.003, 0}, 
 
   {7.*10^10, 0.0005999999999999999, 4.500000000000001*10^-10, 8400, 0.2, 1.008, 0.003, 0}, 
 
   {7.*10^10, 0.0005999999999999999, 4.500000000000001*10^-10, 8400, 0.2000000000000002, 
 
    1.008000000000001, 0.003, 0}, {7.*10^10, 0.0005999999999999999, 4.500000000000001*10^-10, 8400, 
 
    0.2, 1.008, 0.003, 0}, {7.*10^10, 0.0005999999999999999, 4.500000000000001*10^-10, 8400, 0.2, 
 
    1.008, 0.003, 0}}]
;[o]
     10                  -10
7. 10     0.0006   4.5 10      8400   0.2   1.008   0.003   0

     10                  -10
7. 10     0.0006   4.5 10      8400   0.2   1.008   0.003   0

     10                  -10
7. 10     0.0006   4.5 10      8400   0.2   1.008   0.003   0

     10                  -10
7. 10     0.0006   4.5 10      8400   0.2   1.008   0.003   0

     10                  -10
7. 10     0.0006   4.5 10      8400   0.2   1.008   0.003   0

     10                  -10
7. 10     0.0006   4.5 10      8400   0.2   1.008   0.003   0

     10                  -10
7. 10     0.0006   4.5 10      8400   0.2   1.008   0.003   0

     10                  -10
7. 10     0.0006   4.5 10      8400   0.2   1.008   0.003   0

     10                  -10
7. 10     0.0006   4.5 10      8400   0.2   1.008   0.003   0

     10                  -10
7. 10     0.0006   4.5 10      8400   0.2   1.008   0.003   0
:[font = text; inactive; preserveAspect; fontName = "Courier"; endGroup]
Edata[e] =       1   2   3   4    5                  6                 7   8
                [E , A , Iz, rho, le= Element-Lnge, me=Element-Masse, h1, Iy ]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.3 Bestimme Gesamtmasse der Struktur
:[font = input; preserveAspect; startGroup]
m = Sum[Edata[[e,6]], {e, nE}]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
10.08
;[o]
10.08
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.4 Zeichne die Struktur auf
:[font = input; preserveAspect; startGroup]
Lxma = Max[Table[RK[[k,1]], {k, nK}]]; 
Lxmi = Min[Table[RK[[k,1]], {k, nK}]];
Lyma = Max[Table[RK[[k,2]], {k, nK}]]; 
Lymi = Min[Table[RK[[k,2]], {k, nK}]];
Lzma = Max[Table[RK[[k,3]], {k, nK}]]; 
Lzmi = Min[Table[RK[[k,3]], {k, nK}]]; 
lmax  = Max[Lxma - Lxmi, Lyma - Lymi, Lzma - Lzmi];
PlStructure1 = Graphics[ {RGBColor[0,0,1],
		Line  [Table[{{-lmax/10+Lxmi,0}, {Lxma+lmax/10,0}}]],
		Line  [Table[{{0,-lmax/10+Lymi}, {0,Lyma+lmax/10}}]],
        Disk  [{0,0},lmax/100],
        Text  [x,{Lxma+lmax/20,-lmax/30}], 
        Text  [y,{lmax/30, Lyma+lmax/20}]}, 
                           AspectRatio -> Automatic,
						   Frame       -> True,
						   PlotLabel   -> FEName];
PlStructure2 = Table[Graphics[Text[k,{RK[[k,1]]+lmax/30, RK[[k,2]]+lmax/30}]],{k,nK}];
PlStructure3 = Table[Graphics[Circle[{RK[[k,1]],RK[[k,2]]},lmax/100]],{k,nK}];
PlStructure4 = Table[Graphics[
Line[Table[{{RK[[Inde[[ie,1]],1]],RK[[Inde[[ie,1]],2]]},
            {RK[[Inde[[ie,2]],1]],RK[[Inde[[ie,2]],2]]}}]]],{ie,nE}];
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4,PlotRange->All];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; preserveAspect; pictureLeft = 8; pictureTop = 2; pictureWidth = 812; pictureHeight = 135; endGroup; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .16667 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.103175 0.396825 0.0833333 0.396825 [
[(0)] .10317 0 0 2 Msboxa
[(0.5)] .30159 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .69841 0 0 2 Msboxa
[(2)] .89683 0 0 2 Msboxa
[(-0.2)] -0.0125 .00397 1 0 Msboxa
[(-0.1)] -0.0125 .04365 1 0 Msboxa
[(0)] -0.0125 .08333 1 0 Msboxa
[(0.1)] -0.0125 .12302 1 0 Msboxa
[(0.2)] -0.0125 .1627 1 0 Msboxa
[(2D Balken mit 10 Elementen, einseitig eingspannt)] .5 .16667 0 -2 Msboxa
[(x)] .93651 .05688 0 0 Msboxa
[(y)] .12963 .12302 0 0 Msboxa
[(1)] .12963 .10979 0 0 Msboxa
[(2)] .20899 .10979 0 0 Msboxa
[(3)] .28836 .10979 0 0 Msboxa
[(4)] .36772 .10979 0 0 Msboxa
[(5)] .44709 .10979 0 0 Msboxa
[(6)] .52646 .10979 0 0 Msboxa
[(7)] .60582 .10979 0 0 Msboxa
[(8)] .68519 .10979 0 0 Msboxa
[(9)] .76455 .10979 0 0 Msboxa
[(10)] .84392 .10979 0 0 Msboxa
[(11)] .92328 .10979 0 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .16767 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.10317 0 m
.10317 .00625 L
s
P
[(0)] .10317 0 0 2 Mshowa
p
.002 w
.30159 0 m
.30159 .00625 L
s
P
[(0.5)] .30159 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.69841 0 m
.69841 .00625 L
s
P
[(1.5)] .69841 0 0 2 Mshowa
p
.002 w
.89683 0 m
.89683 .00625 L
s
P
[(2)] .89683 0 0 2 Mshowa
p
.001 w
.14286 0 m
.14286 .00375 L
s
P
p
.001 w
.18254 0 m
.18254 .00375 L
s
P
p
.001 w
.22222 0 m
.22222 .00375 L
s
P
p
.001 w
.2619 0 m
.2619 .00375 L
s
P
p
.001 w
.34127 0 m
.34127 .00375 L
s
P
p
.001 w
.38095 0 m
.38095 .00375 L
s
P
p
.001 w
.42063 0 m
.42063 .00375 L
s
P
p
.001 w
.46032 0 m
.46032 .00375 L
s
P
p
.001 w
.53968 0 m
.53968 .00375 L
s
P
p
.001 w
.57937 0 m
.57937 .00375 L
s
P
p
.001 w
.61905 0 m
.61905 .00375 L
s
P
p
.001 w
.65873 0 m
.65873 .00375 L
s
P
p
.001 w
.7381 0 m
.7381 .00375 L
s
P
p
.001 w
.77778 0 m
.77778 .00375 L
s
P
p
.001 w
.81746 0 m
.81746 .00375 L
s
P
p
.001 w
.85714 0 m
.85714 .00375 L
s
P
p
.001 w
.06349 0 m
.06349 .00375 L
s
P
p
.001 w
.02381 0 m
.02381 .00375 L
s
P
p
.001 w
.93651 0 m
.93651 .00375 L
s
P
p
.001 w
.97619 0 m
.97619 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .00397 m
.00625 .00397 L
s
P
[(-0.2)] -0.0125 .00397 1 0 Mshowa
p
.002 w
0 .04365 m
.00625 .04365 L
s
P
[(-0.1)] -0.0125 .04365 1 0 Mshowa
p
.002 w
0 .08333 m
.00625 .08333 L
s
P
[(0)] -0.0125 .08333 1 0 Mshowa
p
.002 w
0 .12302 m
.00625 .12302 L
s
P
[(0.1)] -0.0125 .12302 1 0 Mshowa
p
.002 w
0 .1627 m
.00625 .1627 L
s
P
[(0.2)] -0.0125 .1627 1 0 Mshowa
p
.001 w
0 .0119 m
.00375 .0119 L
s
P
p
.001 w
0 .01984 m
.00375 .01984 L
s
P
p
.001 w
0 .02778 m
.00375 .02778 L
s
P
p
.001 w
0 .03571 m
.00375 .03571 L
s
P
p
.001 w
0 .05159 m
.00375 .05159 L
s
P
p
.001 w
0 .05952 m
.00375 .05952 L
s
P
p
.001 w
0 .06746 m
.00375 .06746 L
s
P
p
.001 w
0 .0754 m
.00375 .0754 L
s
P
p
.001 w
0 .09127 m
.00375 .09127 L
s
P
p
.001 w
0 .09921 m
.00375 .09921 L
s
P
p
.001 w
0 .10714 m
.00375 .10714 L
s
P
p
.001 w
0 .11508 m
.00375 .11508 L
s
P
p
.001 w
0 .13095 m
.00375 .13095 L
s
P
p
.001 w
0 .13889 m
.00375 .13889 L
s
P
p
.001 w
0 .14683 m
.00375 .14683 L
s
P
p
.001 w
0 .15476 m
.00375 .15476 L
s
P
p
.002 w
0 0 m
0 .16667 L
s
P
P
p
p
.002 w
.10317 .16042 m
.10317 .16667 L
s
P
p
.002 w
.30159 .16042 m
.30159 .16667 L
s
P
p
.002 w
.5 .16042 m
.5 .16667 L
s
P
p
.002 w
.69841 .16042 m
.69841 .16667 L
s
P
p
.002 w
.89683 .16042 m
.89683 .16667 L
s
P
p
.001 w
.14286 .16292 m
.14286 .16667 L
s
P
p
.001 w
.18254 .16292 m
.18254 .16667 L
s
P
p
.001 w
.22222 .16292 m
.22222 .16667 L
s
P
p
.001 w
.2619 .16292 m
.2619 .16667 L
s
P
p
.001 w
.34127 .16292 m
.34127 .16667 L
s
P
p
.001 w
.38095 .16292 m
.38095 .16667 L
s
P
p
.001 w
.42063 .16292 m
.42063 .16667 L
s
P
p
.001 w
.46032 .16292 m
.46032 .16667 L
s
P
p
.001 w
.53968 .16292 m
.53968 .16667 L
s
P
p
.001 w
.57937 .16292 m
.57937 .16667 L
s
P
p
.001 w
.61905 .16292 m
.61905 .16667 L
s
P
p
.001 w
.65873 .16292 m
.65873 .16667 L
s
P
p
.001 w
.7381 .16292 m
.7381 .16667 L
s
P
p
.001 w
.77778 .16292 m
.77778 .16667 L
s
P
p
.001 w
.81746 .16292 m
.81746 .16667 L
s
P
p
.001 w
.85714 .16292 m
.85714 .16667 L
s
P
p
.001 w
.06349 .16292 m
.06349 .16667 L
s
P
p
.001 w
.02381 .16292 m
.02381 .16667 L
s
P
p
.001 w
.93651 .16292 m
.93651 .16667 L
s
P
p
.001 w
.97619 .16292 m
.97619 .16667 L
s
P
p
.002 w
0 .16667 m
1 .16667 L
s
P
[(2D Balken mit 10 Elementen, einseitig eingspannt)] .5 .16667 0 -2 Mshowa
p
.002 w
.99375 .00397 m
1 .00397 L
s
P
p
.002 w
.99375 .04365 m
1 .04365 L
s
P
p
.002 w
.99375 .08333 m
1 .08333 L
s
P
p
.002 w
.99375 .12302 m
1 .12302 L
s
P
p
.002 w
.99375 .1627 m
1 .1627 L
s
P
p
.001 w
.99625 .0119 m
1 .0119 L
s
P
p
.001 w
.99625 .01984 m
1 .01984 L
s
P
p
.001 w
.99625 .02778 m
1 .02778 L
s
P
p
.001 w
.99625 .03571 m
1 .03571 L
s
P
p
.001 w
.99625 .05159 m
1 .05159 L
s
P
p
.001 w
.99625 .05952 m
1 .05952 L
s
P
p
.001 w
.99625 .06746 m
1 .06746 L
s
P
p
.001 w
.99625 .0754 m
1 .0754 L
s
P
p
.001 w
.99625 .09127 m
1 .09127 L
s
P
p
.001 w
.99625 .09921 m
1 .09921 L
s
P
p
.001 w
.99625 .10714 m
1 .10714 L
s
P
p
.001 w
.99625 .11508 m
1 .11508 L
s
P
p
.001 w
.99625 .13095 m
1 .13095 L
s
P
p
.001 w
.99625 .13889 m
1 .13889 L
s
P
p
.001 w
.99625 .14683 m
1 .14683 L
s
P
p
.001 w
.99625 .15476 m
1 .15476 L
s
P
p
.002 w
1 0 m
1 .16667 L
s
P
P
p
P
p
p
0 0 1 r
.004 w
.02381 .08333 m
.97619 .08333 L
s
.10317 .00397 m
.10317 .1627 L
s
.10317 .08333 m
.10317 .08333 .00794 0 365.73 arc
F
[(x)] .93651 .05688 0 0 Mshowa
[(y)] .12963 .12302 0 0 Mshowa
P
[(1)] .12963 .10979 0 0 Mshowa
[(2)] .20899 .10979 0 0 Mshowa
[(3)] .28836 .10979 0 0 Mshowa
[(4)] .36772 .10979 0 0 Mshowa
[(5)] .44709 .10979 0 0 Mshowa
[(6)] .52646 .10979 0 0 Mshowa
[(7)] .60582 .10979 0 0 Mshowa
[(8)] .68519 .10979 0 0 Mshowa
[(9)] .76455 .10979 0 0 Mshowa
[(10)] .84392 .10979 0 0 Mshowa
[(11)] .92328 .10979 0 0 Mshowa
.004 w
newpath
.10317 .08333 .00794 0 365.73 arc
s
newpath
.18254 .08333 .00794 0 365.73 arc
s
newpath
.2619 .08333 .00794 0 365.73 arc
s
newpath
.34127 .08333 .00794 0 365.73 arc
s
newpath
.42063 .08333 .00794 0 365.73 arc
s
newpath
.5 .08333 .00794 0 365.73 arc
s
newpath
.57937 .08333 .00794 0 365.73 arc
s
newpath
.65873 .08333 .00794 0 365.73 arc
s
newpath
.7381 .08333 .00794 0 365.73 arc
s
newpath
.81746 .08333 .00794 0 365.73 arc
s
newpath
.89683 .08333 .00794 0 365.73 arc
s
.10317 .08333 m
.18254 .08333 L
s
.18254 .08333 m
.2619 .08333 L
s
.2619 .08333 m
.34127 .08333 L
s
.34127 .08333 m
.42063 .08333 L
s
.42063 .08333 m
.5 .08333 L
s
.5 .08333 m
.57937 .08333 L
s
.57937 .08333 m
.65873 .08333 L
s
.65873 .08333 m
.7381 .08333 L
s
.7381 .08333 m
.81746 .08333 L
s
.81746 .08333 m
.89683 .08333 L
s
P
0 0 m
1 0 L
1 .16667 L
0 .16667 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

^*)
