(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Lineare Finite-Elemente Analyse einer Balkenstruktur
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 4
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Definition von Lagerungen (eingespannt in Knoten 1) und 
Lasten (Winkelgeschwindigkeit omega3) zur Berechnung der geometrischen Steifigkeiten KF0
Die Abschnitte 1, 2, und 3 muessen bereits durchgerechnet sein!

Aufgaben:
4.1 Bestimmung der Minimalkoordinaten zFM == zF^bar^bar
4.2 Bilden des Lastvektors hF infolge Knotenlasten
4.3 Bilden von hF, KF, DF infolge der Referenzbewegung 
4.4 Beachten von geometrischen Steifigkeiten infolge initialer Lasten

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
;[s]
13:0,0;65,1;93,0;211,1;219,0;455,1;476,0;537,2;549,0;598,2;622,0;800,2;811,0;940,-1;
3:7,14,10,Helvetica,0,12,0,0,0;3,14,10,Helvetica,1,12,0,0,0;3,13,10,Helvetica,2,12,0,0,0;
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
FEName
:[font = output; output; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]
"2D Balken mit 10 Elementen, einseitig eingespannt"
;[o]
2D Balken mit 10 Elementen, einseitig eingespannt
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen von Lagerbedingungen: Lager = {{Nr. Knoten mit Lager, Key-u1, Key-u2, Key-theta3}}, 
Key: 0=frei, 1=fest der drei Bewegungen u1, u2, theta3
;[s]
5:0,0;29,1;39,0;59,1;92,0;147,-1;
2:3,13,9,Times,1,12,0,0,0;2,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Lager = {{1, 1,1,1}} 
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{{1, 1, 1, 1}}
;[o]
{{1, 1, 1, 1}}
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen von Knotenlasten: LastKnot = {{Nr. Knoten mit Last, F1, F2, M3}},
Werte fuer Kraefte F1, F2, Moment M3
;[s]
5:0,0;25,1;38,0;57,1;73,0;110,-1;
2:3,13,9,Times,1,12,0,0,0;2,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
LastKnot = {{0, 0,0,0}} 
:[font = output; output; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup; endGroup]
{{0, 0, 0, 0}}
;[o]
{{0, 0, 0, 0}}
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen einer Referenzbewegung: LastRef = {a1, a2, domega3, omega3}},
Werte fuer Linearbeschleunigung a1, a2, Winkelbeschleunigung domega3, Winkelgeschwindigkeit omega3
Beachte: Fuer Erdbeschleungigung gilt a == - g!
;[s]
3:0,0;31,1;69,0;216,-1;
2:2,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
LastRef = {0,0,0,1}
:[font = output; output; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup; endGroup]
{0, 0, 0, 1}
;[o]
{0, 0, 0, 1}
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen von Berechnungsschluesseln
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428]
keyPrint = 1;         (* 0 = kein Print von System-Matrizen, 1 = Print                    *)
keyKF0   = 1;         (* 0 = Weglassen von geometr. Steifigkeit KF0, 1 = Beachten von KF0 *)
:[font = text; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
4.  Aufstellen der linearen Bewegungsgleichungen in Minimalform
:[font = subsection; inactive; preserveAspect; startGroup]
4.1 Bestimmung der Minimalkoordinaten zFM == zF^bar^bar
:[font = input; preserveAspect; startGroup]
nKLager = Length[Lager];
nIndr   = Sum[Delete[Transpose[Lager],1][[j,i]],{i,nKLager},{j,nfk}];
Indr    = Table[0,{nIndr}];
nR=0;
If[Lager[[1,1]]===0,IndM = Table[n,{n,1,nF}]; nM   = nF;,   (* keine Randbedingungen *)
															(* mit Randbedingungen   *)
                    Do[If[Lager[[k,2]]===1,nR=nR+1;Indr[[nR]]=(Lager[[k,1]]-1)*nfk+1];
                       If[Lager[[k,3]]===1,nR=nR+1;Indr[[nR]]=(Lager[[k,1]]-1)*nfk+2];
                       If[Lager[[k,4]]===1,nR=nR+1;Indr[[nR]]=(Lager[[k,1]]-1)*nfk+3];
                      ,{k,1, nKLager}];];
nR															(* Zahl der gebundenen Koorditen *)
Indr                  										(* gebundene Koordinaten         *)    
:[font = output; output; inactive; preserveAspect]
3
;[o]
3
:[font = output; output; inactive; preserveAspect; endGroup]
{1, 2, 3}
;[o]
{1, 2, 3}
:[font = input; preserveAspect; startGroup]
If[nR===0, IndM = Table[n,{n,1,nF}],
           IndM = Delete[Table[n,{n,1,nF}],Partition[Indr,1]]];
nM = nF - nR              								    (* Zahl der (freien) Minimal-Koordinaten    *) 
IndM         									        	(* Liste der Minimal-Koordinaten            *)
:[font = output; output; inactive; preserveAspect]
30
;[o]
30
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 
 
  31, 32, 33}
;[o]
{4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 
 
  31, 32, 33}
:[font = subsection; inactive; preserveAspect; startGroup]
4.2 Bilden des Lastvektors hF infolge Knotenlasten
:[font = input; preserveAspect; startGroup]
nKLast = Length[LastKnot];
hF = Table[0, {nF}];
Do[Do[ hF[[LastKnot[[kk,1]]*nfk-nfk+k]] = hF[[LastKnot[[kk,1]]*nfk-nfk+k]] + LastKnot[[kk,1+k]]
   ,{k,nfk}];
,{kk,nKLast}];
hF
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
;[o]
{0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}
:[font = subsection; inactive; preserveAspect; startGroup]
4.3 Bilden von hF, KF, DF infolge der Referenzbewegung 
:[font = text; inactive; preserveAspect]
a-Anteil in  hFref = - CFt0 . a 
:[font = input; preserveAspect; startGroup]
Beschl = Delete[ReplacePart[LastRef,0,3],4]
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0}
;[o]
{0, 0, 0}
:[font = input; preserveAspect; startGroup]
hFref = - CFt0 . Beschl
:[font = output; output; inactive; preserveAspect; endGroup]
{0., 0., 0., 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 
 
  0., 0, 0., 0., 0.}
;[o]
{0., 0., 0., 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 
 
  0., 0, 0., 0., 0.}
:[font = text; inactive; preserveAspect]
omega- und domega-Anteil in hFref = - CFr0 . domega - OF0 . omegaq 
:[font = input; preserveAspect; startGroup]
omega   = {0,0,LastRef[[4]]}
omegaq  = {omega[[1]]^2, omega[[2]]^2, omega[[3]]^2, omega[[1]]*omega[[2]], 
          omega[[2]]*omega[[3]], omega[[3]]*omega[[1]]}
domega  = {0,0,LastRef[[3]]}
:[font = output; output; inactive; preserveAspect]
{0, 0, 1}
;[o]
{0, 0, 1}
:[font = output; output; inactive; preserveAspect]
{0, 0, 1, 0, 0, 0}
;[o]
{0, 0, 1, 0, 0, 0}
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0}
;[o]
{0, 0, 0}
:[font = input; preserveAspect]
keyomega = Sum[omega[[ll]],{ll,3}]; keydomega = Sum[domega[[ll]],{ll,3}];
:[font = input; preserveAspect; startGroup]
hFref = hFref - Transpose[CFr0T] . domega - Transpose[OF0T] . omegaq
:[font = output; output; inactive; preserveAspect; endGroup]
{0.03359999999999999, 0., 0., 0.2016, 0., 0., 0.4032, 0., 0., 0.6048, 0., 0., 0.8064, 0., 0., 1.008, 0., 
 
  0., 1.2096, 0., 0., 1.4112, 0., 0., 1.6128, 0., 0., 1.8144, 0., 0., 0.9744, 0., 0.}
;[o]
{0.0336, 0., 0., 0.2016, 0., 0., 0.4032, 0., 0., 0.6048, 0., 0., 0.8064, 0., 0., 1.008, 0., 0., 1.2096, 
 
  0., 0., 1.4112, 0., 0., 1.6128, 0., 0., 1.8144, 0., 0., 0.9744, 0., 0.}
:[font = text; inactive; preserveAspect]
omega-Anteil und domega-Anteil in KFref =  KFr1 domega1 + KFr2  domega2 + KFr3  domega3 + Kromegai  omegaqi,   i=1,6 
:[font = input; preserveAspect; startGroup]
KFref = omegaq[[1]] OF1+omegaq[[2]] OF2+omegaq[[3]] OF3+omegaq[[4]] OF4+omegaq[[5]] OF5+omegaq[[6]] OF6;
KFref = KFref + domega[[1]] CFr1 + domega[[3]] CFr2 + domega[[3]] CFr3;
If[keyPrint*(keyomega+keydomega) > 0, KFref]   
:[font = output; output; inactive; preserveAspect; endGroup]
{{-0.3359999999999999, 0., 0., -0.168, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
 
   0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.}, 
 
  {0, -0.3744, -0.01056, 0., -0.1296, 0.006240000000000001, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0, -0.01056, -0.0003840000000000001, 0., -0.006240000000000001, 0.000288, 0., 0., 0, 0., 0., 0, 0., 
 
   0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {-0.168, 0., 0., -0.6719999999999999, 0., 0., -0.168, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
 
   0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.}, 
 
  {0, -0.1296, -0.006240000000000001, 0, -0.7488000000000001, 0., 0., -0.1296, 0.006240000000000001, 0., 
 
   0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0, 0.006240000000000001, 0.000288, 0, 0., -0.0007680000000000004, 0., -0.006240000000000001, 
 
   0.000288, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0., -0.168, 0., 0., -0.6719999999999999, 0., 0., -0.1679999999999999, 0., 0., 0., 0., 0., 0., 
 
   0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.}, 
 
  {0., 0., 0, 0., -0.1296, -0.006240000000000001, 0, -0.7488, 3.469446951953614*10^-18, 0., -0.1296, 
 
   0.006239999999999997, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0.006240000000000001, 0.000288, 0, 3.469446951953614*10^-18, -0.0007679999999999998, 
 
   0., -0.006239999999999997, 0.0002879999999999998, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 
 
   0, 0., 0., 0, 0., 0., 0}, {0., 0., 0., 0., 0., 0., -0.1679999999999999, 0., 0., -0.6719999999999999, 
 
   0., 0., -0.168, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.}, 
 
  {0., 0., 0, 0., 0., 0, 0., -0.1296, -0.006239999999999997, 0, -0.7488000000000002, 
 
   -(1.040834085586084*10^-17), 0., -0.1296, 0.006240000000000004, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 
 
   0., 0, 0., 0., 0, 0., 0., 0}, {0., 0., 0, 0., 0., 0, 0., 0.006239999999999997, 0.0002879999999999998, 
 
   0, -(1.040834085586084*10^-17), -0.000768, 0., -0.006240000000000004, 0.0002880000000000002, 0., 0., 
 
   0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0., 0., 0., 0., 0., 0., 0., -0.168, 0., 0., -0.6719999999999999, 0., 0., -0.1679999999999999, 
 
   0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., -0.1296, -0.006240000000000004, 0, -0.7488000000000002, 
 
   1.040834085586084*10^-17, 0., -0.1296, 0.006239999999999997, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 
 
   0, 0., 0., 0}, {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0.006240000000000004, 0.0002880000000000002, 0, 
 
   1.040834085586084*10^-17, -0.000768, 0., -0.006239999999999997, 0.0002879999999999998, 0., 0., 0, 0., 
 
   0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., -0.1679999999999999, 0., 0., -0.6719999999999998, 0., 
 
   0., -0.1679999999999999, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., -0.1296, -0.006239999999999997, 0, -0.7488, 0., 0., 
 
   -0.1296, 0.006239999999999997, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0.006239999999999997, 0.0002879999999999998, 0, 0., 
 
   -0.0007679999999999994, 0., -0.006239999999999997, 0.0002879999999999998, 0., 0., 0, 0., 0., 0, 0., 
 
   0., 0, 0., 0., 0}, {0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., -0.1679999999999999, 
 
   0., 0., -0.6719999999999998, 0., 0., -0.1679999999999999, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.}\
 
   , {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., -0.1296, -0.006239999999999997, 0, 
 
   -0.7488, 0., 0., -0.1296, 0.006239999999999997, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0.006239999999999997, 
 
   0.0002879999999999998, 0, 0., -0.0007679999999999994, 0., -0.006239999999999997, 
 
   0.0002879999999999998, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., -0.1679999999999999, 0., 0., 
 
   -0.6720000000000002, 0., 0., -0.1680000000000001, 0., 0., 0., 0., 0., 0., 0., 0.}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., -0.1296, -0.006239999999999997, 
 
   0, -0.7488000000000003, -(2.255140518769849*10^-17), 0., -0.1296000000000001, 0.006240000000000011, 
 
   0., 0., 0, 0., 0., 0}, {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 
 
   0.006239999999999997, 0.0002879999999999998, 0, -(2.255140518769849*10^-17), -0.0007680000000000007, 
 
   0., -0.006240000000000011, 0.0002880000000000007, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
 
   -0.1680000000000001, 0., 0., -0.6720000000000002, 0., 0., -0.1679999999999999, 0., 0., 0., 0., 0.}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., -0.1296000000000001, 
 
   -0.006240000000000011, 0, -0.7488000000000003, 2.255140518769849*10^-17, 0., -0.1296, 
 
   0.006239999999999997, 0., 0., 0}, {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   0., 0., 0, 0., 0.006240000000000011, 0.0002880000000000007, 0, 2.255140518769849*10^-17, 
 
   -0.0007680000000000007, 0., -0.006239999999999997, 0.0002879999999999998, 0., 0., 0}, 
 
  {0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
 
   -0.1679999999999999, 0., 0., -0.6719999999999998, 0., 0., -0.1679999999999999, 0., 0.}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., -0.1296, 
 
   -0.006239999999999997, 0, -0.7488, 0., 0, -0.1296, 0.006239999999999997}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 
 
   0.006239999999999997, 0.0002879999999999998, 0, 0., -0.0007679999999999994, 0, -0.006239999999999997, 
 
   0.0002879999999999998}, {0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
 
   0., 0., 0., 0., 0., 0., 0., 0., -0.1679999999999999, 0., 0., -0.3359999999999999, 0., 0.}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   0., -0.1296, -0.006239999999999997, 0, -0.3744, 0.01056}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   0., 0.006239999999999997, 0.0002879999999999998, 0, 0.01056, -0.0003839999999999997}}
;[o]
{{-0.336, 0., 0., -0.168, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
 
   0., 0., 0., 0., 0., 0., 0., 0., 0., 0.}, 
 
  {0, -0.3744, -0.01056, 0., -0.1296, 0.00624, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0, -0.01056, -0.000384, 0., -0.00624, 0.000288, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 
 
   0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {-0.168, 0., 0., -0.672, 0., 0., -0.168, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
 
   0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.}, 
 
  {0, -0.1296, -0.00624, 0, -0.7488, 0., 0., -0.1296, 0.00624, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 
 
   0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0, 0.00624, 0.000288, 0, 0., -0.000768, 0., -0.00624, 0.000288, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 
 
   0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0., -0.168, 0., 0., -0.672, 0., 0., -0.168, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
 
   0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.}, 
 
                                                           -18
  {0., 0., 0, 0., -0.1296, -0.00624, 0, -0.7488, 3.46945 10   , 0., -0.1296, 0.00624, 0., 0., 0, 0., 0., 
 
   0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
                                                  -18
  {0., 0., 0, 0., 0.00624, 0.000288, 0, 3.46945 10   , -0.000768, 0., -0.00624, 0.000288, 0., 0., 0, 0., 
 
   0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0., 0., 0., 0., -0.168, 0., 0., -0.672, 0., 0., -0.168, 0., 0., 0., 0., 0., 0., 0., 0., 0., 
 
   0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.}, 
 
                                                                       -17
  {0., 0., 0, 0., 0., 0, 0., -0.1296, -0.00624, 0, -0.7488, -1.04083 10   , 0., -0.1296, 0.00624, 0., 
 
   0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
                                                              -17
  {0., 0., 0, 0., 0., 0, 0., 0.00624, 0.000288, 0, -1.04083 10   , -0.000768, 0., -0.00624, 0.000288, 
 
   0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0., 0., 0., 0., 0., 0., 0., -0.168, 0., 0., -0.672, 0., 0., -0.168, 0., 0., 0., 0., 0., 0., 
 
   0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.}, 
 
                                                                                 -17
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., -0.1296, -0.00624, 0, -0.7488, 1.04083 10   , 0., -0.1296, 
 
   0.00624, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
                                                                        -17
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0.00624, 0.000288, 0, 1.04083 10   , -0.000768, 0., -0.00624, 
 
   0.000288, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., -0.168, 0., 0., -0.672, 0., 0., -0.168, 0., 0., 0., 
 
   0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., -0.1296, -0.00624, 0, -0.7488, 0., 0., -0.1296, 
 
   0.00624, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0.00624, 0.000288, 0, 0., -0.000768, 0., -0.00624, 
 
   0.000288, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., -0.168, 0., 0., -0.672, 0., 0., -0.168, 
 
   0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., -0.1296, -0.00624, 0, -0.7488, 0., 0., 
 
   -0.1296, 0.00624, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0.00624, 0.000288, 0, 0., -0.000768, 0., 
 
   -0.00624, 0.000288, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., -0.168, 0., 0., -0.672, 0., 
 
   0., -0.168, 0., 0., 0., 0., 0., 0., 0., 0.}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., -0.1296, -0.00624, 0, -0.7488, 
 
              -17
   -2.25514 10   , 0., -0.1296, 0.00624, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0.00624, 0.000288, 0, 
 
              -17
   -2.25514 10   , -0.000768, 0., -0.00624, 0.000288, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., -0.168, 0., 0., 
 
   -0.672, 0., 0., -0.168, 0., 0., 0., 0., 0.}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., -0.1296, -0.00624, 
 
                         -17
   0, -0.7488, 2.25514 10   , 0., -0.1296, 0.00624, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0.00624, 0.000288, 
 
                -17
   0, 2.25514 10   , -0.000768, 0., -0.00624, 0.000288, 0., 0., 0}, 
 
  {0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
 
   -0.168, 0., 0., -0.672, 0., 0., -0.168, 0., 0.}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., -0.1296, 
 
   -0.00624, 0, -0.7488, 0., 0, -0.1296, 0.00624}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0.00624, 
 
   0.000288, 0, 0., -0.000768, 0, -0.00624, 0.000288}, 
 
  {0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
 
   0., 0., -0.168, 0., 0., -0.336, 0., 0.}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   0., -0.1296, -0.00624, 0, -0.3744, 0.01056}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   0., 0.00624, 0.000288, 0, 0.01056, -0.000384}}
:[font = text; inactive; preserveAspect]
domega-Anteil in DFref =  2 (KFr1 . omega1 + KFr2 . omega2 + KFr3 . omega3) 
:[font = input; preserveAspect; startGroup]
DFref = 2 * (omega[[1]] CFr1 + omega[[3]] CFr2 + omega[[3]] CFr3);
If[keyPrint*keyomega > 0, DFref]  
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{{0, -0.7056, -0.02016, 0., -0.3024, 0.01344, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 
 
   0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0.7056, 0., 0., 0.3024, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
 
   0., 0., 0., 0., 0., 0., 0., 0., 0., 0.}, 
 
  {0.02016, 0, 0, 0.01344, 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 
 
   0., 0, 0., 0., 0, 0., 0., 0}, {0, -0.3024, -0.01344, 0, -1.4112, 0., 0., -0.3024, 0.01344, 0., 0., 0, 
 
   0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0.3024, 0., 0., 1.4112, 0., 0., 0.3024, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
 
   0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.}, 
 
  {-0.01344, 0, 0, 0., 0, 0, 0.01344, 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 
 
   0., 0, 0., 0., 0, 0., 0., 0}, {0., 0., 0, 0., -0.3024, -0.01344, 0, -1.4112, 
 
   6.938893903907229*10^-18, 0., -0.3024, 0.01343999999999999, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 
 
   0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, {0., 0., 0., 0.3024, 0., 0., 1.4112, 0., 0., 0.3024, 0., 0., 0., 
 
   0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.}, 
 
  {0., 0., 0, -0.01344, 0., 0, -(6.938893903907229*10^-18), 0, 0, 0.01343999999999999, 0., 0, 0., 0., 0, 
 
   0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., -0.3024, -0.01343999999999999, 0, -1.4112, -(1.734723475976807*10^-17), 0., 
 
   -0.3024, 0.01344, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0., 0., 0., 0., 0.3024, 0., 0., 1.4112, 0., 0., 0.3024, 0., 0., 0., 0., 0., 0., 0., 0., 0., 
 
   0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.}, 
 
  {0., 0., 0, 0., 0., 0, -0.01343999999999999, 0., 0, 1.734723475976807*10^-17, 0, 0, 0.01344, 0., 0, 
 
   0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., -0.3024, -0.01344, 0, -1.4112, 1.734723475976807*10^-17, 0., 
 
   -0.3024, 0.01343999999999999, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0., 0., 0., 0., 0., 0., 0., 0.3024, 0., 0., 1.4112, 0., 0., 0.3024, 0., 0., 0., 0., 0., 0., 
 
   0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, -0.01344, 0., 0, -(1.734723475976807*10^-17), 0, 0, 
 
   0.01343999999999999, 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., -0.3024, -0.01343999999999999, 0, -1.4112, 0., 0., 
 
   -0.3024, 0.01343999999999999, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.3024, 0., 0., 1.4112, 0., 0., 0.3024, 0., 0., 0., 
 
   0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, -0.01343999999999999, 0., 0, 0., 0, 0, 
 
   0.01343999999999999, 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., -0.3024, -0.01343999999999999, 0, -1.4112, 
 
   0., 0., -0.3024, 0.01343999999999999, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.3024, 0., 0., 1.4112, 0., 0., 0.3024, 
 
   0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, -0.01343999999999999, 0., 0, 0., 0, 0, 
 
   0.01343999999999999, 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., -0.3024, -0.01343999999999999, 
 
   0, -1.4112, -(4.510281037539699*10^-17), 0., -0.3024000000000003, 0.01344000000000002, 0., 0., 0, 0., 
 
   0., 0}, {0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.3024, 0., 0., 
 
   1.4112, 0., 0., 0.3024000000000003, 0., 0., 0., 0., 0., 0., 0., 0.}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, -0.01343999999999999, 0., 0, 
 
   4.510281037539699*10^-17, 0, 0, 0.01344000000000002, 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., -0.3024000000000003, 
 
   -0.01344000000000002, 0, -1.4112, 4.510281037539699*10^-17, 0., -0.3024, 0.01343999999999999, 0., 0., 
 
   0}, {0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
 
   0.3024000000000003, 0., 0., 1.4112, 0., 0., 0.3024, 0., 0., 0., 0., 0.}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, -0.01344000000000002, 
 
   0., 0, -(4.510281037539699*10^-17), 0, 0, 0.01343999999999999, 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., -0.3024, 
 
   -0.01343999999999999, 0, -1.4112, 0., 0, -0.3024, 0.01343999999999999}, 
 
  {0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
 
   0.3024, 0., 0., 1.4112, 0., 0., 0.3024, 0., 0.}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   -0.01343999999999999, 0., 0, 0., 0, 0, 0.01343999999999999, 0, 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   0., -0.3024, -0.01343999999999999, 0, -0.7055999999999998, 0.02016}, 
 
  {0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
 
   0., 0., 0.3024, 0., 0., 0.7055999999999998, 0., 0.}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   -0.01343999999999999, 0., 0, -0.02016, 0, 0}}
;[o]
{{0, -0.7056, -0.02016, 0., -0.3024, 0.01344, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 
 
   0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0.7056, 0., 0., 0.3024, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
 
   0., 0., 0., 0., 0., 0., 0., 0., 0., 0.}, 
 
  {0.02016, 0, 0, 0.01344, 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 
 
   0., 0, 0., 0., 0, 0., 0., 0}, {0, -0.3024, -0.01344, 0, -1.4112, 0., 0., -0.3024, 0.01344, 0., 0., 0, 
 
   0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0.3024, 0., 0., 1.4112, 0., 0., 0.3024, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
 
   0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.}, 
 
  {-0.01344, 0, 0, 0., 0, 0, 0.01344, 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 
 
                                                                                          -18
   0., 0, 0., 0., 0, 0., 0., 0}, {0., 0., 0, 0., -0.3024, -0.01344, 0, -1.4112, 6.93889 10   , 0., 
 
   -0.3024, 0.01344, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0., 0.3024, 0., 0., 1.4112, 0., 0., 0.3024, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
 
   0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.}, 
 
                                          -18
  {0., 0., 0, -0.01344, 0., 0, -6.93889 10   , 0, 0, 0.01344, 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
                                                                       -17
  {0., 0., 0, 0., 0., 0, 0., -0.3024, -0.01344, 0, -1.4112, -1.73472 10   , 0., -0.3024, 0.01344, 0., 
 
   0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0., 0., 0., 0., 0.3024, 0., 0., 1.4112, 0., 0., 0.3024, 0., 0., 0., 0., 0., 0., 0., 0., 0., 
 
   0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.}, 
 
                                                    -17
  {0., 0., 0, 0., 0., 0, -0.01344, 0., 0, 1.73472 10   , 0, 0, 0.01344, 0., 0, 0., 0., 0, 0., 0., 0, 0., 
 
   0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
                                                                                 -17
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., -0.3024, -0.01344, 0, -1.4112, 1.73472 10   , 0., -0.3024, 
 
   0.01344, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0., 0., 0., 0., 0., 0., 0., 0.3024, 0., 0., 1.4112, 0., 0., 0.3024, 0., 0., 0., 0., 0., 0., 
 
   0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.}, 
 
                                                                -17
  {0., 0., 0, 0., 0., 0, 0., 0., 0, -0.01344, 0., 0, -1.73472 10   , 0, 0, 0.01344, 0., 0, 0., 0., 0, 
 
   0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., -0.3024, -0.01344, 0, -1.4112, 0., 0., -0.3024, 
 
   0.01344, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.3024, 0., 0., 1.4112, 0., 0., 0.3024, 0., 0., 0., 
 
   0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, -0.01344, 0., 0, 0., 0, 0, 0.01344, 0., 0, 0., 0., 0, 0., 
 
   0., 0, 0., 0., 0, 0., 0., 0}, {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., -0.3024, 
 
   -0.01344, 0, -1.4112, 0., 0., -0.3024, 0.01344, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.3024, 0., 0., 1.4112, 0., 0., 0.3024, 
 
   0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, -0.01344, 0., 0, 0., 0, 0, 0.01344, 0., 0, 0., 
 
   0., 0, 0., 0., 0, 0., 0., 0}, {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 
 
                                             -17
   -0.3024, -0.01344, 0, -1.4112, -4.51028 10   , 0., -0.3024, 0.01344, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.3024, 0., 0., 1.4112, 0., 
 
   0., 0.3024, 0., 0., 0., 0., 0., 0., 0., 0.}, 
 
                                                                                                -17
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, -0.01344, 0., 0, 4.51028 10   , 0, 
 
   0, 0.01344, 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., -0.3024, -0.01344, 
 
                         -17
   0, -1.4112, 4.51028 10   , 0., -0.3024, 0.01344, 0., 0., 0}, 
 
  {0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.3024, 0., 0., 
 
   1.4112, 0., 0., 0.3024, 0., 0., 0., 0., 0.}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, -0.01344, 0., 0, 
 
              -17
   -4.51028 10   , 0, 0, 0.01344, 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., -0.3024, 
 
   -0.01344, 0, -1.4112, 0., 0, -0.3024, 0.01344}, 
 
  {0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
 
   0.3024, 0., 0., 1.4112, 0., 0., 0.3024, 0., 0.}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, -0.01344, 0., 
 
   0, 0., 0, 0, 0.01344, 0, 0}, {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 
 
   0., 0, 0., 0., 0, 0., 0., 0, 0., -0.3024, -0.01344, 0, -0.7056, 0.02016}, 
 
  {0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
 
   0., 0., 0.3024, 0., 0., 0.7056, 0., 0.}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   -0.01344, 0., 0, -0.02016, 0, 0}}
:[font = subsection; inactive; preserveAspect; startGroup]
4.4 Beachten von geometrischen Steifigkeiten infolge initialer Lasten
:[font = subsubsection; inactive; preserveAspect; startGroup]
 Geometrische Steifigkeitsmatrix Kesigma = KesigmaBogen*SeN, wo SeN Normalspannungen im Balken sind und wo
 SeN = He . BeL(x2=0) . ze0 = Ee*1/l * (ze01-ze04),  ze0 = Te . zFM,  zFM = KFM^-1 . hFM
:[font = input; preserveAspect]
If[keyKF0===0, 

     KF0 = Table[0, {nF}, {nF}];,          (* Geometrische Steifigkeiten sind null *)

     KF0 = Table[0, {nF}, {nF}];           (* Geometrische Steifigkeiten berechnen *)
     KFM = Table[0, {nM}, {nM}];
     Do[ Do [KFM[[i,j]] = KF[[IndM[[i]],IndM[[j]]]], {j,1,nM}], {i,1,nM}];
     hFM = Table[0,{nM}];
     Do[ hFM[[i]] = (hF[[IndM[[i]]]] + hFref[[IndM[[i]]]]), {i,1,nM}];
     zF0 = Inverse[KFM] . hFM;
     If[nR > 0, Do [zF0 = Chop[Insert[zF0,0,Indr[[j]]] ], {j,nR}]];
     Do [ ze01 = Transpose[TeT[[e]]] [[1]] . zF0;
          ze04 = Transpose[TeT[[e]]] [[4]] . zF0;
           KF0 = KF0 + Edata[[e,1]]*1/l*(ze04-ze01) * TeT[[e]] . KesigmaBogen . Transpose[TeT[[e]]] /.
                 {l->Edata[[e,5]],A->Edata[[e,2]]};
       ,{e,nE}]; 
  ];   
;[s]
3:0,0;659,1;671,0;775,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = input; preserveAspect; startGroup]
If[keyKF0*keyPrint == 1, zF0]  
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, 4.783999999999936*10^-8, 0, 0, 9.47199999999987*10^-8, 0, 0, 1.396799999999981*10^-7, 0, 0, 
 
  1.817599999999975*10^-7, 0, 0, 2.19999999999997*10^-7, 0, 0, 2.534399999999966*10^-7, 0, 0, 
 
  2.811199999999964*10^-7, 0, 0, 3.020799999999961*10^-7, 0, 0, 3.153599999999961*10^-7, 0, 0, 
 
  3.199999999999961*10^-7, 0, 0}
;[o]
                  -8                -8                 -7                 -7              -7
{0, 0, 0, 4.784 10  , 0, 0, 9.472 10  , 0, 0, 1.3968 10  , 0, 0, 1.8176 10  , 0, 0, 2.2 10  , 0, 0, 
 
           -7                 -7                 -7                 -7              -7
  2.5344 10  , 0, 0, 2.8112 10  , 0, 0, 3.0208 10  , 0, 0, 3.1536 10  , 0, 0, 3.2 10  , 0, 0}
:[font = input; preserveAspect; startGroup]
If[keyKF0*keyPrint == 1, KF0]  
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup; endGroup]
{{0., 0, 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 
 
   0., 0, 0., 0., 0}, {0., 60.27839999999918, 1.004639999999986, 0., -60.27839999999917, 
 
   1.004639999999986, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 
 
   0., 0, 0., 0., 0}, {0, 1.004639999999986, 0.2679039999999964, 0., -1.004639999999986, 
 
   -0.06697599999999909, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   0., 0., 0, 0., 0., 0}, {0., 0, 0, 0., 0, 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., -60.27839999999917, -1.004639999999986, 0., 119.3471999999983, -0.02015999999999996, 0., 
 
   -59.06879999999916, 0.984479999999986, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 
 
   0., 0, 0., 0., 0, 0., 0., 0}, {0, 1.004639999999986, -0.06697599999999909, 0, -0.02015999999999996, 
 
   0.5304319999999927, 0., -0.984479999999986, -0.0656319999999991, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0, 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   0., 0., 0, 0., 0., 0}, {0., 0., 0, 0., -59.06879999999916, -0.984479999999986, 0., 
 
   115.7183999999984, -0.04031999999999947, 0., -56.64959999999925, 0.944159999999987, 0., 0., 0, 0., 
 
   0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0.984479999999986, -0.0656319999999991, 0, -0.04031999999999947, 0.5143039999999929, 
 
   0., -0.944159999999987, -0.06294399999999913, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   0., 0., 0, 0., 0., 0}, {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0, 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., -56.64959999999925, -0.944159999999987, 0., 109.6703999999985, 
 
   -0.06047999999999865, 0., -53.02079999999928, 0.883679999999988, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   0., 0., 0, 0., 0., 0, 0., 0., 0}, {0., 0., 0, 0., 0., 0, 0., 0.944159999999987, 
 
   -0.06294399999999913, 0, -0.06047999999999865, 0.4874239999999935, 0., -0.883679999999988, 
 
   -0.05891199999999924, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0, 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   0., 0., 0, 0., 0., 0}, {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., -53.02079999999928, -0.883679999999988, 
 
   0., 101.2031999999986, -0.0806399999999993, 0., -48.18239999999937, 0.803039999999989, 0., 0., 0, 
 
   0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0.883679999999988, -0.05891199999999924, 0, 
 
   -0.0806399999999993, 0.4497919999999941, 0., -0.803039999999989, -0.05353599999999927, 0., 0., 0, 
 
   0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0, 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   0., 0., 0, 0., 0., 0}, {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., -48.18239999999937, 
 
   -0.803039999999989, 0., 90.3167999999988, -0.1007999999999982, 0., -42.13439999999947, 
 
   0.702239999999991, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0.803039999999989, -0.05353599999999927, 0, 
 
   -0.1007999999999982, 0.4014079999999946, 0., -0.7022399999999909, -0.04681599999999939, 0., 0., 0, 
 
   0., 0., 0, 0., 0., 0, 0., 0., 0}, {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   0., 0, 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., -42.13439999999947, -0.7022399999999909, 
 
   0., 77.01119999999921, -0.1209599999999954, 0., -34.87679999999975, 0.5812799999999955, 0., 0., 0, 
 
   0., 0., 0, 0., 0., 0}, {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 
 
   0.702239999999991, -0.04681599999999939, 0, -0.1209599999999954, 0.3422719999999964, 0., 
 
   -0.5812799999999955, -0.0387519999999997, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0, 0, 0., 0., 0, 
 
   0., 0., 0, 0., 0., 0}, {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 
 
   -34.87679999999975, -0.5812799999999955, 0., 61.28639999999943, -0.1411200000000004, 0., 
 
   -26.40959999999968, 0.4401599999999952, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0.5812799999999955, 
 
   -0.0387519999999997, 0, -0.1411200000000004, 0.2723839999999976, 0., -0.4401599999999952, 
 
   -0.02934399999999969, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0, 0, 
 
   0., 0., 0, 0., 0., 0}, {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   0., -26.40959999999968, -0.4401599999999952, 0., 43.14239999999966, -0.1612799999999958, 0., 
 
   -16.73279999999997, 0.2788799999999994, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0.4401599999999952, 
 
   -0.02934399999999969, 0, -0.1612799999999958, 0.1917439999999986, 0., -0.2788799999999994, 
 
   -0.01859199999999996, 0., 0., 0}, {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0, 0, 0., 0, 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 
 
   -16.73279999999997, -0.2788799999999994, 0., 22.57919999999993, -0.1814400000000001, 0., 
 
   -5.846399999999962, 0.0974399999999993}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 
 
   0.2788799999999994, -0.01859199999999996, 0, -0.1814400000000001, 0.1003519999999996, 0, 
 
   -0.0974399999999993, -0.006495999999999956}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   0., 0., 0, 0., 0, 0}, {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   0., 0., 0, 0., 0., 0, 0., -5.846399999999962, -0.0974399999999993, 0., 5.846399999999962, 
 
   -0.0974399999999993}, {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   0., 0., 0, 0., 0., 0, 0., 0.0974399999999993, -0.006495999999999956, 0, -0.0974399999999993, 
 
   0.02598399999999982}}
;[o]
{{0., 0, 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 
 
   0., 0, 0., 0., 0}, {0., 60.2784, 1.00464, 0., -60.2784, 1.00464, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0, 1.00464, 0.267904, 0., -1.00464, -0.066976, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 
 
   0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0, 0, 0., 0, 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 
 
   0., 0, 0., 0., 0}, {0., -60.2784, -1.00464, 0., 119.347, -0.02016, 0., -59.0688, 0.98448, 0., 0., 0, 
 
   0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0, 1.00464, -0.066976, 0, -0.02016, 0.530432, 0., -0.98448, -0.065632, 0., 0., 0, 0., 0., 0, 0., 0., 
 
   0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0, 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   0., 0., 0, 0., 0., 0}, {0., 0., 0, 0., -59.0688, -0.98448, 0., 115.718, -0.04032, 0., -56.6496, 
 
   0.94416, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0.98448, -0.065632, 0, -0.04032, 0.514304, 0., -0.94416, -0.062944, 0., 0., 0, 0., 
 
   0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0, 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   0., 0., 0, 0., 0., 0}, {0., 0., 0, 0., 0., 0, 0., -56.6496, -0.94416, 0., 109.67, -0.06048, 0., 
 
   -53.0208, 0.88368, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0.94416, -0.062944, 0, -0.06048, 0.487424, 0., -0.88368, -0.058912, 0., 
 
   0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0, 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   0., 0., 0, 0., 0., 0}, {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., -53.0208, -0.88368, 0., 101.203, 
 
   -0.08064, 0., -48.1824, 0.80304, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0.88368, -0.058912, 0, -0.08064, 0.449792, 0., -0.80304, 
 
   -0.053536, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0, 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   0., 0., 0, 0., 0., 0}, {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., -48.1824, -0.80304, 0., 
 
   90.3168, -0.1008, 0., -42.1344, 0.70224, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0.80304, -0.053536, 0, -0.1008, 0.401408, 0., 
 
   -0.70224, -0.046816, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0, 0, 0., 0., 0, 0., 0., 0, 
 
   0., 0., 0, 0., 0., 0}, {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., -42.1344, 
 
   -0.70224, 0., 77.0112, -0.12096, 0., -34.8768, 0.58128, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0.70224, -0.046816, 0, -0.12096, 
 
   0.342272, 0., -0.58128, -0.038752, 0., 0., 0, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0, 0, 0., 0., 0, 
 
   0., 0., 0, 0., 0., 0}, {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 
 
   -34.8768, -0.58128, 0., 61.2864, -0.14112, 0., -26.4096, 0.44016, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0.58128, -0.038752, 0, 
 
   -0.14112, 0.272384, 0., -0.44016, -0.029344, 0., 0., 0, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0, 0, 
 
   0., 0., 0, 0., 0., 0}, {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   0., -26.4096, -0.44016, 0., 43.1424, -0.16128, 0., -16.7328, 0.27888, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0.44016, -0.029344, 
 
   0, -0.16128, 0.191744, 0., -0.27888, -0.018592, 0., 0., 0}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   0., 0, 0, 0., 0, 0}, {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   0., 0., 0, 0., -16.7328, -0.27888, 0., 22.5792, -0.18144, 0., -5.8464, 0.09744}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0.27888, 
 
   -0.018592, 0, -0.18144, 0.100352, 0, -0.09744, -0.006496}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   0., 0., 0, 0., 0, 0}, {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   0., 0., 0, 0., 0., 0, 0., -5.8464, -0.09744, 0., 5.8464, -0.09744}, 
 
  {0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 0., 0., 0, 
 
   0., 0.09744, -0.006496, 0, -0.09744, 0.025984}}
^*)
