(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastisches Schubkurbelgetriebe)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]
Beispiel 6.10 behandelt die Simulation einer ebenen, zentrischen Schubkurbel, wo die Kurbel durch einen Koerper und die Koppel durch 2 elastische Koerper modelliert werden. Der Gleitstein ist ein starrer Koerper.
Es wirkt die Erdbeschleunigung g. Zwischen Gleitstein und Gestell wirkt Reibung. Die Kurbel ist kinematisch angetrieben mit Omega1 = konst.

Annahmen: 
1. Der Schubkurbel wird nur in der 1-2-Ebene betrachtet.
2. Die Bewegungen der elastischen Koerper werden durch eine Referenzbewegung mit ueberlagerten linearen Verformungen beschrieben. 
3. Fuer die Verformungen wird ein Ritzansatz angewandt. Hier: 
- Die Biegung der Kurbel wird durch eine Eigenform des einseitig eingespannten Balkens (Tangentensystem), siehe EigenFktBieg_e-f_6dm.ma, aus Beispiel 6.1, beschrieben.
- Die Biegung der Teilkoerper der Koppel wird durch eine Eigenform des beidseitig gelenkig gelagerten Balkens (Sehnensystem), siehe EigenFktBieg_g-g_1m.ma, aus Beispiel 6.1 beschrieben.
4. Die 1- bzw. x-Achse des koerperfesten Bezugssystems muss stets in Richtung der Balkenachse zeigen.

Aufgaben:
1. Stelle das MKS durch Koerper, Gelenke und Kraftelemente dar. Gebe die Modellparameter an (als Variable und als Zahlenwert).
2. Berechne die Systemmatrizen des MKS unter Verwendung der Variablen in Descriptorform, also 
							dzI/dt = Z . zII,
							M . dzII/dt - G^T . my = ha,
							g = 0
3B. Bestimme die SID-Daten der elastischen Koerper i fuer Balken, siehe File  3B_Elast1_Schubkurb1ev.ma  und 3B_Elast2_Schubkurb1ev.ma
4. Ausdruck des in 2 unter Verwendung von 3 definierten Systemmatrizen des MKS in Descriptorform, siehe File  4_DAESys_Schubkurb.ma
51. Finde fuer Fall
	a) die statische Gleichgewichtslage

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
Fuer die Auswertung ist das Init-File  0_MKSinit.ma   erforderlich!
Limitierung: 
Der Modellumfang umfasst starre und elastische 2D-Koerper, Dreh-, Schub- und Sperrgelenke, Kraftelemente.
Max. Zahl der Knoten je Koerper = 10, max. Zahl der Ansatzfunktionen je Koerper = 30!
Die 1- bzw. x-Achse des koerperfesten Bezugssystems muss stets in Richtung der Balkenachse des unverformten Koerpers zeigen.

;[s]
33:0,0;120,1;153,0;354,1;362,0;728,2;751,0;783,2;784,0;916,2;938,0;956,2;957,0;1073,1;1081,0;1457,2;1482,0;1624,2;1645,0;1704,1;1725,0;1786,2;1798,0;1847,2;1871,0;2049,2;2060,0;2189,1;2228,3;2240,1;2256,0;2257,1;2270,0;2589,-1;
4:16,14,10,Helvetica,0,12,0,0,0;7,14,10,Helvetica,1,12,0,0,0;9,14,10,Helvetica,2,12,0,0,0;1,14,10,Helvetica,3,12,0,0,0;
:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
                               (* Benennung der Struktur                     *)
MKSName = "Kin. gefuehrte elast. Schubkurbel, Koppel = 2 Subkoerper, je 1Bev"; 
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
n = 4;    (* Zahl der Koerper ohne Gestell *)
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Setzen von Berechnungsschluesseln
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; endGroup]
keyPrint = 0;            (* 0 = kein Print von System-Matrizen, 1 = Print *)
keyKgeo  = 1;            (* Beachten geometrischer Steifigkeiten: 0=nein, 1=ja *)
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Koerperbezogene Daten - Je Koerper i = 1, n und Umgebung i = n+1: 
:[font = text; inactive; preserveAspect; leftWrapOffset = 20; leftNameWrapOffset = 18; backColorRed = 55049; backColorBlue = 55049; fontName = "Courier"]
Angabe der Koerperparameter (als Variable oder als Zahl):
1             : Name  
2             : Typ: s2D = starrer Koerper 2D, e2D = elastischer Koerper 2D, I = Inertiale Umgebung = Gestell 
3             : m = Masse  
4,5,6         : c01,c02,c03 = Koordinaten des Massenmittelpkts von Koerper-Bezugssystem
7,8,9,10,11,12: I01,I02,I03,I012,I013,I023 = Massentraegheitmomente bez. Koerper-Bezugssystem
13            : nqi   = Zahl der Ansatzfunktionen
14            : li    = Laenge des Koerpers (fuer Balken)  
15            : Emodi = Elastizitaetsmodul (fuer Balken) 
16            : AAi   = Flaechenquerschnitt (fuer Balken) 
17            : J33i  = Flaechentraegheitsmoment (fuer Balken) 
18            : Lehri = Strukturdaempfung nach Lehr 
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
(*       Name     ,Typ, m ,c01,c02,c03  ,I01,I02,I03, etc. ,nqi,li,Emodi,AAi,J33i,Lehri *)  
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Mass = {{Kurbel    ,e2D, m1,c1   ,0    ,0    ,0   ,0   ,Izz1,0,0,0, 1, l1, Emod1, AA1, Jzz1, Lehr1},
        {Koppel1   ,e2D, m2,c2   ,0    ,0    ,0   ,0   ,Izz2,0,0,0, 1, l2, Emod2, AA2, Jzz2, Lehr2},
        {Koppel2   ,e2D, m2,c2   ,0    ,0    ,0   ,0   ,Izz2,0,0,0, 1, l2, Emod2, AA2, Jzz2, Lehr2},
        {Gleitstein,s2D, m3,0    ,0    ,0    ,0   ,0   ,Izz3,0,0,0, 0, l3, Emod3, AA3, Jzz3, 0    },
        {Gestell   ,I  }
       };
TableForm[Mass]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{Kurbel, e2D, m1, c1, 0, 0, 0, 0, Izz1, 0, 0, 0, 1, l1, Emod1, AA1, Jzz1, Lehr1}, 
 
   {Koppel1, e2D, m2, c2, 0, 0, 0, 0, Izz2, 0, 0, 0, 1, l2, Emod2, AA2, Jzz2, Lehr2}, 
 
   {Koppel2, e2D, m2, c2, 0, 0, 0, 0, Izz2, 0, 0, 0, 1, l2, Emod2, AA2, Jzz2, Lehr2}, 
 
   {Gleitstein, s2D, m3, 0, 0, 0, 0, 0, Izz3, 0, 0, 0, 0, l3, Emod3, AA3, Jzz3, 0}, {Gestell, I}}]
;[o]
Kurbel       e2D   m1   c1   0   0   0   0   Izz1   0   0   0   1   l1   Emod1   AA1   Jzz1   Lehr1

Koppel1      e2D   m2   c2   0   0   0   0   Izz2   0   0   0   1   l2   Emod2   AA2   Jzz2   Lehr2

Koppel2      e2D   m2   c2   0   0   0   0   Izz2   0   0   0   1   l2   Emod2   AA2   Jzz2   Lehr2

Gleitstein   s2D   m3   0    0   0   0   0   Izz3   0   0   0   0   l3   Emod3   AA3   Jzz3   0

Gestell      I
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Angabe der Knotennummern der Koerper (fortlaufend)
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
KoerperKnoten = {{1,2,0,0,0,0,0,0,0,0},
                 {3,4,0,0,0,0,0,0,0,0},
                 {5,6,0,0,0,0,0,0,0,0},
                 {7,8,0,0,0,0,0,0,0,0},
                 {9,10,0,0,0,0,0,0,0,0}
                }; TableForm[KoerperKnoten]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{{1, 2, 0, 0, 0, 0, 0, 0, 0, 0}, {3, 4, 0, 0, 0, 0, 0, 0, 0, 0}, {5, 6, 0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {7, 8, 0, 0, 0, 0, 0, 0, 0, 0}, {9, 10, 0, 0, 0, 0, 0, 0, 0, 0}}]
;[o]
1   2    0   0   0   0   0   0   0   0

3   4    0   0   0   0   0   0   0   0

5   6    0   0   0   0   0   0   0   0

7   8    0   0   0   0   0   0   0   0

9   10   0   0   0   0   0   0   0   0
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Knotenbezogen Daten - Je Knoten k = 1, nK, wo nK die max. Knotenzahl
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Koordinaten der Knoten im Koerper-Bezugssystem  (als Variable oder als Zahl)
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Knotenkoord = {{0 ,0,0},
               {l1,0,0},
               {0, 0,0},
               {l2,0,0},
               {0 ,0,0},
               {l2,0,0},
               {0 ,0,0},
               {0 ,-H3,0},
               {l0,-H3,0},
               {0 ,0,0}
              }; TableForm[Knotenkoord]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0}, {l1, 0, 0}, {0, 0, 0}, {l2, 0, 0}, {0, 0, 0}, {l2, 0, 0}, {0, 0, 0}, {0, -H3, 0}, 
 
   {l0, -H3, 0}, {0, 0, 0}}]
;[o]
0    0     0

l1   0     0

0    0     0

l2   0     0

0    0     0

l2   0     0

0    0     0

0    -H3   0

l0   -H3   0

0    0     0
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Orientierung des Knoten-Koordinatensystems um eine Achse im e_i (als Variable oder als Zahl)
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Knotenwinkel = Table[0,{nK},{4}];	(* Winkel gammak1, gammak2, gammak3, Drehachse e_i*)
               TableForm[Knotenwinkel]
:[font = message; inactive; preserveAspect]
Table::iterb: Iterator {nK} does not have appropriate bounds.
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[Table[0, {nK}, {4}]]
;[o]
Table[0, {nK}, {4}]
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Daten der Gelenke - Je Gelenk s = 1, nG
:[font = text; inactive; preserveAspect; leftWrapOffset = 20; leftNameWrapOffset = 18; backColorRed = 55049; backColorBlue = 55049; fontName = "Courier"]
Angabe der Gelenkparameter (als Variable oder als Zahl):
1     : Typ: D = Drehgelenk, S = Schubgelenk, F = Festgelenk 
2     : fr = Knotennummer from  
3     : to = Knotennummer to
4,5,6 : n1,n2,n3 = Richtungsvektor des Gelenks im Koerper-Bezugssystem
7     : Name = Name des Gelenks
8     : TB = Typ des Gelenks bez. Baumstruktur: B = Gelenk im Baum, S = Gelenk in Schleife  
9     : k# = Angabe zur kinemischen Funktion 
10    : kF = kinematische Funktion 
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
(*        Typ,fr,to,n1,n2,n3 ,Name,TB,k#,kF *)

Gelenk = {{F,10, 1, 0,0,0, A, B, 6, Omegar[1]*t},
          {D, 2, 3, 0,0,1, B, B, 0, 0  },
          {F, 4, 5, 0,0,0, S, B, 0, 0  },
          {D, 6, 7, 0,0,1, C, B, 0, 0  },
          {S, 8, 9, 1,0,0, D, S, 0, 0  }
         }; TableForm[Gelenk]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{{F, 10, 1, 0, 0, 0, A, B, 6, t*Omegar[1]}, {D, 2, 3, 0, 0, 1, B, B, 0, 0}, 
 
   {F, 4, 5, 0, 0, 0, S, B, 0, 0}, {D, 6, 7, 0, 0, 1, C, B, 0, 0}, {S, 8, 9, 1, 0, 0, D, S, 0, 0}}]
;[o]
F   10   1   0   0   0   A   B   6   t Omegar[1]

D   2    3   0   0   1   B   B   0   0

F   4    5   0   0   0   S   B   0   0

D   6    7   0   0   1   C   B   0   0

S   8    9   1   0   0   D   S   0   0
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Daten der Kraftelemente - Je Kraftelement r = 1, nKe
:[font = text; inactive; preserveAspect; leftWrapOffset = 20; leftNameWrapOffset = 18; backColorRed = 55049; backColorBlue = 55049; fontName = "Courier"]
Angabe der Kraftelementparameter (als Variable oder als Zahl):
1     : Typ: F1 = Axiales Element, L1 = Torsionselement 
2     : fr = Knotennummer from  
3     : to = Knotennummer to
4,5,6 : n1,n2,n3 = Richtungsvektor des Gelenks im Koerper-Bezugssystem; n = 0 fuer Element zwi kj und ki
7     : FTyp  = Kraftgesetz: 1 = Lineare Feder, 2 = linearer Daempfer, 3 = Reibung 
8     : FFunk = Funktion des Kraftgesetzes  
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
(*          Typ,fr,to,n1,n2,n3 ,FTyp,FFunk *)

Kraftele = {{F1, 7, 8, 1,0,0, 3, myreib*Fkiy[7]*Sign[Vrx[7]]}
           }; TableForm[Kraftele]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{{F1, 7, 8, 1, 0, 0, 3, myreib*Fkiy[7]*Sign[Vrx[7]]}}]
;[o]
F1   7   8   1   0   0   3   myreib Fkiy[7] Sign[Vrx[7]]
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Daten zur Erdbeschleunigung im Inertialsystem
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; endGroup]
gI = {0,-gErd,0}; 	(* in 1, 2, 3 -Richtung des Inertialsystems *)
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Zahlenwerte
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Koerper 1
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
leng = 0.6; high = 0.003; bri = 0.2; denrho = 8400;

AAA  = bri high					(* Querschnittsflaeche m^2 		*)
JJJ  = bri high^3 / 12		    (* Flaechentraegheitsmoment m^4 *)
mamy = AAA denrho				(* Massenbelegung kg/m 			*)
massv= mamy leng				(* Masse kg            			*)
I0v  = massv leng^2 / 3         (* Massentraegheitsmoment kg/m^2*)
:[font = output; output; inactive; preserveAspect]
0.0006
;[o]
0.0006
:[font = output; output; inactive; preserveAspect]
4.500000000000001*10^-10
;[o]
      -10
4.5 10
:[font = output; output; inactive; preserveAspect]
5.04
;[o]
5.04
:[font = output; output; inactive; preserveAspect]
3.024
;[o]
3.024
:[font = output; output; inactive; preserveAspect; endGroup]
0.36288
;[o]
0.36288
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Koerper 2
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
leng = 1.0; high = 0.003; bri = 0.2; denrho = 8400;

AAA  = bri high					(* Querschnittsflaeche m^2 		*)
JJJ  = bri high^3 / 12		    (* Flaechentraegheitsmoment m^4 *)
mamy = AAA denrho				(* Massenbelegung kg/m 			*)
massv= mamy leng				(* Masse kg            			*)
I0v  = massv leng^2 / 3         (* Massentraegheitsmoment kg/m^2*)
:[font = output; output; inactive; preserveAspect]
0.0006
;[o]
0.0006
:[font = output; output; inactive; preserveAspect]
4.500000000000001*10^-10
;[o]
      -10
4.5 10
:[font = output; output; inactive; preserveAspect]
5.04
;[o]
5.04
:[font = output; output; inactive; preserveAspect]
5.04
;[o]
5.04
:[font = output; output; inactive; preserveAspect; endGroup]
1.68
;[o]
1.68
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Koerper 4
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
leng = 0.1; high = 0.1; bri = 0.1; denrho = 8400;

AAA  = bri high					(* Querschnittsflaeche m^2 		*)
JJJ  = bri high^3 / 12		    (* Flaechentraegheitsmoment m^4 *)
mamy = AAA denrho				(* Massenbelegung kg/m 			*)
massv= mamy leng				(* Masse kg            			*)
I0v  = massv leng^2 / 3         (* Massentraegheitsmoment kg/m^2*)
:[font = output; output; inactive; preserveAspect]
0.01
;[o]
0.01
:[font = output; output; inactive; preserveAspect]
8.33333333333334*10^-6
;[o]
          -6
8.33333 10
:[font = output; output; inactive; preserveAspect]
84.
;[o]
84.
:[font = output; output; inactive; preserveAspect]
8.4
;[o]
8.4
:[font = output; output; inactive; preserveAspect; endGroup]
0.02800000000000002
;[o]
0.028
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Masssub ist ein Feld, das die Variablen durch Zahlenwerte ersetzt.
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Masssub = {l0->2.6, l1->0.6, l2->1,            l3->0.1, 
		   c1->0.3,          c2->0.5,          H3->0.05,
           Emod1->7.*10^10,  Emod2->7.*10^10,  Emod3->7.*10^10,  
           AA1->0.0006,      AA2->0.0006,      AA3->0.01, 
           Jzz1->4.5*10^-10, Jzz2->4.5*10^-10, Jzz3->1.4289583*10^-8,
           Lehr1->0.1,       Lehr2->0.1,
           m1->3.024,        m2->5.04,         m3->8.4, 
           Izz1->0.36288,    Izz2->1.68,       Izz3->0.028, 
           gErd->9.81, 
           myreib->0.05,
           Omegar[1] -> 0.2}

:[font = output; output; inactive; preserveAspect; endGroup]
{l0 -> 2.6, l1 -> 0.6, l2 -> 1, l3 -> 0.1, c1 -> 0.3, c2 -> 0.5, H3 -> 0.05, Emod1 -> 7.*10^10, 
 
  Emod2 -> 7.*10^10, Emod3 -> 7.*10^10, AA1 -> 0.0005999999999999999, AA2 -> 0.0005999999999999999, AA3 -> 0.01, 
 
  Jzz1 -> 4.500000000000001*10^-10, Jzz2 -> 4.500000000000001*10^-10, Jzz3 -> 1.4289583*10^-8, Lehr1 -> 0.1, 
 
  Lehr2 -> 0.1, m1 -> 3.024, m2 -> 5.04, m3 -> 8.4, Izz1 -> 0.36288, Izz2 -> 1.68, Izz3 -> 0.028, gErd -> 9.81, 
 
  myreib -> 0.05, Omegar[1] -> 0.2}
;[o]
                                                                                           10                10
{l0 -> 2.6, l1 -> 0.6, l2 -> 1, l3 -> 0.1, c1 -> 0.3, c2 -> 0.5, H3 -> 0.05, Emod1 -> 7. 10  , Emod2 -> 7. 10  , 
 
                10                                                           -10                -10
  Emod3 -> 7. 10  , AA1 -> 0.0006, AA2 -> 0.0006, AA3 -> 0.01, Jzz1 -> 4.5 10   , Jzz2 -> 4.5 10   , 
 
                    -8
  Jzz3 -> 1.42896 10  , Lehr1 -> 0.1, Lehr2 -> 0.1, m1 -> 3.024, m2 -> 5.04, m3 -> 8.4, Izz1 -> 0.36288, 
 
  Izz2 -> 1.68, Izz3 -> 0.028, gErd -> 9.81, myreib -> 0.05, Omegar[1] -> 0.2}
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; endGroup; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
1. Stelle das MKS dar
;[s]
2:0,0;9,1;31,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.1	Systemdimensionen: n = Zahl der Koerper, nK = Zahl der Knoten, nG = Zahl der Gelenke, nKe = Zahl der Kraftelemente
:[font = input; preserveAspect; startGroup]
n
:[font = output; output; inactive; preserveAspect; endGroup]
4
;[o]
4
:[font = input; preserveAspect; startGroup]
nK = Max[KoerperKnoten]
:[font = output; output; inactive; preserveAspect; endGroup]
10
;[o]
10
:[font = input; preserveAspect; startGroup]
nK == Length[Knotenkoord]
:[font = output; output; inactive; preserveAspect; endGroup]
True
;[o]
True
:[font = input; preserveAspect; startGroup]
n+1 == Length[Mass]
:[font = output; output; inactive; preserveAspect; endGroup]
True
;[o]
True
:[font = input; preserveAspect; startGroup]
nG = Length[Gelenk]
:[font = output; output; inactive; preserveAspect; endGroup]
5
;[o]
5
:[font = input; preserveAspect; startGroup]
nKe = Length[Kraftele]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
1
;[o]
1
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.2 Zuordnung der Koerpernummer je Knoten (n+1 = Umgebung)
:[font = input; preserveAspect; startGroup]
KnotenKoerper = Table[n+1, {nK}];
Do [ Do [
        If[KoerperKnoten[[i,l]]>0, KnotenKoerper[[KoerperKnoten[[i,l]]]]=i];
  ,{i,1,n}];,{l,1,10}];
KnotenKoerper
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{1, 1, 2, 2, 3, 3, 4, 4, 5, 5}
;[o]
{1, 1, 2, 2, 3, 3, 4, 4, 5, 5}
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.3 Daten der Koerper, Knoten, Gelenke und Kraftelemente mit Zahlenwerten
:[font = input; preserveAspect; startGroup]
Mass/.Masssub
:[font = output; output; inactive; preserveAspect; endGroup]
{{Kurbel, e2D, 3.024, 0.3, 0, 0, 0, 0, 0.36288, 0, 0, 0, 1, 0.6, 7.*10^10, 0.0005999999999999999, 
 
   4.500000000000001*10^-10, 0.1}, {Koppel1, e2D, 5.04, 0.5, 0, 0, 0, 0, 1.68, 0, 0, 0, 1, 1, 7.*10^10, 
 
   0.0005999999999999999, 4.500000000000001*10^-10, 0.1}, 
 
  {Koppel2, e2D, 5.04, 0.5, 0, 0, 0, 0, 1.68, 0, 0, 0, 1, 1, 7.*10^10, 0.0005999999999999999, 
 
   4.500000000000001*10^-10, 0.1}, {Gleitstein, s2D, 8.4, 0, 0, 0, 0, 0, 0.028, 0, 0, 0, 0, 0.1, 7.*10^10, 0.01, 
 
   1.4289583*10^-8, 0}, {Gestell, I}}
;[o]
                                                                      10                -10
{{Kurbel, e2D, 3.024, 0.3, 0, 0, 0, 0, 0.36288, 0, 0, 0, 1, 0.6, 7. 10  , 0.0006, 4.5 10   , 0.1}, 
 
                                                                  10                -10
  {Koppel1, e2D, 5.04, 0.5, 0, 0, 0, 0, 1.68, 0, 0, 0, 1, 1, 7. 10  , 0.0006, 4.5 10   , 0.1}, 
 
                                                                  10                -10
  {Koppel2, e2D, 5.04, 0.5, 0, 0, 0, 0, 1.68, 0, 0, 0, 1, 1, 7. 10  , 0.0006, 4.5 10   , 0.1}, 
 
                                                                     10                  -8
  {Gleitstein, s2D, 8.4, 0, 0, 0, 0, 0, 0.028, 0, 0, 0, 0, 0.1, 7. 10  , 0.01, 1.42896 10  , 0}, {Gestell, I}}
:[font = input; preserveAspect; startGroup]
TableForm[Knotenkoord/.Masssub]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0}, {0.6, 0, 0}, {0, 0, 0}, {1, 0, 0}, {0, 0, 0}, {1, 0, 0}, {0, 0, 0}, {0, -0.05, 0}, 
 
   {2.6, -0.05, 0}, {0, 0, 0}}]
;[o]
0     0       0

0.6   0       0

0     0       0

1     0       0

0     0       0

1     0       0

0     0       0

0     -0.05   0

2.6   -0.05   0

0     0       0
:[font = input; preserveAspect; startGroup]
TableForm[Knotenwinkel/.Masssub]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}, 
 
   {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}}]
;[o]
0   0   0   0

0   0   0   0

0   0   0   0

0   0   0   0

0   0   0   0

0   0   0   0

0   0   0   0

0   0   0   0

0   0   0   0

0   0   0   0
:[font = input; preserveAspect; startGroup]
TableForm[Gelenk/.Masssub]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{F, 10, 1, 0, 0, 0, A, B, 6, 0.2*t}, {D, 2, 3, 0, 0, 1, B, B, 0, 0}, {F, 4, 5, 0, 0, 0, S, B, 0, 0}, 
 
   {D, 6, 7, 0, 0, 1, C, B, 0, 0}, {S, 8, 9, 1, 0, 0, D, S, 0, 0}}]
;[o]
F   10   1   0   0   0   A   B   6   0.2 t

D   2    3   0   0   1   B   B   0   0

F   4    5   0   0   0   S   B   0   0

D   6    7   0   0   1   C   B   0   0

S   8    9   1   0   0   D   S   0   0
:[font = input; preserveAspect; startGroup]
TableForm[Kraftele/.Masssub]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{{F1, 7, 8, 1, 0, 0, 3, 0.05*Fkiy[7]*Sign[Vrx[7]]}}]
;[o]
F1   7   8   1   0   0   3   0.05 Fkiy[7] Sign[Vrx[7]]
:[font = subsubsection; inactive; preserveAspect; startGroup]
1.4 Bestimme die Gesamtmasse des MKS
:[font = input; preserveAspect; startGroup]
m = Sum[Mass[[e,3]], {e, n}]/.Masssub
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup]
21.504
;[o]
21.504
^*)
