(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastisches Schubkurbelgetriebe)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 51
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Fuer die gegebenen aeusseren Kraefte wird die statische Gleichsgewichtslage gesucht. Dazu wird das nichtlineare AE-System
- G^T . my = ha
g(zI) = 0,
 wo ha = homega + hg + he + Summe[hf(r)], r = 1, nKe, mit Hilfe einer Iterationsmethode z.B. Newton-Raphson geloest.
Die Abschnitte 1, 2, 3 und 4  muessen bereits durchgerechnet sein!

a) Hier: Reibung wird nicht beruecksichtigt, Antriebswinkel beta1 = Omega1 t = 0 fuer t = tstatik = 0;

Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.

;[s]
13:0,0;334,1;341,0;424,3;437,0;438,1;459,0;520,2;532,0;581,2;605,0;783,2;794,0;924,-1;
4:7,14,10,Helvetica,0,12,0,0,0;2,14,10,Helvetica,1,12,0,0,0;3,14,10,Helvetica,2,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; backColorBlue = 51117; startGroup]
MKSName
:[font = output; output; inactive; preserveAspect; endGroup]
"Kin.gefuehrte elast.Schubkurbel, Kurbel=2K(1evT,2svT),Koppel=3K(1evS,2sv)"
;[o]
Kin.gefuehrte elast.Schubkurbel, Kurbel=2K(1evT,2svT),Koppel=3K(1evS,2sv)
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Benennung des Loesungsfalles
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
MKSLoes = "Stat. GGL fuer t = tstatik = 0"
:[font = output; output; inactive; preserveAspect; endGroup]
"Stat. GGL fuer t = tstatik = 0"
;[o]
Stat. GGL fuer t = tstatik = 0
:[font = input; preserveAspect; endGroup]
tstatik = 0;
:[font = subsubsection; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Setzen der Kraftelemente: nicht vorhanden 
;[s]
2:0,0;41,1;43,-1;
2:1,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Testausdruck der verallgemeinerten Kraft
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
hf2[[1]];
:[font = input; preserveAspect; backColorRed = 54614; backColorBlue = 52428; startGroup]
Fr[1]   = 0   	(* r = 1 ist aktiv *)
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
0
;[o]
0
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Addiere alle Beitraege in ha auf! 
Beachte: Variable mit Index 2 aus Abschnitt 4 verwenden.
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
ha = he2 + hg2/.t->tstatik;
:[font = text; inactive; preserveAspect; backColorRed = 54614; backColorBlue = 52428; endGroup; endGroup]
 
:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
51. Berechnung der stationaeren Gleichgewichtslage aus dem AE-System
;[s]
2:0,0;9,1;78,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; preserveAspect; startGroup]
51.1 Abfragen von MKS-Variablen
:[font = input; preserveAspect; startGroup]
nz
nc
:[font = output; output; inactive; preserveAspect]
33
;[o]
33
:[font = output; output; inactive; preserveAspect; endGroup]
18
;[o]
18
:[font = input; preserveAspect; startGroup]
zI
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], q3[1], rhox[2], rhoy[2], al[2], q1[2], q2[2], q3[2], rhox[3], rhoy[3], al[3], 
 
  q1[3], q2[3], q3[3], rhox[4], rhoy[4], al[4], q1[4], q2[4], q3[4], rhox[5], rhoy[5], al[5], q1[5], q2[5], q3[5], rhox[6], 
 
  rhoy[6], al[6]}
;[o]
{rhox[1], rhoy[1], al[1], q1[1], q2[1], q3[1], rhox[2], rhoy[2], al[2], q1[2], q2[2], q3[2], rhox[3], rhoy[3], al[3], 
 
  q1[3], q2[3], q3[3], rhox[4], rhoy[4], al[4], q1[4], q2[4], q3[4], rhox[5], rhoy[5], al[5], q1[5], q2[5], q3[5], rhox[6], 
 
  rhoy[6], al[6]}
:[font = input; preserveAspect; startGroup]
mysMat
:[font = output; output; inactive; preserveAspect; endGroup]
{my[1], my[2], my[3], my[4], my[5], my[6], my[7], my[8], my[9], my[10], my[11], my[12], my[13], my[14], my[15], my[16], 
 
  my[17], my[18]}
;[o]
{my[1], my[2], my[3], my[4], my[5], my[6], my[7], my[8], my[9], my[10], my[11], my[12], my[13], my[14], my[15], my[16], 
 
  my[17], my[18]}
:[font = input; preserveAspect; startGroup]
matmys = Table[0,{nc}];
Do[matmys[[jj]] = {mysMat[[jj]],0};,{jj,nc}]; matmys
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{{my[1], 0}, {my[2], 0}, {my[3], 0}, {my[4], 0}, {my[5], 0}, {my[6], 0}, {my[7], 0}, {my[8], 0}, {my[9], 0}, {my[10], 0}, 
 
  {my[11], 0}, {my[12], 0}, {my[13], 0}, {my[14], 0}, {my[15], 0}, {my[16], 0}, {my[17], 0}, {my[18], 0}}
;[o]
{{my[1], 0}, {my[2], 0}, {my[3], 0}, {my[4], 0}, {my[5], 0}, {my[6], 0}, {my[7], 0}, {my[8], 0}, {my[9], 0}, {my[10], 0}, 
 
  {my[11], 0}, {my[12], 0}, {my[13], 0}, {my[14], 0}, {my[15], 0}, {my[16], 0}, {my[17], 0}, {my[18], 0}}
:[font = subsection; inactive; preserveAspect; startGroup]
51.2 Berechnung der Loesung (setze t->tstatik)
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
hges = Simplify[Expand[( ha + Transpose[Gs2].mysMat )/.Masssub]];
AE = Join[hges,gs2]/.t->tstatik;
fAE = AE;
Do [fAE[[j]] = AE[[j]]==0;,{j,nz+nc}];
:[font = text; inactive; preserveAspect; plain; bold]
Beachte: Fuer die Iteration sind Startwerte der Systemvariablen anzugeben!
;[s]
2:0,0;8,1;75,-1;
2:1,14,10,Helvetica,1,12,0,0,0;1,14,10,Helvetica,0,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
erga = Chop[FindRoot[fAE,
            {rhox[1], 0}, {rhoy[1],  0}, {al[1],  0}, {q1[1], 0}, {q2[1], 0}, {q3[1], 0},
            {rhox[2], 0}, {rhoy[2],  0}, {al[2],  0}, {q1[2], 0}, {q2[2], 0}, {q3[2], 0},
            {rhox[3], 0}, {rhoy[3],  0}, {al[3],  0}, {q1[3], 0}, {q2[3], 0}, {q3[3], 0},
            {rhox[4], 0}, {rhoy[4],  0}, {al[4],  0}, {q1[4], 0}, {q2[4], 0}, {q3[4], 0},
            {rhox[5], 0}, {rhoy[5],  0}, {al[5],  0}, {q1[5], 0}, {q2[5], 0}, {q3[5], 0},
            {rhox[6], 0}, {rhoy[6],  0}, {al[6],  0},
            {my[1], 0}, {my[2], 0}, {my[3], 0}, {my[4], 0}, {my[5], 0}, {my[6], 0}, {my[7], 0}, 
            {my[8], 0}, {my[9], 0}, 
            {my[10], 0}, {my[11], 0}, {my[12], 0}, {my[13], 0}, {my[14], 0}, {my[15], 0}, {my[16], 0}, 
            {my[17], 0}, {my[18], 0}
  ]]
:[font = output; output; inactive; preserveAspect; endGroup]
{rhox[1] -> 0, rhoy[1] -> 0, al[1] -> 0, q1[1] -> -0.001639202064701751, q2[1] -> -0.01187734377195394, 
 
  q3[1] -> -0.01621354133215793, rhox[2] -> 0.3012126140095945, rhoy[2] -> 0.03320329530930466, 
 
  al[2] -> -0.2514861512549229, q1[2] -> -0.001587638787142323, q2[2] -> -0.00863049873291695, 
 
  q3[2] -> -0.0000873053332670974, rhox[3] -> 0.5984017166693966, rhoy[3] -> 0.06084432884271733, 
 
  al[3] -> -0.3226079176893562, q1[3] -> -0.004668906939511705, q2[3] -> -0.04080137345207222, 
 
  q3[3] -> -0.0002652481240174565, rhox[4] -> 1.191575789157142, rhoy[4] -> -0.4292402422459646, 
 
  al[4] -> 0.07120908977450674, q1[4] -> -0.004910392735328424, q2[4] -> -0.04004896362936312, 
 
  q3[4] -> -0.04081509264912354, rhox[5] -> 1.556892181088846, rhoy[5] -> -1.101543892295668, al[5] -> 0.4599582561792802, 
 
  q1[5] -> -0.004411240058658555, q2[5] -> -0.0002506096534604411, q3[5] -> -0.04002060596175492, 
 
  rhox[6] -> 2.481453786812423, rhoy[6] -> 0, al[6] -> 0, my[1] -> 0, my[2] -> 78.43944921644609, 
 
  my[3] -> 37.43032726423384, my[4] -> -15.82812976733452, my[5] -> 61.60589508872277, my[6] -> 16.12340049930001, 
 
  my[7] -> -19.55257439791306, my[8] -> 44.68333928278014, my[9] -> -2.538641388913669, my[10] -> 15.60729269049709, 
 
  my[11] -> -20.26806266402738, my[12] -> -5.105800446811472, my[13] -> -16.37148577032854, my[14] -> -19.88499815414718, 
 
  my[15] -> 0, my[16] -> -50.1107907835539, my[17] -> -132.5147907835539, my[18] -> 0}
;[o]
{rhox[1] -> 0, rhoy[1] -> 0, al[1] -> 0, q1[1] -> -0.0016392, q2[1] -> -0.0118773, q3[1] -> -0.0162135, 
 
  rhox[2] -> 0.301213, rhoy[2] -> 0.0332033, al[2] -> -0.251486, q1[2] -> -0.00158764, q2[2] -> -0.0086305, 
 
  q3[2] -> -0.0000873053, rhox[3] -> 0.598402, rhoy[3] -> 0.0608443, al[3] -> -0.322608, q1[3] -> -0.00466891, 
 
  q2[3] -> -0.0408014, q3[3] -> -0.000265248, rhox[4] -> 1.19158, rhoy[4] -> -0.42924, al[4] -> 0.0712091, 
 
  q1[4] -> -0.00491039, q2[4] -> -0.040049, q3[4] -> -0.0408151, rhox[5] -> 1.55689, rhoy[5] -> -1.10154, 
 
  al[5] -> 0.459958, q1[5] -> -0.00441124, q2[5] -> -0.00025061, q3[5] -> -0.0400206, rhox[6] -> 2.48145, rhoy[6] -> 0, 
 
  al[6] -> 0, my[1] -> 0, my[2] -> 78.4394, my[3] -> 37.4303, my[4] -> -15.8281, my[5] -> 61.6059, my[6] -> 16.1234, 
 
  my[7] -> -19.5526, my[8] -> 44.6833, my[9] -> -2.53864, my[10] -> 15.6073, my[11] -> -20.2681, my[12] -> -5.1058, 
 
  my[13] -> -16.3715, my[14] -> -19.885, my[15] -> 0, my[16] -> -50.1108, my[17] -> -132.515, my[18] -> 0}
:[font = input; preserveAspect; startGroup]
AE/.erga
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{3.552713678800501*10^-15, 0., 0., -(1.4210854715202*10^-14), -(1.4210854715202*10^-14), -(2.842170943040401*10^-14), 
 
  3.552713678800501*10^-15, 0., 1.06581410364015*10^-14, -(1.4210854715202*10^-14), 0., -(7.105427357601002*10^-15), 
 
  -(3.552713678800501*10^-15), 0., 0., -(2.842170943040401*10^-14), -(4.263256414560602*10^-14), 5.684341886080802*10^-14, 
 
  -(1.77635683940025*10^-15), -(1.77635683940025*10^-15), 0., 5.684341886080802*10^-14, 5.684341886080802*10^-14, 
 
  2.842170943040401*10^-14, 0., 0., 0., -(2.842170943040401*10^-14), 2.842170943040401*10^-14, 7.105427357601002*10^-14, 0, 
 
  0., 0., 0, 0, 0, 0., -(1.387778780781446*10^-17), 2.775557561562891*10^-17, 0., -(1.387778780781446*10^-17), 
 
  -(2.220446049250313*10^-16), 5.551115123125783*10^-17, 0., 6.66133814775094*10^-16, 0., 1.110223024625156*10^-16, 0., 
 
  3.33066907387547*10^-16, 0., 0}
;[o]
           -15                     -14             -14             -14            -15                -14             -14
{3.55271 10   , 0., 0., -1.42109 10   , -1.42109 10   , -2.84217 10   , 3.55271 10   , 0., 1.06581 10   , -1.42109 10   , 
 
                 -15             -15                     -14             -14            -14             -15
  0., -7.10543 10   , -3.55271 10   , 0., 0., -2.84217 10   , -4.26326 10   , 5.68434 10   , -1.77636 10   , 
 
             -15                -14            -14            -14                         -14            -14
  -1.77636 10   , 0., 5.68434 10   , 5.68434 10   , 2.84217 10   , 0., 0., 0., -2.84217 10   , 2.84217 10   , 
 
            -14                                     -17            -17                 -17             -16            -17
  7.10543 10   , 0, 0., 0., 0, 0, 0, 0., -1.38778 10   , 2.77556 10   , 0., -1.38778 10   , -2.22045 10   , 5.55112 10   , 
 
                -16                -16                -16
  0., 6.66134 10   , 0., 1.11022 10   , 0., 3.33067 10   , 0., 0}
:[font = subsection; inactive; preserveAspect; startGroup]
51.3 Auswertungen
:[font = input; preserveAspect]
erg = erga;
:[font = text; inactive; preserveAspect]
Koerperursprung im Inertialsystem
:[font = input; preserveAspect; startGroup]
ergrhoi = Table[0,{n},{3}];
Print["Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do [ergrhoi[[ii]] = Transpose[Ai[[ii]]].{zI[[indexzi[[ii,1]]]], zI[[indexzi[[ii,1]]+1]],0}/.Masssub/.erg;
    Print[PaddedForm [ii,     3],
          PaddedForm [Chop[ergrhoi[[ii,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoi[[ii,3]]],     {10,6}],
          PaddedForm [Chop[al[ii]/.erg],         {10,6}],
          PaddedForm [Chop[N[al[ii]/Degree/.erg]],{10,4}]];
,{ii,n}];
:[font = print; inactive; preserveAspect; endGroup]
Koe i !  rhoix   !   rhoiy   !   rhoiz   !  alphaiz  !alphaiz(Grad)!
------------------------------------------------------------------
   1    0.000000    0.000000    0.000000    0.000000      0.0000
   2    0.300000   -0.042796    0.000000   -0.251486    -14.4091
   3    0.586821   -0.132012    0.000000   -0.322608    -18.4841
   4    1.219096   -0.343373    0.000000    0.071209      4.0800
   5    1.884073   -0.295940    0.000000    0.459958     26.3537
   6    2.481454    0.000000    0.000000    0.000000      0.0000
:[font = text; inactive; preserveAspect]
Verformungen an den Knoten bez. Koerperbasis
:[font = input; preserveAspect; startGroup]
Print["Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!"];
Print["------------------------------------------------------------------"];
Do[ Print[PaddedForm [k,     3],
          PaddedForm [Chop[ux[k]/.erg],     {11,6}],
          PaddedForm [Chop[uy[k]/.erg],     {11,6}],
          PaddedForm [Chop[thetaz[k]/.erg],         {11,6}],
          PaddedForm [Chop[thetaz[k]*57.29577951308232/.erg],{10,4}]];
,{k,nK}]
:[font = print; inactive; preserveAspect; endGroup]
Kno k !   ukix    !   ukiy   !    thetakiz  !thetakiz(Grad)!
------------------------------------------------------------------
   1     0.000000     0.000000     0.000000      0.0000
   2     0.000000    -0.042796    -0.251486    -14.4091
   3     0.000000     0.000000     0.000000      0.0000
   4     0.000000    -0.015036    -0.074326     -4.2586
   5     0.000000     0.000000    -0.089870     -5.1492
   6     0.000000     0.000000     0.161363      9.2454
   7     0.000000     0.000000    -0.232454    -13.3187
   8     0.000000     0.000000     0.231103     13.2412
   9     0.000000     0.000000    -0.157646     -9.0325
  10     0.000000     0.000000     0.087505      5.0137
  11ux[    11.000000]uy[    11.000000]thetaz[    11.000000]     57.2958 thetaz[     11.0000]
  12ux[    12.000000]uy[    12.000000]thetaz[    12.000000]     57.2958 thetaz[     12.0000]
  13ux[    13.000000]uy[    13.000000]thetaz[    13.000000]     57.2958 thetaz[     13.0000]
  14ux[    14.000000]uy[    14.000000]thetaz[    14.000000]     57.2958 thetaz[     14.0000]
  15     0.000000    -0.039443     0.000338      0.0194
:[font = text; inactive; preserveAspect]
Knoten bez. Inertialsystem: Lage und Orientierung
:[font = input; preserveAspect; startGroup]
rhoki
:[font = output; output; inactive; preserveAspect; endGroup]
{{rhox[1], rhoy[1], 0}, {l1 + rhox[1], 1.6265015057075*q1[1] + 1.428571428571428*q2[1] + 1.428571428571428*q3[1] + rhoy[1], 
 
   0}, {rhox[2], rhoy[2], 0}, {l1 + rhox[2], 1.6265015057075*q1[2] + 1.428571428571428*q2[2] + 1.428571428571428*q3[2] + 
 
    rhoy[2], 0}, {rhox[3], rhoy[3], 0}, {l2 + rhox[3], rhoy[3], 0}, {rhox[4], rhoy[4], 0}, {l2 + rhox[4], rhoy[4], 0}, 
 
  {rhox[5], rhoy[5], 0}, {l2 + rhox[5], rhoy[5], 0}, {rhox[6], rhoy[6], 0}, {rhox[6], -H3 + rhoy[6], 0}, {l0, -H3, 0}, 
 
  {0, 0, 0}, {c2 + rhox[4], 0.7715167498104596*q1[4] + 0.4409171075837742*q2[4] + 0.4409171075837746*q3[4] + rhoy[4], 0}}
;[o]
{{rhox[1], rhoy[1], 0}, {l1 + rhox[1], 1.6265 q1[1] + 1.42857 q2[1] + 1.42857 q3[1] + rhoy[1], 0}, {rhox[2], rhoy[2], 0}, 
 
  {l1 + rhox[2], 1.6265 q1[2] + 1.42857 q2[2] + 1.42857 q3[2] + rhoy[2], 0}, {rhox[3], rhoy[3], 0}, 
 
  {l2 + rhox[3], rhoy[3], 0}, {rhox[4], rhoy[4], 0}, {l2 + rhox[4], rhoy[4], 0}, {rhox[5], rhoy[5], 0}, 
 
  {l2 + rhox[5], rhoy[5], 0}, {rhox[6], rhoy[6], 0}, {rhox[6], -H3 + rhoy[6], 0}, {l0, -H3, 0}, {0, 0, 0}, 
 
  {c2 + rhox[4], 0.771517 q1[4] + 0.440917 q2[4] + 0.440917 q3[4] + rhoy[4], 0}}
:[font = input; preserveAspect; startGroup]
Print["Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!"];
Print["--------------------------------------------------------------------------"];
ergrhoki = rhoki/.Masssub/.erg;
Do [ ergrhoki[[k]] = Transpose[Ai[[KnotenKoerper[[k]]]]].ergrhoki[[k]]/.Masssub/.erg;
               Aki = Dki[[k]].Ai[[KnotenKoerper[[k]]]]/.Masssub/.erg;
           alphaki = ArcCos[Aki[[1,1]]]*Sign[ArcSin[Aki[[1,2]]]];
    Print[PaddedForm [k,     3],
          PaddedForm [Chop[ergrhoki[[k,1]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,2]]],     {10,6}],
          PaddedForm [Chop[ergrhoki[[k,3]]],     {10,6}],
          PaddedForm [Chop[alphaki],              {11,6}],
          PaddedForm [Chop[N[alphaki/Degree]],   {11,4}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k !  rhokix   !   rhokiy   !   rhokiz   !   alphakiz  !alphakiz(Grad)!
--------------------------------------------------------------------------
   1    0.000000    0.000000    0.000000     0.000000       0.0000
   2    0.300000   -0.042796    0.000000    -0.251486     -14.4091
   3    0.300000   -0.042796    0.000000    -0.251486     -14.4091
   4    0.586821   -0.132012    0.000000    -0.325813     -18.6677
   5    0.586821   -0.132012    0.000000    -0.412478     -23.6333
   6    1.219096   -0.343373    0.000000    -0.161245      -9.2387
   7    1.219096   -0.343373    0.000000    -0.161245      -9.2387
   8    1.884073   -0.295940    0.000000     0.302312      17.3212
   9    1.884073   -0.295940    0.000000     0.302312      17.3212
  10    2.481454    0.000000    0.000000     0.547463      31.3673
  11    2.481454    0.000000    0.000000     0.000000       0.0000
  12    2.481454   -0.050000    0.000000     0.000000       0.0000
  13    2.600000   -0.050000    0.000000     0.000000       0.0000
  14    0.000000    0.000000    0.000000     0.000000       0.0000
  15    1.554391   -0.359000    0.000000     0.071547       4.0993
:[font = text; inactive; preserveAspect]
Kraefte und Momente an den Knoten: Fkix etc. in Koerperbasis, 
Normalkraft FNormal und Biegemomente LBieg in Koerperbasis aus den Verformungen
:[font = input; preserveAspect; startGroup]
Print["Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    "];
Print["------------------------------------------------------------------------------------------------"];
Do [Print[PaddedForm [k,     3],
          PaddedForm [KnotenKoerper[[k]],     7],
          PaddedForm [Chop[Fkix[k]/.erg],     {11,5}],
          PaddedForm [Chop[Fkiy[k]/.erg],     {11,5}],
          PaddedForm [Chop[Sqrt[(Fkix[k]^2 + Fkiy[k]^2)/.erg]],     {11,5}],
          PaddedForm [Chop[Lkiz[k]/.erg],     {11,5}],
          PaddedForm [Chop[FNorm[k]/.erg],    {11,5}],
          PaddedForm [Chop[LBieg[k]/.erg],    {11,5}]];
,{k,nK}];
:[font = print; inactive; preserveAspect; endGroup]
Kno k ! Koe i !  Fkix     !   Fkiy     !   FkiBetrag !   Lkiz      !    FNormal  !     LBieg    
------------------------------------------------------------------------------------------------
   1       1      0.00000     78.43945     78.43945     37.43033      0.00000    -37.31055
   2       1      0.00000    -63.60673     63.60673    -16.12340      0.00000    -16.21354
   3       2    -15.82813     61.60590     63.60673     16.12340      0.00000    -16.21084
   4       2     12.13710    -47.23976     48.77401      0.00000      0.00000     -0.08731
   5       3    -15.46336     46.25785     48.77401      0.00000      0.00000      0.13262
   6       3      5.01318    -14.99668     15.81241     20.26806      0.00000     20.40069
   7       4      1.12504     15.77234     15.81241    -20.26806      0.00000     20.40755
   8       4      1.22015     17.10573     17.14919     19.88500      0.00000     20.02448
   9       5     -7.61271    -15.36689     17.14919    -19.88500      0.00000     20.01030
  10       5     22.24472     44.90283     50.11079      0.00000      0.00000      0.12530
  11       6      0.00000    -50.11079     50.11079      0.00000FNorm[     11.00000]LBieg[     11.00000]
  12       6      0.00000    132.51479    132.51479      0.00000FNorm[     12.00000]LBieg[     12.00000]
  13       7      0.00000   -132.51479    132.51479      0.00000FNorm[     13.00000]LBieg[     13.00000]
  14       7      0.00000    -78.43945     78.43945    -37.43033FNorm[     14.00000]LBieg[     14.00000]
  15       4      0.00000      0.00000      0.00000      0.00000      0.00000     22.86607
:[font = input; thinLines; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
ii = 1; lo = 0.3;
Plot[fLBieg[ii]/.erg,{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Koe i=",ii,Mass[[ii,1]], LBiegung}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 348; pictureHeight = 214; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 3.1746 1.05567 0.0278999 [
[(0)] .02381 0 0 2 Msboxa
[(0.05)] .18254 0 0 2 Msboxa
[(0.1)] .34127 0 0 2 Msboxa
[(0.15)] .5 0 0 2 Msboxa
[(0.2)] .65873 0 0 2 Msboxa
[(0.25)] .81746 0 0 2 Msboxa
[(0.3)] .97619 0 0 2 Msboxa
[(-35)] -0.0125 .07918 1 0 Msboxa
[(-30)] -0.0125 .21868 1 0 Msboxa
[(-25)] -0.0125 .35818 1 0 Msboxa
[(-20)] -0.0125 .49768 1 0 Msboxa
[({Koe i=, 1, Kurbel1, LBiegung})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.18254 0 m
.18254 .61803 L
s
P
p
0 0 .5 r
.001 w
.34127 0 m
.34127 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.65873 0 m
.65873 .61803 L
s
P
p
0 0 .5 r
.001 w
.81746 0 m
.81746 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .07918 m
1 .07918 L
s
P
p
0 0 .5 r
.001 w
0 .21868 m
1 .21868 L
s
P
p
0 0 .5 r
.001 w
0 .35818 m
1 .35818 L
s
P
p
0 0 .5 r
.001 w
0 .49768 m
1 .49768 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.18254 0 m
.18254 .00625 L
s
P
[(0.05)] .18254 0 0 2 Mshowa
p
.002 w
.34127 0 m
.34127 .00625 L
s
P
[(0.1)] .34127 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0.15)] .5 0 0 2 Mshowa
p
.002 w
.65873 0 m
.65873 .00625 L
s
P
[(0.2)] .65873 0 0 2 Mshowa
p
.002 w
.81746 0 m
.81746 .00625 L
s
P
[(0.25)] .81746 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(0.3)] .97619 0 0 2 Mshowa
p
.001 w
.05556 0 m
.05556 .00375 L
s
P
p
.001 w
.0873 0 m
.0873 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.15079 0 m
.15079 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.24603 0 m
.24603 .00375 L
s
P
p
.001 w
.27778 0 m
.27778 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.37302 0 m
.37302 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.43651 0 m
.43651 .00375 L
s
P
p
.001 w
.46825 0 m
.46825 .00375 L
s
P
p
.001 w
.53175 0 m
.53175 .00375 L
s
P
p
.001 w
.56349 0 m
.56349 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.62698 0 m
.62698 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.72222 0 m
.72222 .00375 L
s
P
p
.001 w
.75397 0 m
.75397 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.84921 0 m
.84921 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.9127 0 m
.9127 .00375 L
s
P
p
.001 w
.94444 0 m
.94444 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .07918 m
.00625 .07918 L
s
P
[(-35)] -0.0125 .07918 1 0 Mshowa
p
.002 w
0 .21868 m
.00625 .21868 L
s
P
[(-30)] -0.0125 .21868 1 0 Mshowa
p
.002 w
0 .35818 m
.00625 .35818 L
s
P
[(-25)] -0.0125 .35818 1 0 Mshowa
p
.002 w
0 .49768 m
.00625 .49768 L
s
P
[(-20)] -0.0125 .49768 1 0 Mshowa
p
.001 w
0 .10708 m
.00375 .10708 L
s
P
p
.001 w
0 .13498 m
.00375 .13498 L
s
P
p
.001 w
0 .16288 m
.00375 .16288 L
s
P
p
.001 w
0 .19078 m
.00375 .19078 L
s
P
p
.001 w
0 .24658 m
.00375 .24658 L
s
P
p
.001 w
0 .27448 m
.00375 .27448 L
s
P
p
.001 w
0 .30238 m
.00375 .30238 L
s
P
p
.001 w
0 .33028 m
.00375 .33028 L
s
P
p
.001 w
0 .38608 m
.00375 .38608 L
s
P
p
.001 w
0 .41398 m
.00375 .41398 L
s
P
p
.001 w
0 .44188 m
.00375 .44188 L
s
P
p
.001 w
0 .46978 m
.00375 .46978 L
s
P
p
.001 w
0 .05128 m
.00375 .05128 L
s
P
p
.001 w
0 .02338 m
.00375 .02338 L
s
P
p
.001 w
0 .52558 m
.00375 .52558 L
s
P
p
.001 w
0 .55348 m
.00375 .55348 L
s
P
p
.001 w
0 .58138 m
.00375 .58138 L
s
P
p
.001 w
0 .60928 m
.00375 .60928 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.18254 .61178 m
.18254 .61803 L
s
P
p
.002 w
.34127 .61178 m
.34127 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.65873 .61178 m
.65873 .61803 L
s
P
p
.002 w
.81746 .61178 m
.81746 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.05556 .61428 m
.05556 .61803 L
s
P
p
.001 w
.0873 .61428 m
.0873 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.15079 .61428 m
.15079 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.24603 .61428 m
.24603 .61803 L
s
P
p
.001 w
.27778 .61428 m
.27778 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.37302 .61428 m
.37302 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.43651 .61428 m
.43651 .61803 L
s
P
p
.001 w
.46825 .61428 m
.46825 .61803 L
s
P
p
.001 w
.53175 .61428 m
.53175 .61803 L
s
P
p
.001 w
.56349 .61428 m
.56349 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.62698 .61428 m
.62698 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.72222 .61428 m
.72222 .61803 L
s
P
p
.001 w
.75397 .61428 m
.75397 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.84921 .61428 m
.84921 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.9127 .61428 m
.9127 .61803 L
s
P
p
.001 w
.94444 .61428 m
.94444 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 1, Kurbel1, LBiegung})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .07918 m
1 .07918 L
s
P
p
.002 w
.99375 .21868 m
1 .21868 L
s
P
p
.002 w
.99375 .35818 m
1 .35818 L
s
P
p
.002 w
.99375 .49768 m
1 .49768 L
s
P
p
.001 w
.99625 .10708 m
1 .10708 L
s
P
p
.001 w
.99625 .13498 m
1 .13498 L
s
P
p
.001 w
.99625 .16288 m
1 .16288 L
s
P
p
.001 w
.99625 .19078 m
1 .19078 L
s
P
p
.001 w
.99625 .24658 m
1 .24658 L
s
P
p
.001 w
.99625 .27448 m
1 .27448 L
s
P
p
.001 w
.99625 .30238 m
1 .30238 L
s
P
p
.001 w
.99625 .33028 m
1 .33028 L
s
P
p
.001 w
.99625 .38608 m
1 .38608 L
s
P
p
.001 w
.99625 .41398 m
1 .41398 L
s
P
p
.001 w
.99625 .44188 m
1 .44188 L
s
P
p
.001 w
.99625 .46978 m
1 .46978 L
s
P
p
.001 w
.99625 .05128 m
1 .05128 L
s
P
p
.001 w
.99625 .02338 m
1 .02338 L
s
P
p
.001 w
.99625 .52558 m
1 .52558 L
s
P
p
.001 w
.99625 .55348 m
1 .55348 L
s
P
p
.001 w
.99625 .58138 m
1 .58138 L
s
P
p
.001 w
.99625 .60928 m
1 .60928 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .07918 m
1 .07918 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .01472 m
.06349 .04068 L
.10317 .06664 L
.14286 .09259 L
.18254 .11853 L
.22222 .14444 L
.2619 .17031 L
.30159 .19613 L
.34127 .22188 L
.38095 .24753 L
.42063 .27307 L
.46032 .29847 L
.5 .32371 L
.53968 .34875 L
.57937 .37358 L
.61905 .39817 L
.65873 .42248 L
.69841 .44648 L
.7381 .47015 L
.77778 .49345 L
.81746 .51635 L
.85714 .53882 L
.89683 .56082 L
.93651 .58233 L
.97619 .60332 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = input; thinLines; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
ii = 2; lo = 0.3;
Plot[fLBieg[ii]/.erg,{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Koe i=",ii,Mass[[ii,1]], LBiegung}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 3.1746 0.603319 0.0363093 [
[(0)] .02381 0 0 2 Msboxa
[(0.05)] .18254 0 0 2 Msboxa
[(0.1)] .34127 0 0 2 Msboxa
[(0.15)] .5 0 0 2 Msboxa
[(0.2)] .65873 0 0 2 Msboxa
[(0.25)] .81746 0 0 2 Msboxa
[(0.3)] .97619 0 0 2 Msboxa
[(-15)] -0.0125 .05868 1 0 Msboxa
[(-12.5)] -0.0125 .14945 1 0 Msboxa
[(-10)] -0.0125 .24023 1 0 Msboxa
[(-7.5)] -0.0125 .331 1 0 Msboxa
[(-5)] -0.0125 .42177 1 0 Msboxa
[(-2.5)] -0.0125 .51255 1 0 Msboxa
[(0)] -0.0125 .60332 1 0 Msboxa
[({Koe i=, 2, Kurbel2, LBiegung})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.18254 0 m
.18254 .61803 L
s
P
p
0 0 .5 r
.001 w
.34127 0 m
.34127 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.65873 0 m
.65873 .61803 L
s
P
p
0 0 .5 r
.001 w
.81746 0 m
.81746 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .05868 m
1 .05868 L
s
P
p
0 0 .5 r
.001 w
0 .14945 m
1 .14945 L
s
P
p
0 0 .5 r
.001 w
0 .24023 m
1 .24023 L
s
P
p
0 0 .5 r
.001 w
0 .331 m
1 .331 L
s
P
p
0 0 .5 r
.001 w
0 .42177 m
1 .42177 L
s
P
p
0 0 .5 r
.001 w
0 .51255 m
1 .51255 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.18254 0 m
.18254 .00625 L
s
P
[(0.05)] .18254 0 0 2 Mshowa
p
.002 w
.34127 0 m
.34127 .00625 L
s
P
[(0.1)] .34127 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0.15)] .5 0 0 2 Mshowa
p
.002 w
.65873 0 m
.65873 .00625 L
s
P
[(0.2)] .65873 0 0 2 Mshowa
p
.002 w
.81746 0 m
.81746 .00625 L
s
P
[(0.25)] .81746 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(0.3)] .97619 0 0 2 Mshowa
p
.001 w
.05556 0 m
.05556 .00375 L
s
P
p
.001 w
.0873 0 m
.0873 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.15079 0 m
.15079 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.24603 0 m
.24603 .00375 L
s
P
p
.001 w
.27778 0 m
.27778 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.37302 0 m
.37302 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.43651 0 m
.43651 .00375 L
s
P
p
.001 w
.46825 0 m
.46825 .00375 L
s
P
p
.001 w
.53175 0 m
.53175 .00375 L
s
P
p
.001 w
.56349 0 m
.56349 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.62698 0 m
.62698 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.72222 0 m
.72222 .00375 L
s
P
p
.001 w
.75397 0 m
.75397 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.84921 0 m
.84921 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.9127 0 m
.9127 .00375 L
s
P
p
.001 w
.94444 0 m
.94444 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .05868 m
.00625 .05868 L
s
P
[(-15)] -0.0125 .05868 1 0 Mshowa
p
.002 w
0 .14945 m
.00625 .14945 L
s
P
[(-12.5)] -0.0125 .14945 1 0 Mshowa
p
.002 w
0 .24023 m
.00625 .24023 L
s
P
[(-10)] -0.0125 .24023 1 0 Mshowa
p
.002 w
0 .331 m
.00625 .331 L
s
P
[(-7.5)] -0.0125 .331 1 0 Mshowa
p
.002 w
0 .42177 m
.00625 .42177 L
s
P
[(-5)] -0.0125 .42177 1 0 Mshowa
p
.002 w
0 .51255 m
.00625 .51255 L
s
P
[(-2.5)] -0.0125 .51255 1 0 Mshowa
p
.002 w
0 .60332 m
.00625 .60332 L
s
P
[(0)] -0.0125 .60332 1 0 Mshowa
p
.001 w
0 .07683 m
.00375 .07683 L
s
P
p
.001 w
0 .09499 m
.00375 .09499 L
s
P
p
.001 w
0 .11314 m
.00375 .11314 L
s
P
p
.001 w
0 .1313 m
.00375 .1313 L
s
P
p
.001 w
0 .16761 m
.00375 .16761 L
s
P
p
.001 w
0 .18576 m
.00375 .18576 L
s
P
p
.001 w
0 .20392 m
.00375 .20392 L
s
P
p
.001 w
0 .22207 m
.00375 .22207 L
s
P
p
.001 w
0 .25838 m
.00375 .25838 L
s
P
p
.001 w
0 .27654 m
.00375 .27654 L
s
P
p
.001 w
0 .29469 m
.00375 .29469 L
s
P
p
.001 w
0 .31284 m
.00375 .31284 L
s
P
p
.001 w
0 .34915 m
.00375 .34915 L
s
P
p
.001 w
0 .36731 m
.00375 .36731 L
s
P
p
.001 w
0 .38546 m
.00375 .38546 L
s
P
p
.001 w
0 .40362 m
.00375 .40362 L
s
P
p
.001 w
0 .43993 m
.00375 .43993 L
s
P
p
.001 w
0 .45808 m
.00375 .45808 L
s
P
p
.001 w
0 .47624 m
.00375 .47624 L
s
P
p
.001 w
0 .49439 m
.00375 .49439 L
s
P
p
.001 w
0 .5307 m
.00375 .5307 L
s
P
p
.001 w
0 .54885 m
.00375 .54885 L
s
P
p
.001 w
0 .56701 m
.00375 .56701 L
s
P
p
.001 w
0 .58516 m
.00375 .58516 L
s
P
p
.001 w
0 .04053 m
.00375 .04053 L
s
P
p
.001 w
0 .02237 m
.00375 .02237 L
s
P
p
.001 w
0 .00422 m
.00375 .00422 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.18254 .61178 m
.18254 .61803 L
s
P
p
.002 w
.34127 .61178 m
.34127 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.65873 .61178 m
.65873 .61803 L
s
P
p
.002 w
.81746 .61178 m
.81746 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.05556 .61428 m
.05556 .61803 L
s
P
p
.001 w
.0873 .61428 m
.0873 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.15079 .61428 m
.15079 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.24603 .61428 m
.24603 .61803 L
s
P
p
.001 w
.27778 .61428 m
.27778 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.37302 .61428 m
.37302 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.43651 .61428 m
.43651 .61803 L
s
P
p
.001 w
.46825 .61428 m
.46825 .61803 L
s
P
p
.001 w
.53175 .61428 m
.53175 .61803 L
s
P
p
.001 w
.56349 .61428 m
.56349 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.62698 .61428 m
.62698 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.72222 .61428 m
.72222 .61803 L
s
P
p
.001 w
.75397 .61428 m
.75397 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.84921 .61428 m
.84921 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.9127 .61428 m
.9127 .61803 L
s
P
p
.001 w
.94444 .61428 m
.94444 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 2, Kurbel2, LBiegung})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .05868 m
1 .05868 L
s
P
p
.002 w
.99375 .14945 m
1 .14945 L
s
P
p
.002 w
.99375 .24023 m
1 .24023 L
s
P
p
.002 w
.99375 .331 m
1 .331 L
s
P
p
.002 w
.99375 .42177 m
1 .42177 L
s
P
p
.002 w
.99375 .51255 m
1 .51255 L
s
P
p
.002 w
.99375 .60332 m
1 .60332 L
s
P
p
.001 w
.99625 .07683 m
1 .07683 L
s
P
p
.001 w
.99625 .09499 m
1 .09499 L
s
P
p
.001 w
.99625 .11314 m
1 .11314 L
s
P
p
.001 w
.99625 .1313 m
1 .1313 L
s
P
p
.001 w
.99625 .16761 m
1 .16761 L
s
P
p
.001 w
.99625 .18576 m
1 .18576 L
s
P
p
.001 w
.99625 .20392 m
1 .20392 L
s
P
p
.001 w
.99625 .22207 m
1 .22207 L
s
P
p
.001 w
.99625 .25838 m
1 .25838 L
s
P
p
.001 w
.99625 .27654 m
1 .27654 L
s
P
p
.001 w
.99625 .29469 m
1 .29469 L
s
P
p
.001 w
.99625 .31284 m
1 .31284 L
s
P
p
.001 w
.99625 .34915 m
1 .34915 L
s
P
p
.001 w
.99625 .36731 m
1 .36731 L
s
P
p
.001 w
.99625 .38546 m
1 .38546 L
s
P
p
.001 w
.99625 .40362 m
1 .40362 L
s
P
p
.001 w
.99625 .43993 m
1 .43993 L
s
P
p
.001 w
.99625 .45808 m
1 .45808 L
s
P
p
.001 w
.99625 .47624 m
1 .47624 L
s
P
p
.001 w
.99625 .49439 m
1 .49439 L
s
P
p
.001 w
.99625 .5307 m
1 .5307 L
s
P
p
.001 w
.99625 .54885 m
1 .54885 L
s
P
p
.001 w
.99625 .56701 m
1 .56701 L
s
P
p
.001 w
.99625 .58516 m
1 .58516 L
s
P
p
.001 w
.99625 .04053 m
1 .04053 L
s
P
p
.001 w
.99625 .02237 m
1 .02237 L
s
P
p
.001 w
.99625 .00422 m
1 .00422 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .01472 m
.06349 .04092 L
.10317 .06712 L
.14286 .09331 L
.18254 .11948 L
.22222 .14563 L
.2619 .17172 L
.30159 .19774 L
.34127 .22367 L
.38095 .24949 L
.42063 .27516 L
.46032 .30066 L
.5 .32595 L
.53968 .351 L
.57937 .37578 L
.61905 .40025 L
.65873 .42437 L
.69841 .4481 L
.7381 .47141 L
.77778 .49426 L
.81746 .5166 L
.85714 .5384 L
.89683 .55962 L
.93651 .58022 L
.97619 .60015 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = input; thinLines; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
ii = 4; lo = 2./3;
Plot[fLBieg[ii]/.erg,{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Koe i=",ii,Mass[[ii,1]], LBiegung}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 314; pictureHeight = 193; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.42857 -4.12905 0.206935 [
[(0)] .02381 0 0 2 Msboxa
[(0.1)] .16667 0 0 2 Msboxa
[(0.2)] .30952 0 0 2 Msboxa
[(0.3)] .45238 0 0 2 Msboxa
[(0.4)] .59524 0 0 2 Msboxa
[(0.5)] .7381 0 0 2 Msboxa
[(0.6)] .88095 0 0 2 Msboxa
[(20)] -0.0125 .00965 1 0 Msboxa
[(20.5)] -0.0125 .11312 1 0 Msboxa
[(21)] -0.0125 .21658 1 0 Msboxa
[(21.5)] -0.0125 .32005 1 0 Msboxa
[(22)] -0.0125 .42352 1 0 Msboxa
[(22.5)] -0.0125 .52699 1 0 Msboxa
[({Koe i=, 4, Koppel2, LBiegung})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.16667 0 m
.16667 .61803 L
s
P
p
0 0 .5 r
.001 w
.30952 0 m
.30952 .61803 L
s
P
p
0 0 .5 r
.001 w
.45238 0 m
.45238 .61803 L
s
P
p
0 0 .5 r
.001 w
.59524 0 m
.59524 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
.88095 0 m
.88095 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .11312 m
1 .11312 L
s
P
p
0 0 .5 r
.001 w
0 .21658 m
1 .21658 L
s
P
p
0 0 .5 r
.001 w
0 .32005 m
1 .32005 L
s
P
p
0 0 .5 r
.001 w
0 .42352 m
1 .42352 L
s
P
p
0 0 .5 r
.001 w
0 .52699 m
1 .52699 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.16667 0 m
.16667 .00625 L
s
P
[(0.1)] .16667 0 0 2 Mshowa
p
.002 w
.30952 0 m
.30952 .00625 L
s
P
[(0.2)] .30952 0 0 2 Mshowa
p
.002 w
.45238 0 m
.45238 .00625 L
s
P
[(0.3)] .45238 0 0 2 Mshowa
p
.002 w
.59524 0 m
.59524 .00625 L
s
P
[(0.4)] .59524 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(0.5)] .7381 0 0 2 Mshowa
p
.002 w
.88095 0 m
.88095 .00625 L
s
P
[(0.6)] .88095 0 0 2 Mshowa
p
.001 w
.05238 0 m
.05238 .00375 L
s
P
p
.001 w
.08095 0 m
.08095 .00375 L
s
P
p
.001 w
.10952 0 m
.10952 .00375 L
s
P
p
.001 w
.1381 0 m
.1381 .00375 L
s
P
p
.001 w
.19524 0 m
.19524 .00375 L
s
P
p
.001 w
.22381 0 m
.22381 .00375 L
s
P
p
.001 w
.25238 0 m
.25238 .00375 L
s
P
p
.001 w
.28095 0 m
.28095 .00375 L
s
P
p
.001 w
.3381 0 m
.3381 .00375 L
s
P
p
.001 w
.36667 0 m
.36667 .00375 L
s
P
p
.001 w
.39524 0 m
.39524 .00375 L
s
P
p
.001 w
.42381 0 m
.42381 .00375 L
s
P
p
.001 w
.48095 0 m
.48095 .00375 L
s
P
p
.001 w
.50952 0 m
.50952 .00375 L
s
P
p
.001 w
.5381 0 m
.5381 .00375 L
s
P
p
.001 w
.56667 0 m
.56667 .00375 L
s
P
p
.001 w
.62381 0 m
.62381 .00375 L
s
P
p
.001 w
.65238 0 m
.65238 .00375 L
s
P
p
.001 w
.68095 0 m
.68095 .00375 L
s
P
p
.001 w
.70952 0 m
.70952 .00375 L
s
P
p
.001 w
.76667 0 m
.76667 .00375 L
s
P
p
.001 w
.79524 0 m
.79524 .00375 L
s
P
p
.001 w
.82381 0 m
.82381 .00375 L
s
P
p
.001 w
.85238 0 m
.85238 .00375 L
s
P
p
.001 w
.90952 0 m
.90952 .00375 L
s
P
p
.001 w
.9381 0 m
.9381 .00375 L
s
P
p
.001 w
.96667 0 m
.96667 .00375 L
s
P
p
.001 w
.99524 0 m
.99524 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .00965 m
.00625 .00965 L
s
P
[(20)] -0.0125 .00965 1 0 Mshowa
p
.002 w
0 .11312 m
.00625 .11312 L
s
P
[(20.5)] -0.0125 .11312 1 0 Mshowa
p
.002 w
0 .21658 m
.00625 .21658 L
s
P
[(21)] -0.0125 .21658 1 0 Mshowa
p
.002 w
0 .32005 m
.00625 .32005 L
s
P
[(21.5)] -0.0125 .32005 1 0 Mshowa
p
.002 w
0 .42352 m
.00625 .42352 L
s
P
[(22)] -0.0125 .42352 1 0 Mshowa
p
.002 w
0 .52699 m
.00625 .52699 L
s
P
[(22.5)] -0.0125 .52699 1 0 Mshowa
p
.001 w
0 .03034 m
.00375 .03034 L
s
P
p
.001 w
0 .05104 m
.00375 .05104 L
s
P
p
.001 w
0 .07173 m
.00375 .07173 L
s
P
p
.001 w
0 .09242 m
.00375 .09242 L
s
P
p
.001 w
0 .13381 m
.00375 .13381 L
s
P
p
.001 w
0 .1545 m
.00375 .1545 L
s
P
p
.001 w
0 .1752 m
.00375 .1752 L
s
P
p
.001 w
0 .19589 m
.00375 .19589 L
s
P
p
.001 w
0 .23728 m
.00375 .23728 L
s
P
p
.001 w
0 .25797 m
.00375 .25797 L
s
P
p
.001 w
0 .27866 m
.00375 .27866 L
s
P
p
.001 w
0 .29936 m
.00375 .29936 L
s
P
p
.001 w
0 .34075 m
.00375 .34075 L
s
P
p
.001 w
0 .36144 m
.00375 .36144 L
s
P
p
.001 w
0 .38213 m
.00375 .38213 L
s
P
p
.001 w
0 .40283 m
.00375 .40283 L
s
P
p
.001 w
0 .44421 m
.00375 .44421 L
s
P
p
.001 w
0 .46491 m
.00375 .46491 L
s
P
p
.001 w
0 .4856 m
.00375 .4856 L
s
P
p
.001 w
0 .50629 m
.00375 .50629 L
s
P
p
.001 w
0 .54768 m
.00375 .54768 L
s
P
p
.001 w
0 .56837 m
.00375 .56837 L
s
P
p
.001 w
0 .58907 m
.00375 .58907 L
s
P
p
.001 w
0 .60976 m
.00375 .60976 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.16667 .61178 m
.16667 .61803 L
s
P
p
.002 w
.30952 .61178 m
.30952 .61803 L
s
P
p
.002 w
.45238 .61178 m
.45238 .61803 L
s
P
p
.002 w
.59524 .61178 m
.59524 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.88095 .61178 m
.88095 .61803 L
s
P
p
.001 w
.05238 .61428 m
.05238 .61803 L
s
P
p
.001 w
.08095 .61428 m
.08095 .61803 L
s
P
p
.001 w
.10952 .61428 m
.10952 .61803 L
s
P
p
.001 w
.1381 .61428 m
.1381 .61803 L
s
P
p
.001 w
.19524 .61428 m
.19524 .61803 L
s
P
p
.001 w
.22381 .61428 m
.22381 .61803 L
s
P
p
.001 w
.25238 .61428 m
.25238 .61803 L
s
P
p
.001 w
.28095 .61428 m
.28095 .61803 L
s
P
p
.001 w
.3381 .61428 m
.3381 .61803 L
s
P
p
.001 w
.36667 .61428 m
.36667 .61803 L
s
P
p
.001 w
.39524 .61428 m
.39524 .61803 L
s
P
p
.001 w
.42381 .61428 m
.42381 .61803 L
s
P
p
.001 w
.48095 .61428 m
.48095 .61803 L
s
P
p
.001 w
.50952 .61428 m
.50952 .61803 L
s
P
p
.001 w
.5381 .61428 m
.5381 .61803 L
s
P
p
.001 w
.56667 .61428 m
.56667 .61803 L
s
P
p
.001 w
.62381 .61428 m
.62381 .61803 L
s
P
p
.001 w
.65238 .61428 m
.65238 .61803 L
s
P
p
.001 w
.68095 .61428 m
.68095 .61803 L
s
P
p
.001 w
.70952 .61428 m
.70952 .61803 L
s
P
p
.001 w
.76667 .61428 m
.76667 .61803 L
s
P
p
.001 w
.79524 .61428 m
.79524 .61803 L
s
P
p
.001 w
.82381 .61428 m
.82381 .61803 L
s
P
p
.001 w
.85238 .61428 m
.85238 .61803 L
s
P
p
.001 w
.90952 .61428 m
.90952 .61803 L
s
P
p
.001 w
.9381 .61428 m
.9381 .61803 L
s
P
p
.001 w
.96667 .61428 m
.96667 .61803 L
s
P
p
.001 w
.99524 .61428 m
.99524 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 4, Koppel2, LBiegung})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .00965 m
1 .00965 L
s
P
p
.002 w
.99375 .11312 m
1 .11312 L
s
P
p
.002 w
.99375 .21658 m
1 .21658 L
s
P
p
.002 w
.99375 .32005 m
1 .32005 L
s
P
p
.002 w
.99375 .42352 m
1 .42352 L
s
P
p
.002 w
.99375 .52699 m
1 .52699 L
s
P
p
.001 w
.99625 .03034 m
1 .03034 L
s
P
p
.001 w
.99625 .05104 m
1 .05104 L
s
P
p
.001 w
.99625 .07173 m
1 .07173 L
s
P
p
.001 w
.99625 .09242 m
1 .09242 L
s
P
p
.001 w
.99625 .13381 m
1 .13381 L
s
P
p
.001 w
.99625 .1545 m
1 .1545 L
s
P
p
.001 w
.99625 .1752 m
1 .1752 L
s
P
p
.001 w
.99625 .19589 m
1 .19589 L
s
P
p
.001 w
.99625 .23728 m
1 .23728 L
s
P
p
.001 w
.99625 .25797 m
1 .25797 L
s
P
p
.001 w
.99625 .27866 m
1 .27866 L
s
P
p
.001 w
.99625 .29936 m
1 .29936 L
s
P
p
.001 w
.99625 .34075 m
1 .34075 L
s
P
p
.001 w
.99625 .36144 m
1 .36144 L
s
P
p
.001 w
.99625 .38213 m
1 .38213 L
s
P
p
.001 w
.99625 .40283 m
1 .40283 L
s
P
p
.001 w
.99625 .44421 m
1 .44421 L
s
P
p
.001 w
.99625 .46491 m
1 .46491 L
s
P
p
.001 w
.99625 .4856 m
1 .4856 L
s
P
p
.001 w
.99625 .50629 m
1 .50629 L
s
P
p
.001 w
.99625 .54768 m
1 .54768 L
s
P
p
.001 w
.99625 .56837 m
1 .56837 L
s
P
p
.001 w
.99625 .58907 m
1 .58907 L
s
P
p
.001 w
.99625 .60976 m
1 .60976 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .09398 m
.06349 .16226 L
.10317 .22931 L
.14286 .29394 L
.18254 .35497 L
.22222 .41131 L
.2619 .46194 L
.30159 .50593 L
.34127 .54248 L
.36111 .55774 L
.38095 .5709 L
.40079 .58189 L
.42063 .59066 L
.43056 .59419 L
.44048 .59716 L
.4504 .59954 L
.45536 .60052 L
.46032 .60135 L
.46528 .60204 L
.47024 .60258 L
.47272 .60279 L
.4752 .60297 L
.47768 .60311 L
.47892 .60317 L
.48016 .60322 L
.4814 .60325 L
.48264 .60328 L
.48388 .60331 L
.48512 .60332 L
.48636 .60332 L
.4876 .60331 L
.48884 .6033 L
.49008 .60327 L
.49132 .60324 L
.49256 .60319 L
.49504 .60308 L
.49752 .60293 L
.5 .60274 L
.50496 .60225 L
.50992 .60162 L
.51984 .59991 L
.52976 .59762 L
.53968 .59474 L
.55952 .58725 L
.57937 .57745 L
.61905 .55109 L
.65873 .51606 L
.69841 .4729 L
.7381 .4223 L
.77778 .36507 L
Mistroke
.81746 .30212 L
.85714 .23448 L
.89683 .16325 L
.93651 .0896 L
.97619 .01472 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = input; thinLines; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
ii = 5; lo = 2./3;
Plot[fLBieg[ii]/.erg,{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Koe i=",ii,Mass[[ii,1]], LBiegung}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.42857 0.0147151 0.029415 [
[(0)] .02381 0 0 2 Msboxa
[(0.1)] .16667 0 0 2 Msboxa
[(0.2)] .30952 0 0 2 Msboxa
[(0.3)] .45238 0 0 2 Msboxa
[(0.4)] .59524 0 0 2 Msboxa
[(0.5)] .7381 0 0 2 Msboxa
[(0.6)] .88095 0 0 2 Msboxa
[(0)] -0.0125 .01472 1 0 Msboxa
[(5)] -0.0125 .16179 1 0 Msboxa
[(10)] -0.0125 .30887 1 0 Msboxa
[(15)] -0.0125 .45594 1 0 Msboxa
[(20)] -0.0125 .60302 1 0 Msboxa
[({Koe i=, 5, Koppel3, LBiegung})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.16667 0 m
.16667 .61803 L
s
P
p
0 0 .5 r
.001 w
.30952 0 m
.30952 .61803 L
s
P
p
0 0 .5 r
.001 w
.45238 0 m
.45238 .61803 L
s
P
p
0 0 .5 r
.001 w
.59524 0 m
.59524 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
.88095 0 m
.88095 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .16179 m
1 .16179 L
s
P
p
0 0 .5 r
.001 w
0 .30887 m
1 .30887 L
s
P
p
0 0 .5 r
.001 w
0 .45594 m
1 .45594 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.16667 0 m
.16667 .00625 L
s
P
[(0.1)] .16667 0 0 2 Mshowa
p
.002 w
.30952 0 m
.30952 .00625 L
s
P
[(0.2)] .30952 0 0 2 Mshowa
p
.002 w
.45238 0 m
.45238 .00625 L
s
P
[(0.3)] .45238 0 0 2 Mshowa
p
.002 w
.59524 0 m
.59524 .00625 L
s
P
[(0.4)] .59524 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(0.5)] .7381 0 0 2 Mshowa
p
.002 w
.88095 0 m
.88095 .00625 L
s
P
[(0.6)] .88095 0 0 2 Mshowa
p
.001 w
.05238 0 m
.05238 .00375 L
s
P
p
.001 w
.08095 0 m
.08095 .00375 L
s
P
p
.001 w
.10952 0 m
.10952 .00375 L
s
P
p
.001 w
.1381 0 m
.1381 .00375 L
s
P
p
.001 w
.19524 0 m
.19524 .00375 L
s
P
p
.001 w
.22381 0 m
.22381 .00375 L
s
P
p
.001 w
.25238 0 m
.25238 .00375 L
s
P
p
.001 w
.28095 0 m
.28095 .00375 L
s
P
p
.001 w
.3381 0 m
.3381 .00375 L
s
P
p
.001 w
.36667 0 m
.36667 .00375 L
s
P
p
.001 w
.39524 0 m
.39524 .00375 L
s
P
p
.001 w
.42381 0 m
.42381 .00375 L
s
P
p
.001 w
.48095 0 m
.48095 .00375 L
s
P
p
.001 w
.50952 0 m
.50952 .00375 L
s
P
p
.001 w
.5381 0 m
.5381 .00375 L
s
P
p
.001 w
.56667 0 m
.56667 .00375 L
s
P
p
.001 w
.62381 0 m
.62381 .00375 L
s
P
p
.001 w
.65238 0 m
.65238 .00375 L
s
P
p
.001 w
.68095 0 m
.68095 .00375 L
s
P
p
.001 w
.70952 0 m
.70952 .00375 L
s
P
p
.001 w
.76667 0 m
.76667 .00375 L
s
P
p
.001 w
.79524 0 m
.79524 .00375 L
s
P
p
.001 w
.82381 0 m
.82381 .00375 L
s
P
p
.001 w
.85238 0 m
.85238 .00375 L
s
P
p
.001 w
.90952 0 m
.90952 .00375 L
s
P
p
.001 w
.9381 0 m
.9381 .00375 L
s
P
p
.001 w
.96667 0 m
.96667 .00375 L
s
P
p
.001 w
.99524 0 m
.99524 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 Mshowa
p
.002 w
0 .16179 m
.00625 .16179 L
s
P
[(5)] -0.0125 .16179 1 0 Mshowa
p
.002 w
0 .30887 m
.00625 .30887 L
s
P
[(10)] -0.0125 .30887 1 0 Mshowa
p
.002 w
0 .45594 m
.00625 .45594 L
s
P
[(15)] -0.0125 .45594 1 0 Mshowa
p
.002 w
0 .60302 m
.00625 .60302 L
s
P
[(20)] -0.0125 .60302 1 0 Mshowa
p
.001 w
0 .04413 m
.00375 .04413 L
s
P
p
.001 w
0 .07355 m
.00375 .07355 L
s
P
p
.001 w
0 .10296 m
.00375 .10296 L
s
P
p
.001 w
0 .13238 m
.00375 .13238 L
s
P
p
.001 w
0 .19121 m
.00375 .19121 L
s
P
p
.001 w
0 .22062 m
.00375 .22062 L
s
P
p
.001 w
0 .25004 m
.00375 .25004 L
s
P
p
.001 w
0 .27945 m
.00375 .27945 L
s
P
p
.001 w
0 .33828 m
.00375 .33828 L
s
P
p
.001 w
0 .3677 m
.00375 .3677 L
s
P
p
.001 w
0 .39711 m
.00375 .39711 L
s
P
p
.001 w
0 .42653 m
.00375 .42653 L
s
P
p
.001 w
0 .48536 m
.00375 .48536 L
s
P
p
.001 w
0 .51477 m
.00375 .51477 L
s
P
p
.001 w
0 .54419 m
.00375 .54419 L
s
P
p
.001 w
0 .5736 m
.00375 .5736 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.16667 .61178 m
.16667 .61803 L
s
P
p
.002 w
.30952 .61178 m
.30952 .61803 L
s
P
p
.002 w
.45238 .61178 m
.45238 .61803 L
s
P
p
.002 w
.59524 .61178 m
.59524 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.88095 .61178 m
.88095 .61803 L
s
P
p
.001 w
.05238 .61428 m
.05238 .61803 L
s
P
p
.001 w
.08095 .61428 m
.08095 .61803 L
s
P
p
.001 w
.10952 .61428 m
.10952 .61803 L
s
P
p
.001 w
.1381 .61428 m
.1381 .61803 L
s
P
p
.001 w
.19524 .61428 m
.19524 .61803 L
s
P
p
.001 w
.22381 .61428 m
.22381 .61803 L
s
P
p
.001 w
.25238 .61428 m
.25238 .61803 L
s
P
p
.001 w
.28095 .61428 m
.28095 .61803 L
s
P
p
.001 w
.3381 .61428 m
.3381 .61803 L
s
P
p
.001 w
.36667 .61428 m
.36667 .61803 L
s
P
p
.001 w
.39524 .61428 m
.39524 .61803 L
s
P
p
.001 w
.42381 .61428 m
.42381 .61803 L
s
P
p
.001 w
.48095 .61428 m
.48095 .61803 L
s
P
p
.001 w
.50952 .61428 m
.50952 .61803 L
s
P
p
.001 w
.5381 .61428 m
.5381 .61803 L
s
P
p
.001 w
.56667 .61428 m
.56667 .61803 L
s
P
p
.001 w
.62381 .61428 m
.62381 .61803 L
s
P
p
.001 w
.65238 .61428 m
.65238 .61803 L
s
P
p
.001 w
.68095 .61428 m
.68095 .61803 L
s
P
p
.001 w
.70952 .61428 m
.70952 .61803 L
s
P
p
.001 w
.76667 .61428 m
.76667 .61803 L
s
P
p
.001 w
.79524 .61428 m
.79524 .61803 L
s
P
p
.001 w
.82381 .61428 m
.82381 .61803 L
s
P
p
.001 w
.85238 .61428 m
.85238 .61803 L
s
P
p
.001 w
.90952 .61428 m
.90952 .61803 L
s
P
p
.001 w
.9381 .61428 m
.9381 .61803 L
s
P
p
.001 w
.96667 .61428 m
.96667 .61803 L
s
P
p
.001 w
.99524 .61428 m
.99524 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Koe i=, 5, Koppel3, LBiegung})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .16179 m
1 .16179 L
s
P
p
.002 w
.99375 .30887 m
1 .30887 L
s
P
p
.002 w
.99375 .45594 m
1 .45594 L
s
P
p
.002 w
.99375 .60302 m
1 .60302 L
s
P
p
.001 w
.99625 .04413 m
1 .04413 L
s
P
p
.001 w
.99625 .07355 m
1 .07355 L
s
P
p
.001 w
.99625 .10296 m
1 .10296 L
s
P
p
.001 w
.99625 .13238 m
1 .13238 L
s
P
p
.001 w
.99625 .19121 m
1 .19121 L
s
P
p
.001 w
.99625 .22062 m
1 .22062 L
s
P
p
.001 w
.99625 .25004 m
1 .25004 L
s
P
p
.001 w
.99625 .27945 m
1 .27945 L
s
P
p
.001 w
.99625 .33828 m
1 .33828 L
s
P
p
.001 w
.99625 .3677 m
1 .3677 L
s
P
p
.001 w
.99625 .39711 m
1 .39711 L
s
P
p
.001 w
.99625 .42653 m
1 .42653 L
s
P
p
.001 w
.99625 .48536 m
1 .48536 L
s
P
p
.001 w
.99625 .51477 m
1 .51477 L
s
P
p
.001 w
.99625 .54419 m
1 .54419 L
s
P
p
.001 w
.99625 .5736 m
1 .5736 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .60332 m
.06349 .58809 L
.10317 .5727 L
.14286 .557 L
.18254 .54085 L
.22222 .52409 L
.2619 .50661 L
.30159 .48827 L
.34127 .46899 L
.38095 .44867 L
.42063 .42724 L
.46032 .40466 L
.5 .38089 L
.53968 .35592 L
.57937 .32976 L
.61905 .30244 L
.65873 .27402 L
.69841 .24456 L
.7381 .21415 L
.77778 .18289 L
.81746 .1509 L
.85714 .11831 L
.89683 .08527 L
.93651 .05191 L
.97619 .0184 L
s
P
P
% End of Graphics
MathPictureEnd

:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Zu Kraftelementen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Fr[1]/.erg
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
0
;[o]
0
:[font = subsection; inactive; preserveAspect; startGroup]
51.4 Darstellung des MKS in der stationaeren Lage.
:[font = text; inactive; preserveAspect]
Maximalabmessungen
:[font = input; preserveAspect; startGroup]
Lx  = Max[Table[ergrhoki[[k,1]], {k, nK}]];
Lxm = Min[Table[ergrhoki[[k,1]], {k, nK}]];
Ly  = Max[Table[ergrhoki[[k,2]], {k, nK}]];
Lym = Min[Table[ergrhoki[[k,2]], {k, nK}]];
Lz = 0;
Lzm = 0;
lmax = Max[Lx-Lxm, Ly-Lym, Lz-Lzm]
:[font = output; output; inactive; preserveAspect; endGroup]
2.6
;[o]
2.6
:[font = text; inactive; preserveAspect]
Plot der Struktur
:[font = input; preserveAspect; startGroup]
PlStructure1 = Graphics[{RGBColor[0,0,1],
		Line  [Table[{{Lxm-lmax/6,0}, {Lx+lmax/6,0}}]],
 		Line  [Table[{{0,Lym-lmax/6}, {0,Ly+lmax/6}}]],
        Disk  [{0,0},lmax/100],
        Text  [y,{lmax/30      , Ly+lmax/7}], 
        Text  [x,{Lx+lmax/7,  -lmax/30    }]}];
PlStructure2 = Table[Graphics[Text[i,{ergrhoi[[i,1]]+lmax/15, ergrhoi[[i,2]]+lmax/30}]],{i,n}];
plotn = Table[0,{n}];
Do [   Varli      = Mass[[i,14]]/.Masssub;
       rhoI       = VektorrhoI[Mass[[i,2]],{x,0,0},Ai[[i]],i,ui[i]]/.Masssub/.erg;
       plotn[[i]] = ParametricPlot[{rhoI[[1]],rhoI[[2]]}, {x,0,Varli},
       DisplayFunction->Identity,PlotStyle->{{RGBColor[0,1,0]}}];
,{i,n}];
PlStructure3 = Table[Graphics[Disk[{ergrhoi[[i,1]], ergrhoi[[i,2]]},lmax/100]],{i,n}];
PlStructure4 = Table[Graphics[Text[FontForm[k, {"Helvetica-Italic", 10}],
                                     {ergrhoki[[k,1]]+If[EvenQ[k],1,-1]*lmax/30, 
                                      ergrhoki[[k,2]]-lmax/30}]],{k,nK}];
PlStructure5 = Table[Graphics[Circle[{ergrhoki[[k,1]]        , 
                                      ergrhoki[[k,2]]},lmax/100]],{k,nK}];
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4,PlStructure5,plotn,
     DisplayFunction->$DisplayFunction,
	 PlotRange->All, AspectRatio -> Automatic,
	 Frame    ->True,PlotLabel   -> a];
MKSLoes	 
:[font = postscript; PostScript; formatAsPostScript; output; inactive; thinLines; preserveAspect; pictureLeft = 31; pictureTop = 1; pictureWidth = 724; pictureHeight = 246]
%!
%%Creator: Mathematica
%%AspectRatio: .34086 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.142857 0.274725 0.213697 0.274725 [
[(-0.5)] .00549 0 0 2 Msboxa
[(0)] .14286 0 0 2 Msboxa
[(0.5)] .28022 0 0 2 Msboxa
[(1)] .41758 0 0 2 Msboxa
[(1.5)] .55495 0 0 2 Msboxa
[(2)] .69231 0 0 2 Msboxa
[(2.5)] .82967 0 0 2 Msboxa
[(3)] .96703 0 0 2 Msboxa
[(-0.6)] -0.0125 .04886 1 0 Msboxa
[(-0.4)] -0.0125 .10381 1 0 Msboxa
[(-0.2)] -0.0125 .15875 1 0 Msboxa
[(0)] -0.0125 .2137 1 0 Msboxa
[(0.2)] -0.0125 .26864 1 0 Msboxa
[(0.4)] -0.0125 .32359 1 0 Msboxa
[(a)] .5 .34086 0 -2 Msboxa
[(y)] .16667 .31574 0 0 Msboxa
[(x)] .95918 .18989 0 0 Msboxa
[(1)] .19048 .23751 0 0 Msboxa
[(2)] .27289 .22588 0 0 Msboxa
[(3)] .35242 .20385 0 0 Msboxa
[(4)] .52934 .15648 0 0 Msboxa
[(5)] .71211 .16827 0 0 Msboxa
[(6)] .88167 .23751 0 0 Msboxa
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .11905 .18989 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .24908 .17826 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .20147 .17826 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .32861 .15623 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .28099 .15623 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .50553 .10886 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .45791 .10886 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(8)] .6883 .12066 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(9)] .64068 .12066 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(10)] .85786 .18989 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(11)] .81024 .18989 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(12)] .85786 .17615 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(13)] .83333 .17615 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(14)] .16667 .18989 0 0 Msboxa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(15)] .55003 .10335 0 0 Msboxa
P
[ -0.001 -0.001 0 0 ]
[ 1.001 .34186 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.00549 0 m
.00549 .00625 L
s
P
[(-0.5)] .00549 0 0 2 Mshowa
p
.002 w
.14286 0 m
.14286 .00625 L
s
P
[(0)] .14286 0 0 2 Mshowa
p
.002 w
.28022 0 m
.28022 .00625 L
s
P
[(0.5)] .28022 0 0 2 Mshowa
p
.002 w
.41758 0 m
.41758 .00625 L
s
P
[(1)] .41758 0 0 2 Mshowa
p
.002 w
.55495 0 m
.55495 .00625 L
s
P
[(1.5)] .55495 0 0 2 Mshowa
p
.002 w
.69231 0 m
.69231 .00625 L
s
P
[(2)] .69231 0 0 2 Mshowa
p
.002 w
.82967 0 m
.82967 .00625 L
s
P
[(2.5)] .82967 0 0 2 Mshowa
p
.002 w
.96703 0 m
.96703 .00625 L
s
P
[(3)] .96703 0 0 2 Mshowa
p
.001 w
.03297 0 m
.03297 .00375 L
s
P
p
.001 w
.06044 0 m
.06044 .00375 L
s
P
p
.001 w
.08791 0 m
.08791 .00375 L
s
P
p
.001 w
.11538 0 m
.11538 .00375 L
s
P
p
.001 w
.17033 0 m
.17033 .00375 L
s
P
p
.001 w
.1978 0 m
.1978 .00375 L
s
P
p
.001 w
.22527 0 m
.22527 .00375 L
s
P
p
.001 w
.25275 0 m
.25275 .00375 L
s
P
p
.001 w
.30769 0 m
.30769 .00375 L
s
P
p
.001 w
.33516 0 m
.33516 .00375 L
s
P
p
.001 w
.36264 0 m
.36264 .00375 L
s
P
p
.001 w
.39011 0 m
.39011 .00375 L
s
P
p
.001 w
.44505 0 m
.44505 .00375 L
s
P
p
.001 w
.47253 0 m
.47253 .00375 L
s
P
p
.001 w
.5 0 m
.5 .00375 L
s
P
p
.001 w
.52747 0 m
.52747 .00375 L
s
P
p
.001 w
.58242 0 m
.58242 .00375 L
s
P
p
.001 w
.60989 0 m
.60989 .00375 L
s
P
p
.001 w
.63736 0 m
.63736 .00375 L
s
P
p
.001 w
.66484 0 m
.66484 .00375 L
s
P
p
.001 w
.71978 0 m
.71978 .00375 L
s
P
p
.001 w
.74725 0 m
.74725 .00375 L
s
P
p
.001 w
.77473 0 m
.77473 .00375 L
s
P
p
.001 w
.8022 0 m
.8022 .00375 L
s
P
p
.001 w
.85714 0 m
.85714 .00375 L
s
P
p
.001 w
.88462 0 m
.88462 .00375 L
s
P
p
.001 w
.91209 0 m
.91209 .00375 L
s
P
p
.001 w
.93956 0 m
.93956 .00375 L
s
P
p
.001 w
.99451 0 m
.99451 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .04886 m
.00625 .04886 L
s
P
[(-0.6)] -0.0125 .04886 1 0 Mshowa
p
.002 w
0 .10381 m
.00625 .10381 L
s
P
[(-0.4)] -0.0125 .10381 1 0 Mshowa
p
.002 w
0 .15875 m
.00625 .15875 L
s
P
[(-0.2)] -0.0125 .15875 1 0 Mshowa
p
.002 w
0 .2137 m
.00625 .2137 L
s
P
[(0)] -0.0125 .2137 1 0 Mshowa
p
.002 w
0 .26864 m
.00625 .26864 L
s
P
[(0.2)] -0.0125 .26864 1 0 Mshowa
p
.002 w
0 .32359 m
.00625 .32359 L
s
P
[(0.4)] -0.0125 .32359 1 0 Mshowa
p
.001 w
0 .05985 m
.00375 .05985 L
s
P
p
.001 w
0 .07084 m
.00375 .07084 L
s
P
p
.001 w
0 .08183 m
.00375 .08183 L
s
P
p
.001 w
0 .09282 m
.00375 .09282 L
s
P
p
.001 w
0 .1148 m
.00375 .1148 L
s
P
p
.001 w
0 .12579 m
.00375 .12579 L
s
P
p
.001 w
0 .13677 m
.00375 .13677 L
s
P
p
.001 w
0 .14776 m
.00375 .14776 L
s
P
p
.001 w
0 .16974 m
.00375 .16974 L
s
P
p
.001 w
0 .18073 m
.00375 .18073 L
s
P
p
.001 w
0 .19172 m
.00375 .19172 L
s
P
p
.001 w
0 .20271 m
.00375 .20271 L
s
P
p
.001 w
0 .22469 m
.00375 .22469 L
s
P
p
.001 w
0 .23568 m
.00375 .23568 L
s
P
p
.001 w
0 .24666 m
.00375 .24666 L
s
P
p
.001 w
0 .25765 m
.00375 .25765 L
s
P
p
.001 w
0 .27963 m
.00375 .27963 L
s
P
p
.001 w
0 .29062 m
.00375 .29062 L
s
P
p
.001 w
0 .30161 m
.00375 .30161 L
s
P
p
.001 w
0 .3126 m
.00375 .3126 L
s
P
p
.001 w
0 .03787 m
.00375 .03787 L
s
P
p
.001 w
0 .02688 m
.00375 .02688 L
s
P
p
.001 w
0 .01589 m
.00375 .01589 L
s
P
p
.001 w
0 .00491 m
.00375 .00491 L
s
P
p
.001 w
0 .33458 m
.00375 .33458 L
s
P
p
.002 w
0 0 m
0 .34086 L
s
P
P
p
p
.002 w
.00549 .33461 m
.00549 .34086 L
s
P
p
.002 w
.14286 .33461 m
.14286 .34086 L
s
P
p
.002 w
.28022 .33461 m
.28022 .34086 L
s
P
p
.002 w
.41758 .33461 m
.41758 .34086 L
s
P
p
.002 w
.55495 .33461 m
.55495 .34086 L
s
P
p
.002 w
.69231 .33461 m
.69231 .34086 L
s
P
p
.002 w
.82967 .33461 m
.82967 .34086 L
s
P
p
.002 w
.96703 .33461 m
.96703 .34086 L
s
P
p
.001 w
.03297 .33711 m
.03297 .34086 L
s
P
p
.001 w
.06044 .33711 m
.06044 .34086 L
s
P
p
.001 w
.08791 .33711 m
.08791 .34086 L
s
P
p
.001 w
.11538 .33711 m
.11538 .34086 L
s
P
p
.001 w
.17033 .33711 m
.17033 .34086 L
s
P
p
.001 w
.1978 .33711 m
.1978 .34086 L
s
P
p
.001 w
.22527 .33711 m
.22527 .34086 L
s
P
p
.001 w
.25275 .33711 m
.25275 .34086 L
s
P
p
.001 w
.30769 .33711 m
.30769 .34086 L
s
P
p
.001 w
.33516 .33711 m
.33516 .34086 L
s
P
p
.001 w
.36264 .33711 m
.36264 .34086 L
s
P
p
.001 w
.39011 .33711 m
.39011 .34086 L
s
P
p
.001 w
.44505 .33711 m
.44505 .34086 L
s
P
p
.001 w
.47253 .33711 m
.47253 .34086 L
s
P
p
.001 w
.5 .33711 m
.5 .34086 L
s
P
p
.001 w
.52747 .33711 m
.52747 .34086 L
s
P
p
.001 w
.58242 .33711 m
.58242 .34086 L
s
P
p
.001 w
.60989 .33711 m
.60989 .34086 L
s
P
p
.001 w
.63736 .33711 m
.63736 .34086 L
s
P
p
.001 w
.66484 .33711 m
.66484 .34086 L
s
P
p
.001 w
.71978 .33711 m
.71978 .34086 L
s
P
p
.001 w
.74725 .33711 m
.74725 .34086 L
s
P
p
.001 w
.77473 .33711 m
.77473 .34086 L
s
P
p
.001 w
.8022 .33711 m
.8022 .34086 L
s
P
p
.001 w
.85714 .33711 m
.85714 .34086 L
s
P
p
.001 w
.88462 .33711 m
.88462 .34086 L
s
P
p
.001 w
.91209 .33711 m
.91209 .34086 L
s
P
p
.001 w
.93956 .33711 m
.93956 .34086 L
s
P
p
.001 w
.99451 .33711 m
.99451 .34086 L
s
P
p
.002 w
0 .34086 m
1 .34086 L
s
P
[(a)] .5 .34086 0 -2 Mshowa
p
.002 w
.99375 .04886 m
1 .04886 L
s
P
p
.002 w
.99375 .10381 m
1 .10381 L
s
P
p
.002 w
.99375 .15875 m
1 .15875 L
s
P
p
.002 w
.99375 .2137 m
1 .2137 L
s
P
p
.002 w
.99375 .26864 m
1 .26864 L
s
P
p
.002 w
.99375 .32359 m
1 .32359 L
s
P
p
.001 w
.99625 .05985 m
1 .05985 L
s
P
p
.001 w
.99625 .07084 m
1 .07084 L
s
P
p
.001 w
.99625 .08183 m
1 .08183 L
s
P
p
.001 w
.99625 .09282 m
1 .09282 L
s
P
p
.001 w
.99625 .1148 m
1 .1148 L
s
P
p
.001 w
.99625 .12579 m
1 .12579 L
s
P
p
.001 w
.99625 .13677 m
1 .13677 L
s
P
p
.001 w
.99625 .14776 m
1 .14776 L
s
P
p
.001 w
.99625 .16974 m
1 .16974 L
s
P
p
.001 w
.99625 .18073 m
1 .18073 L
s
P
p
.001 w
.99625 .19172 m
1 .19172 L
s
P
p
.001 w
.99625 .20271 m
1 .20271 L
s
P
p
.001 w
.99625 .22469 m
1 .22469 L
s
P
p
.001 w
.99625 .23568 m
1 .23568 L
s
P
p
.001 w
.99625 .24666 m
1 .24666 L
s
P
p
.001 w
.99625 .25765 m
1 .25765 L
s
P
p
.001 w
.99625 .27963 m
1 .27963 L
s
P
p
.001 w
.99625 .29062 m
1 .29062 L
s
P
p
.001 w
.99625 .30161 m
1 .30161 L
s
P
p
.001 w
.99625 .3126 m
1 .3126 L
s
P
p
.001 w
.99625 .03787 m
1 .03787 L
s
P
p
.001 w
.99625 .02688 m
1 .02688 L
s
P
p
.001 w
.99625 .01589 m
1 .01589 L
s
P
p
.001 w
.99625 .00491 m
1 .00491 L
s
P
p
.001 w
.99625 .33458 m
1 .33458 L
s
P
p
.002 w
1 0 m
1 .34086 L
s
P
P
p
P
p
p
0 0 1 r
.004 w
.02381 .2137 m
.97619 .2137 L
s
.14286 .00812 m
.14286 .33274 L
s
.14286 .2137 m
.14286 .2137 .00714 0 365.73 arc
F
[(y)] .16667 .31574 0 0 Mshowa
[(x)] .95918 .18989 0 0 Mshowa
P
[(1)] .19048 .23751 0 0 Mshowa
[(2)] .27289 .22588 0 0 Mshowa
[(3)] .35242 .20385 0 0 Mshowa
[(4)] .52934 .15648 0 0 Mshowa
[(5)] .71211 .16827 0 0 Mshowa
[(6)] .88167 .23751 0 0 Mshowa
.004 w
.14286 .2137 m
.14286 .2137 .00714 0 365.73 arc
F
.22527 .20207 m
.22527 .20207 .00714 0 365.73 arc
F
.3048 .18004 m
.3048 .18004 .00714 0 365.73 arc
F
.48172 .13267 m
.48172 .13267 .00714 0 365.73 arc
F
.66449 .14446 m
.66449 .14446 .00714 0 365.73 arc
F
.83405 .2137 m
.83405 .2137 .00714 0 365.73 arc
F
p
/Helvetica-Italic findfont 10 scalefont setfont
[(1)] .11905 .18989 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(2)] .24908 .17826 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(3)] .20147 .17826 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(4)] .32861 .15623 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(5)] .28099 .15623 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(6)] .50553 .10886 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(7)] .45791 .10886 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(8)] .6883 .12066 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(9)] .64068 .12066 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(10)] .85786 .18989 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(11)] .81024 .18989 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(12)] .85786 .17615 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(13)] .83333 .17615 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(14)] .16667 .18989 0 0 Mshowa
P
p
/Helvetica-Italic findfont 10 scalefont setfont
[(15)] .55003 .10335 0 0 Mshowa
P
newpath
.14286 .2137 .00714 0 365.73 arc
s
newpath
.22527 .20207 .00714 0 365.73 arc
s
newpath
.22527 .20207 .00714 0 365.73 arc
s
newpath
.3048 .18004 .00714 0 365.73 arc
s
newpath
.3048 .18004 .00714 0 365.73 arc
s
newpath
.48172 .13267 .00714 0 365.73 arc
s
newpath
.48172 .13267 .00714 0 365.73 arc
s
newpath
.66449 .14446 .00714 0 365.73 arc
s
newpath
.66449 .14446 .00714 0 365.73 arc
s
newpath
.83405 .2137 .00714 0 365.73 arc
s
newpath
.83405 .2137 .00714 0 365.73 arc
s
newpath
.83405 .19996 .00714 0 365.73 arc
s
newpath
.85714 .19996 .00714 0 365.73 arc
s
newpath
.14286 .2137 .00714 0 365.73 arc
s
newpath
.57384 .12716 .00714 0 365.73 arc
s
p
0 1 0 r
p
.14286 .2137 m
.14296 .2137 L
.14307 .2137 L
.14318 .2137 L
.14329 .2137 L
.14339 .2137 L
.1435 .2137 L
.14372 .2137 L
.14393 .2137 L
.14414 .21369 L
.14457 .21369 L
.145 .21369 L
.14543 .21368 L
.14629 .21368 L
.14715 .21366 L
.14801 .21365 L
.14973 .21361 L
.15144 .21356 L
.15316 .2135 L
.15659 .21334 L
.16003 .21314 L
.16346 .21289 L
.1669 .21259 L
.17033 .21224 L
.17376 .21185 L
.1772 .21141 L
.18063 .21093 L
.18407 .2104 L
.1875 .20984 L
.19093 .20924 L
.19437 .2086 L
.1978 .20794 L
.20124 .20725 L
.20467 .20654 L
.2081 .20582 L
.21154 .20508 L
.21497 .20433 L
.21841 .20358 L
.22184 .20283 L
.22527 .20207 L
s
P
P
p
0 1 0 r
p
.22527 .20207 m
.22862 .20131 L
.23197 .20053 L
.23531 .19973 L
.23864 .19891 L
.24198 .19808 L
.2453 .19723 L
.24863 .19636 L
.25195 .19547 L
.25527 .19457 L
.25858 .19366 L
.26189 .19273 L
.2652 .19179 L
.26851 .19085 L
.27182 .18989 L
.27512 .18892 L
.27842 .18795 L
.28172 .18697 L
.28502 .18599 L
.28832 .185 L
.29161 .18401 L
.29491 .18302 L
.29821 .18203 L
.3015 .18103 L
.3048 .18004 L
s
P
P
p
0 1 0 r
p
.3048 .18004 m
.31201 .17744 L
.31921 .17484 L
.32641 .17224 L
.33362 .16966 L
.34083 .16709 L
.34805 .16454 L
.35528 .16202 L
.36252 .15955 L
.36977 .15712 L
.37704 .15476 L
.38432 .15249 L
.39164 .1503 L
.39898 .14821 L
.40635 .14624 L
.41376 .14439 L
.4212 .14267 L
.42867 .14107 L
.43618 .1396 L
.44371 .13824 L
.45128 .13699 L
.45887 .13583 L
.46647 .13473 L
.47409 .13369 L
.48172 .13267 L
s
P
P
p
0 1 0 r
p
.48172 .13267 m
.48943 .13167 L
.49714 .13069 L
.50485 .12977 L
.51255 .12892 L
.52024 .12817 L
.52793 .12754 L
.53177 .12728 L
.53561 .12705 L
.53945 .12686 L
.54328 .12672 L
.5452 .12666 L
.54711 .12661 L
.54807 .12659 L
.54902 .12658 L
.54998 .12656 L
.55094 .12655 L
.55142 .12655 L
.55189 .12654 L
.55237 .12654 L
.55261 .12654 L
.55285 .12654 L
.55309 .12654 L
.55333 .12653 L
.55357 .12653 L
.55381 .12653 L
.55405 .12653 L
.55428 .12653 L
.55452 .12653 L
.55476 .12653 L
.555 .12653 L
.55524 .12654 L
.55572 .12654 L
.5562 .12654 L
.55667 .12654 L
.55763 .12655 L
.55858 .12656 L
.56049 .1266 L
.5624 .12664 L
.56622 .12677 L
.57003 .12694 L
.57384 .12716 L
.58145 .12775 L
.58905 .12854 L
.59663 .12951 L
.6042 .13067 L
.61176 .13199 L
.61932 .13346 L
.62686 .13507 L
.63439 .13681 L
Mistroke
.64192 .13863 L
.64945 .14054 L
.65697 .14249 L
.66449 .14446 L
Mfstroke
P
P
p
0 1 0 r
p
.66449 .14446 m
.67192 .14645 L
.67934 .14846 L
.68675 .15052 L
.69412 .15264 L
.70146 .15485 L
.70877 .15715 L
.71602 .15957 L
.72323 .1621 L
.73039 .16475 L
.73751 .16751 L
.74457 .1704 L
.7516 .17339 L
.75858 .17647 L
.76552 .17964 L
.77244 .18289 L
.77933 .1862 L
.78621 .18956 L
.79306 .19295 L
.79991 .19638 L
.80674 .19982 L
.81357 .20328 L
.8204 .20675 L
.82723 .21022 L
.83405 .2137 L
s
P
P
p
0 1 0 r
p
.83405 .2137 m
.83519 .2137 L
.83634 .2137 L
.83748 .2137 L
.83863 .2137 L
.83977 .2137 L
.84092 .2137 L
.84206 .2137 L
.84321 .2137 L
.84435 .2137 L
.8455 .2137 L
.84664 .2137 L
.84779 .2137 L
.84893 .2137 L
.85008 .2137 L
.85122 .2137 L
.85236 .2137 L
.85351 .2137 L
.85465 .2137 L
.8558 .2137 L
.85694 .2137 L
.85809 .2137 L
.85923 .2137 L
.86038 .2137 L
.86152 .2137 L
s
P
P
P
0 0 m
1 0 L
1 .34086 L
0 .34086 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup]
"Stat. GGL fuer t = tstatik = 0"
;[o]
Stat. GGL fuer t = tstatik = 0
^*)
