(*^
::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "Macintosh Mathematica Notebook Front End Version 2.2";

	MacintoshStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, e8,  24, "Times"; 
	fontset = subtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, M7, bold, e6,  20, "Times"; 
	fontset = subsubtitle, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, e6,  14, "Times"; 
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, a20,  18, "Times"; 
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, a15,  14, "Times"; 
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, a12,  12, "Times"; 
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Helvetica"; 
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L-5,  12, "Courier"; 
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, R65535, L-5,  12, "Courier"; 
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; 
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, B65535, L-5,  12, "Courier"; 
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287,  12, "Courier"; 
	fontset = name, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic,  10, "Geneva"; 
	fontset = header, inactive, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = leftheader, inactive, L2,  12, "Times"; 
	fontset = footer, inactive, noKeepOnOnePage, preserveAspect, center, M7,  12, "Times"; 
	fontset = leftfooter, inactive, L2,  12, "Times"; 
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  10, "Times"; 
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7,  12, "Times"; 
	paletteColors = 128; showRuler; automaticGrouping; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
Analyse ebener Mehrkoerpersysteme 
(Elastische Balkenstruktur an Drehgelenk und Feder)
:[font = subsubtitle; inactive; preserveAspect]
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Nov. 1998
:[font = subtitle; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; startGroup]
Probemstellung, Fortsetzung der Loesung, Teil 3B
:[font = text; inactive; preserveAspect; backColorGreen = 65534; backColorBlue = 51118]
Fuer einen elastischen Koerper i sind nach Vorgabe der Ansatzfunktionen eines elastischen Balkens  die Standard-Input-Data (SID) zu erstellen. 
Die Zahl nqi wurde bereits in Abschnitt 1 definiert. Je elastischem Koerper i ist dieser Anteil aufzubauen. 

Fuer Koerper i = 1  werden die Ansatzfunktionen
- Ersten 3 Eigenformen der Dehnung eines einseitig eingespannten Stabes, siehe File  EigenFktDehn_e-f_2m.ma
- Ersten 3 Eigenformen der Biegung eines beidseitig gelenkig gelagerten Balkens, siehe File  EigenFktBieg_e-f_2m.ma
- Statikform  infolge Kraft Fx = 1.0e10 N an Knoten 3, Glg. (6.740),
- Statikform infolge Moment Lz = 50 Nm an Knoten 3
verwendet. Die Ansatzfunktionen werden nicht orthogonalisiert.

Damit liegen die in Teil 2 erstellten Matrizen mit Werten vor.
Die Abschnitte 1 und 2 muessen bereits durchgerechnet sein!
Hinweise zur Loesung:
Es wird vorausgesetzt, dass der Anwender die Grundlagen von Mathematica  beherrscht.
Alle Parameter werden im  Abschnitt Festlegung der Parameter  definiert. Fuer eigene Modell sind nur dort Aenderungen vorzunehmen. 
Zur Loesung der Aufgaben sind die anschliessenden Abschnitte durchzurechnen. Dabei sind die Warnungen von Mathematica  zu beachten.
Insbesondere kann es bei anderen Parametern zu Konvergenzproblemen oder Skalierungsproblemen der Grafiken kommen.
Beachte: Falls die analytische Auswertung der Integrale ineffizient wird, kann man auch die numerische Auswertung nutzen!
;[s]
19:0,0;90,1;97,0;387,2;409,0;503,2;526,0;685,1;707,0;833,1;854,0;915,2;927,0;976,2;1000,0;1178,2;1189,0;1318,1;1325,0;1440,-1;
3:10,14,10,Helvetica,0,12,0,0,0;4,14,10,Helvetica,1,12,0,0,0;5,14,10,Helvetica,2,12,0,0,0;
:[font = input; preserveAspect; backColorBlue = 51117; startGroup]
MKSName
:[font = output; output; inactive; preserveAspect; endGroup]
"Elast Winkel an Drehgelenk & Feder, D3ev1sv e-f, B3ev1sv e-f (Tangentensystem)"
;[o]
Elast Winkel an Drehgelenk & Feder, D3ev1sv e-f, B3ev1sv e-f (Tangentensystem)
:[font = input; preserveAspect; backColorGreen = 65534; backColorBlue = 51118; endGroup]

:[font = subtitle; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Festlegung der Parameter
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Koerpernummer festlegen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
i = 1;    		(* siehe Definition des MKS  *)
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Kontrollausdruck
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Mass[[i,1]]                		(* Name des Koerpers *)
nqi = Mass[[i,13]]				(* Zahl der Ansatzfunktionen *)
li  = Mass[[i,14]]/.Masssub		(* Laenge des Balkens *)
:[font = output; output; inactive; preserveAspect]
Balken
;[o]
Balken
:[font = output; output; inactive; preserveAspect]
8
;[o]
8
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
2
;[o]
2
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Setzen von Steuergroessen
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; endGroup]
keyOrtho = 0;             (* Einschalten der Orthogonalisierung der Moden *)
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Ansatzfunktionen:
:[font = input; preserveAspect]
Emodi = Mass[[i,15]]/.Masssub;
AAi   = Mass[[i,16]]/.Masssub;
Jzzi  = Mass[[i,17]]/.Masssub;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
fphid =  {0.445435403187374*Sin[0.7853981633974483*x],
         -0.445435403187374*Sin[2.356194490192345*x],
          0.445435403187374*Sin[3.926990816987241*x],
           10^7/(AAi*Emodi) * x}

fphib =  {-0.314970394174356*Cos[0.937552034355981*x] + 0.3149703941743561*Cosh[0.937552034355981*x] +
          0.2312183533302711*Sin[0.937552034355981*x] - 0.2312183533302712*Sinh[0.937552034355981*x],
          0.3149703941743546*Cos[2.347045566487087*x] - 0.3149703941743585*Cosh[2.347045566487087*x] - 
           0.320787052843291*Sin[2.347045566487087*x] + 0.3207870528432933*Sinh[2.347045566487087*x],
         -0.3149703941743943*Cos[3.927378719118806*x] + 0.3149703941743173*Cosh[3.927378719118806*x] + 
          0.3147261335367469*Sin[3.927378719118806*x] - 0.314726133536728*Sinh[3.927378719118806*x], 
          10/(2*Emodi*Jzzi) * x^2}
:[font = output; output; inactive; preserveAspect]
{0.4454354031873741*Sin[0.7853981633974483*x], -0.4454354031873741*Sin[2.356194490192345*x], 
 
  0.4454354031873741*Sin[3.926990816987241*x], 0.2380952380952381*x}
;[o]
{0.445435403187374 Sin[0.7853981633974483 x], -0.445435403187374 Sin[2.356194490192345 x], 
 
  0.445435403187374 Sin[3.926990816987241 x], 0.238095 x}
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{-0.314970394174356*Cos[0.937552034355981*x] + 0.3149703941743561*Cosh[0.937552034355981*x] + 
 
   0.2312183533302711*Sin[0.937552034355981*x] - 0.2312183533302712*Sinh[0.937552034355981*x], 
 
  0.3149703941743546*Cos[2.347045566487087*x] - 0.3149703941743585*Cosh[2.347045566487087*x] - 
 
   0.320787052843291*Sin[2.347045566487087*x] + 0.3207870528432933*Sinh[2.347045566487087*x], 
 
  -0.3149703941743943*Cos[3.927378719118806*x] + 0.3149703941743173*Cosh[3.927378719118806*x] + 
 
   0.3147261335367469*Sin[3.927378719118806*x] - 0.314726133536728*Sinh[3.927378719118806*x], 
 
  0.1587301587301587*x^2}
;[o]
{-0.314970394174356 Cos[0.937552034355981 x] + 0.3149703941743561 Cosh[0.937552034355981 x] + 
 
   0.2312183533302711 Sin[0.937552034355981 x] - 0.231218 Sinh[0.937552034355981 x], 
 
  0.3149703941743546 Cos[2.347045566487087 x] - 0.31497 Cosh[2.347045566487087 x] - 
 
   0.320787 Sin[2.347045566487087 x] + 0.3207870528432933 Sinh[2.347045566487087 x], 
 
  -0.3149703941743943 Cos[3.927378719118806 x] + 0.3149703941743173 Cosh[3.927378719118806 x] + 
 
                                                                                              2
   0.3147261335367469 Sin[3.927378719118806 x] - 0.314726 Sinh[3.927378719118806 x], 0.15873 x }
:[font = subsubsection; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
Wertebereich von x
;[s]
1:0,1;19,-1;
2:0,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; backColorRed = 55049; backColorBlue = 55049; startGroup]
lu = 0   	(* unterer Wert *)
lo = li   	(* oberer Wert  *) 
:[font = output; output; inactive; preserveAspect]
0
;[o]
0
:[font = output; output; inactive; preserveAspect; endGroup]
2
;[o]
2
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Kontroll-Plot
:[font = input; preserveAspect; startGroup]
nfphid=Length[fphid]; nfphib=Length[fphib];
Plot[Evaluate[Table[fphid[[i1]],{i1,nfphid}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Ansatzfkt. Dehnung, Koe i=",i,Mass[[i,1]]}];
Plot[Evaluate[Table[fphib[[i1]],{i1,nfphib}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Ansatzfkt. Biegung, Koe i=",i,Mass[[i,1]]}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; startGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.299196 0.638658 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-0.4)] -0.0125 .04373 1 0 Msboxa
[(-0.2)] -0.0125 .17146 1 0 Msboxa
[(0)] -0.0125 .2992 1 0 Msboxa
[(0.2)] -0.0125 .42693 1 0 Msboxa
[(0.4)] -0.0125 .55466 1 0 Msboxa
[({Ansatzfkt. Dehnung, Koe i=, 1, Balken})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .04373 m
1 .04373 L
s
P
p
0 0 .5 r
.001 w
0 .17146 m
1 .17146 L
s
P
p
0 0 .5 r
.001 w
0 .2992 m
1 .2992 L
s
P
p
0 0 .5 r
.001 w
0 .42693 m
1 .42693 L
s
P
p
0 0 .5 r
.001 w
0 .55466 m
1 .55466 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .04373 m
.00625 .04373 L
s
P
[(-0.4)] -0.0125 .04373 1 0 Mshowa
p
.002 w
0 .17146 m
.00625 .17146 L
s
P
[(-0.2)] -0.0125 .17146 1 0 Mshowa
p
.002 w
0 .2992 m
.00625 .2992 L
s
P
[(0)] -0.0125 .2992 1 0 Mshowa
p
.002 w
0 .42693 m
.00625 .42693 L
s
P
[(0.2)] -0.0125 .42693 1 0 Mshowa
p
.002 w
0 .55466 m
.00625 .55466 L
s
P
[(0.4)] -0.0125 .55466 1 0 Mshowa
p
.001 w
0 .06928 m
.00375 .06928 L
s
P
p
.001 w
0 .09483 m
.00375 .09483 L
s
P
p
.001 w
0 .12037 m
.00375 .12037 L
s
P
p
.001 w
0 .14592 m
.00375 .14592 L
s
P
p
.001 w
0 .19701 m
.00375 .19701 L
s
P
p
.001 w
0 .22256 m
.00375 .22256 L
s
P
p
.001 w
0 .2481 m
.00375 .2481 L
s
P
p
.001 w
0 .27365 m
.00375 .27365 L
s
P
p
.001 w
0 .32474 m
.00375 .32474 L
s
P
p
.001 w
0 .35029 m
.00375 .35029 L
s
P
p
.001 w
0 .37583 m
.00375 .37583 L
s
P
p
.001 w
0 .40138 m
.00375 .40138 L
s
P
p
.001 w
0 .45247 m
.00375 .45247 L
s
P
p
.001 w
0 .47802 m
.00375 .47802 L
s
P
p
.001 w
0 .50357 m
.00375 .50357 L
s
P
p
.001 w
0 .52911 m
.00375 .52911 L
s
P
p
.001 w
0 .01819 m
.00375 .01819 L
s
P
p
.001 w
0 .58021 m
.00375 .58021 L
s
P
p
.001 w
0 .60575 m
.00375 .60575 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Ansatzfkt. Dehnung, Koe i=, 1, Balken})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .04373 m
1 .04373 L
s
P
p
.002 w
.99375 .17146 m
1 .17146 L
s
P
p
.002 w
.99375 .2992 m
1 .2992 L
s
P
p
.002 w
.99375 .42693 m
1 .42693 L
s
P
p
.002 w
.99375 .55466 m
1 .55466 L
s
P
p
.001 w
.99625 .06928 m
1 .06928 L
s
P
p
.001 w
.99625 .09483 m
1 .09483 L
s
P
p
.001 w
.99625 .12037 m
1 .12037 L
s
P
p
.001 w
.99625 .14592 m
1 .14592 L
s
P
p
.001 w
.99625 .19701 m
1 .19701 L
s
P
p
.001 w
.99625 .22256 m
1 .22256 L
s
P
p
.001 w
.99625 .2481 m
1 .2481 L
s
P
p
.001 w
.99625 .27365 m
1 .27365 L
s
P
p
.001 w
.99625 .32474 m
1 .32474 L
s
P
p
.001 w
.99625 .35029 m
1 .35029 L
s
P
p
.001 w
.99625 .37583 m
1 .37583 L
s
P
p
.001 w
.99625 .40138 m
1 .40138 L
s
P
p
.001 w
.99625 .45247 m
1 .45247 L
s
P
p
.001 w
.99625 .47802 m
1 .47802 L
s
P
p
.001 w
.99625 .50357 m
1 .50357 L
s
P
p
.001 w
.99625 .52911 m
1 .52911 L
s
P
p
.001 w
.99625 .01819 m
1 .01819 L
s
P
p
.001 w
.99625 .58021 m
1 .58021 L
s
P
p
.001 w
.99625 .60575 m
1 .60575 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .2992 m
1 .2992 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .2992 m
.06349 .3178 L
.10317 .33633 L
.14286 .3547 L
.18254 .37283 L
.22222 .39064 L
.2619 .40806 L
.30159 .42502 L
.34127 .44144 L
.38095 .45725 L
.42063 .47238 L
.46032 .48677 L
.5 .50035 L
.53968 .51308 L
.57937 .52489 L
.61905 .53573 L
.65873 .54556 L
.69841 .55434 L
.7381 .56202 L
.77778 .56858 L
.81746 .57398 L
.85714 .57821 L
.87698 .57988 L
.89683 .58124 L
.91667 .58231 L
.92659 .58273 L
.93651 .58307 L
.94643 .58333 L
.95139 .58344 L
.95635 .58352 L
.96131 .58359 L
.96379 .58362 L
.96627 .58364 L
.96875 .58366 L
.96999 .58366 L
.97123 .58367 L
.97247 .58367 L
.97371 .58367 L
.97495 .58368 L
.97619 .58368 L
s
P
P
p
p
.004 w
.02381 .2992 m
.06349 .2437 L
.10317 .19033 L
.14286 .14115 L
.18254 .09804 L
.22222 .06266 L
.24206 .04831 L
.2619 .03637 L
.28175 .02696 L
.30159 .02018 L
.31151 .01779 L
.31647 .01685 L
.32143 .01608 L
.32639 .01549 L
.32887 .01525 L
.33135 .01506 L
.33383 .01491 L
.33507 .01485 L
.33631 .0148 L
.33755 .01476 L
.33879 .01474 L
.34003 .01472 L
.34127 .01472 L
.34251 .01472 L
.34375 .01474 L
.34499 .01476 L
.34623 .0148 L
.34747 .01485 L
.34871 .01491 L
.35119 .01506 L
.35367 .01525 L
.35615 .01549 L
.36111 .01608 L
.36607 .01685 L
.37103 .01779 L
.38095 .02018 L
.40079 .02696 L
.42063 .03637 L
.46032 .06266 L
.5 .09804 L
.53968 .14115 L
.57937 .19033 L
.61905 .2437 L
.65873 .2992 L
.69841 .3547 L
.7381 .40806 L
.77778 .45725 L
.81746 .50035 L
.85714 .53573 L
.87698 .55009 L
Mistroke
.89683 .56202 L
.91667 .57143 L
.93651 .57821 L
.94643 .5806 L
.95139 .58154 L
.95635 .58231 L
.96131 .58291 L
.96379 .58314 L
.96627 .58333 L
.96875 .58348 L
.96999 .58354 L
.97123 .58359 L
.97247 .58363 L
.97371 .58366 L
.97495 .58367 L
.97619 .58368 L
Mfstroke
P
P
p
p
.004 w
.02381 .2992 m
.06349 .39064 L
.10317 .47238 L
.12302 .50683 L
.14286 .53573 L
.1627 .55832 L
.17262 .56705 L
.18254 .57398 L
.19246 .57908 L
.19742 .58093 L
.1999 .58168 L
.20238 .58231 L
.20486 .58282 L
.20734 .58321 L
.20858 .58336 L
.20982 .58348 L
.21106 .58358 L
.2123 .58364 L
.21354 .58367 L
.21478 .58367 L
.21602 .58365 L
.21726 .58359 L
.2185 .5835 L
.21974 .58339 L
.22222 .58307 L
.2247 .58263 L
.22718 .58207 L
.23214 .5806 L
.2371 .57866 L
.24206 .57625 L
.25198 .57004 L
.2619 .56202 L
.28175 .54078 L
.30159 .51308 L
.34127 .44144 L
.38095 .3547 L
.42063 .26206 L
.46032 .17337 L
.5 .09804 L
.51984 .06796 L
.53968 .04405 L
.5496 .03462 L
.55952 .02696 L
.56448 .02382 L
.56944 .02113 L
.5744 .0189 L
.57937 .01715 L
.58433 .01587 L
.58681 .0154 L
.58805 .01522 L
Mistroke
.58929 .01506 L
.59053 .01493 L
.59177 .01483 L
.59301 .01476 L
.59425 .01472 L
.59549 .01472 L
.59673 .01474 L
.59797 .01479 L
.59921 .01487 L
.60045 .01498 L
.60169 .01512 L
.60417 .01549 L
.60665 .01597 L
.60913 .01658 L
.61409 .01815 L
.61905 .02018 L
.62897 .02565 L
.63889 .03295 L
.65873 .05283 L
.67857 .07929 L
.69841 .11162 L
.7381 .19033 L
.77778 .28059 L
.81746 .37283 L
.85714 .45725 L
.87698 .49366 L
.89683 .52489 L
.91667 .55009 L
.93651 .56858 L
.94643 .57515 L
.95139 .57775 L
.95635 .57988 L
.96131 .58154 L
.96379 .58219 L
.96627 .58273 L
.96875 .58314 L
.96999 .58331 L
.97123 .58344 L
.97247 .58354 L
.97371 .58362 L
.97495 .58366 L
.97619 .58368 L
Mfstroke
P
P
p
p
.004 w
.02381 .2992 m
.06349 .31187 L
.10317 .32454 L
.14286 .33721 L
.18254 .34988 L
.22222 .36255 L
.2619 .37523 L
.30159 .3879 L
.34127 .40057 L
.38095 .41324 L
.42063 .42591 L
.46032 .43859 L
.5 .45126 L
.53968 .46393 L
.57937 .4766 L
.61905 .48927 L
.65873 .50194 L
.69841 .51462 L
.7381 .52729 L
.77778 .53996 L
.81746 .55263 L
.85714 .5653 L
.89683 .57798 L
.93651 .59065 L
.97619 .60332 L
s
P
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; endGroup; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.260028 0.540682 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-0.4)] -0.0125 .04376 1 0 Msboxa
[(-0.2)] -0.0125 .15189 1 0 Msboxa
[(0)] -0.0125 .26003 1 0 Msboxa
[(0.2)] -0.0125 .36816 1 0 Msboxa
[(0.4)] -0.0125 .4763 1 0 Msboxa
[(0.6)] -0.0125 .58444 1 0 Msboxa
[({Ansatzfkt. Biegung, Koe i=, 1, Balken})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .04376 m
1 .04376 L
s
P
p
0 0 .5 r
.001 w
0 .15189 m
1 .15189 L
s
P
p
0 0 .5 r
.001 w
0 .26003 m
1 .26003 L
s
P
p
0 0 .5 r
.001 w
0 .36816 m
1 .36816 L
s
P
p
0 0 .5 r
.001 w
0 .4763 m
1 .4763 L
s
P
p
0 0 .5 r
.001 w
0 .58444 m
1 .58444 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .04376 m
.00625 .04376 L
s
P
[(-0.4)] -0.0125 .04376 1 0 Mshowa
p
.002 w
0 .15189 m
.00625 .15189 L
s
P
[(-0.2)] -0.0125 .15189 1 0 Mshowa
p
.002 w
0 .26003 m
.00625 .26003 L
s
P
[(0)] -0.0125 .26003 1 0 Mshowa
p
.002 w
0 .36816 m
.00625 .36816 L
s
P
[(0.2)] -0.0125 .36816 1 0 Mshowa
p
.002 w
0 .4763 m
.00625 .4763 L
s
P
[(0.4)] -0.0125 .4763 1 0 Mshowa
p
.002 w
0 .58444 m
.00625 .58444 L
s
P
[(0.6)] -0.0125 .58444 1 0 Mshowa
p
.001 w
0 .06538 m
.00375 .06538 L
s
P
p
.001 w
0 .08701 m
.00375 .08701 L
s
P
p
.001 w
0 .10864 m
.00375 .10864 L
s
P
p
.001 w
0 .13026 m
.00375 .13026 L
s
P
p
.001 w
0 .17352 m
.00375 .17352 L
s
P
p
.001 w
0 .19515 m
.00375 .19515 L
s
P
p
.001 w
0 .21677 m
.00375 .21677 L
s
P
p
.001 w
0 .2384 m
.00375 .2384 L
s
P
p
.001 w
0 .28166 m
.00375 .28166 L
s
P
p
.001 w
0 .30328 m
.00375 .30328 L
s
P
p
.001 w
0 .32491 m
.00375 .32491 L
s
P
p
.001 w
0 .34654 m
.00375 .34654 L
s
P
p
.001 w
0 .38979 m
.00375 .38979 L
s
P
p
.001 w
0 .41142 m
.00375 .41142 L
s
P
p
.001 w
0 .43305 m
.00375 .43305 L
s
P
p
.001 w
0 .45467 m
.00375 .45467 L
s
P
p
.001 w
0 .49793 m
.00375 .49793 L
s
P
p
.001 w
0 .51956 m
.00375 .51956 L
s
P
p
.001 w
0 .54118 m
.00375 .54118 L
s
P
p
.001 w
0 .56281 m
.00375 .56281 L
s
P
p
.001 w
0 .02213 m
.00375 .02213 L
s
P
p
.001 w
0 .0005 m
.00375 .0005 L
s
P
p
.001 w
0 .60607 m
.00375 .60607 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Ansatzfkt. Biegung, Koe i=, 1, Balken})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .04376 m
1 .04376 L
s
P
p
.002 w
.99375 .15189 m
1 .15189 L
s
P
p
.002 w
.99375 .26003 m
1 .26003 L
s
P
p
.002 w
.99375 .36816 m
1 .36816 L
s
P
p
.002 w
.99375 .4763 m
1 .4763 L
s
P
p
.002 w
.99375 .58444 m
1 .58444 L
s
P
p
.001 w
.99625 .06538 m
1 .06538 L
s
P
p
.001 w
.99625 .08701 m
1 .08701 L
s
P
p
.001 w
.99625 .10864 m
1 .10864 L
s
P
p
.001 w
.99625 .13026 m
1 .13026 L
s
P
p
.001 w
.99625 .17352 m
1 .17352 L
s
P
p
.001 w
.99625 .19515 m
1 .19515 L
s
P
p
.001 w
.99625 .21677 m
1 .21677 L
s
P
p
.001 w
.99625 .2384 m
1 .2384 L
s
P
p
.001 w
.99625 .28166 m
1 .28166 L
s
P
p
.001 w
.99625 .30328 m
1 .30328 L
s
P
p
.001 w
.99625 .32491 m
1 .32491 L
s
P
p
.001 w
.99625 .34654 m
1 .34654 L
s
P
p
.001 w
.99625 .38979 m
1 .38979 L
s
P
p
.001 w
.99625 .41142 m
1 .41142 L
s
P
p
.001 w
.99625 .43305 m
1 .43305 L
s
P
p
.001 w
.99625 .45467 m
1 .45467 L
s
P
p
.001 w
.99625 .49793 m
1 .49793 L
s
P
p
.001 w
.99625 .51956 m
1 .51956 L
s
P
p
.001 w
.99625 .54118 m
1 .54118 L
s
P
p
.001 w
.99625 .56281 m
1 .56281 L
s
P
p
.001 w
.99625 .02213 m
1 .02213 L
s
P
p
.001 w
.99625 .0005 m
1 .0005 L
s
P
p
.001 w
.99625 .60607 m
1 .60607 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .26003 m
1 .26003 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .26003 m
.02505 .26003 L
.02629 .26003 L
.02753 .26004 L
.02877 .26004 L
.03001 .26005 L
.03125 .26006 L
.03373 .26009 L
.03621 .26013 L
.03869 .26017 L
.04365 .26029 L
.05357 .2606 L
.06349 .26105 L
.08333 .2623 L
.10317 .26403 L
.14286 .26885 L
.18254 .27539 L
.22222 .28353 L
.2619 .29316 L
.30159 .30416 L
.34127 .31641 L
.38095 .3298 L
.42063 .34421 L
.46032 .35953 L
.5 .37567 L
.53968 .39251 L
.57937 .40996 L
.61905 .42793 L
.65873 .44632 L
.69841 .46505 L
.7381 .48406 L
.77778 .50326 L
.81746 .52262 L
.85714 .54206 L
.89683 .56157 L
.93651 .58109 L
.97619 .60063 L
s
P
P
p
p
.004 w
.02381 .26003 m
.02505 .26002 L
.02629 .26 L
.02753 .25997 L
.02877 .25993 L
.03001 .25987 L
.03125 .2598 L
.03373 .25963 L
.03869 .25914 L
.04365 .25845 L
.05357 .25655 L
.06349 .25395 L
.08333 .24683 L
.10317 .23743 L
.14286 .21306 L
.18254 .18338 L
.22222 .15088 L
.2619 .11791 L
.30159 .08668 L
.34127 .0592 L
.36111 .04741 L
.38095 .03719 L
.40079 .02871 L
.41071 .02517 L
.42063 .02212 L
.43056 .01958 L
.44048 .01756 L
.44544 .01674 L
.4504 .01606 L
.45536 .01552 L
.45784 .0153 L
.46032 .01512 L
.4628 .01497 L
.46404 .01491 L
.46528 .01485 L
.46652 .01481 L
.46776 .01477 L
.469 .01474 L
.47024 .01473 L
.47148 .01472 L
.47272 .01472 L
.47396 .01472 L
.4752 .01474 L
.47644 .01477 L
.47768 .0148 L
.47892 .01484 L
.48016 .0149 L
.48512 .0152 L
.4876 .0154 L
.49008 .01564 L
Mistroke
.49504 .01622 L
.5 .01696 L
.50992 .01885 L
.51984 .02134 L
.53968 .02806 L
.55952 .03713 L
.57937 .04851 L
.61905 .07803 L
.65873 .11606 L
.69841 .16174 L
.7381 .21405 L
.77778 .27179 L
.81746 .33371 L
.85714 .39857 L
.89683 .46524 L
.93651 .5328 L
.97619 .60063 L
Mfstroke
P
P
p
p
.004 w
.02381 .26003 m
.02505 .26005 L
.02629 .2601 L
.02753 .26019 L
.02877 .26031 L
.03001 .26047 L
.03125 .26066 L
.03373 .26114 L
.03869 .26249 L
.04365 .26434 L
.05357 .26945 L
.06349 .27628 L
.08333 .29437 L
.10317 .31712 L
.14286 .37088 L
.18254 .42656 L
.20238 .45203 L
.22222 .47447 L
.24206 .49298 L
.25198 .50051 L
.2619 .50679 L
.27183 .51174 L
.27679 .5137 L
.28175 .51531 L
.28671 .51657 L
.28919 .51706 L
.29167 .51745 L
.29415 .51776 L
.29539 .51788 L
.29663 .51798 L
.29787 .51805 L
.29911 .5181 L
.30035 .51813 L
.30159 .51813 L
.30283 .51811 L
.30407 .51807 L
.30531 .518 L
.30655 .51791 L
.30903 .51766 L
.31151 .51732 L
.31647 .51635 L
.32143 .51501 L
.33135 .5112 L
.34127 .5059 L
.36111 .49093 L
.38095 .47042 L
.42063 .41479 L
.46032 .34449 L
.5 .26673 L
.53968 .1897 L
Mistroke
.57937 .12165 L
.59921 .09338 L
.61905 .07005 L
.62897 .06045 L
.63889 .05234 L
.64881 .04577 L
.65377 .04308 L
.65873 .0408 L
.66369 .03893 L
.66865 .03747 L
.67113 .0369 L
.67361 .03644 L
.67485 .03625 L
.67609 .03608 L
.67733 .03594 L
.67857 .03583 L
.67981 .03574 L
.68105 .03568 L
.68229 .03565 L
.68353 .03565 L
.68477 .03567 L
.68601 .03572 L
.68725 .03579 L
.68849 .03589 L
.69097 .03618 L
.69345 .03657 L
.69593 .03707 L
.69841 .03768 L
.70337 .03922 L
.70833 .04119 L
.71825 .04642 L
.72817 .05336 L
.7381 .06199 L
.75794 .08415 L
.77778 .11254 L
.81746 .18593 L
.85714 .27708 L
.89683 .38012 L
.93651 .48939 L
.97619 .60063 L
Mfstroke
P
P
p
p
.004 w
.02381 .26003 m
.02505 .26003 L
.02629 .26003 L
.02753 .26003 L
.02877 .26004 L
.03001 .26004 L
.03125 .26005 L
.03373 .26007 L
.03621 .26009 L
.03869 .26011 L
.04365 .26018 L
.04861 .26026 L
.05357 .26036 L
.06349 .26062 L
.07341 .26096 L
.08333 .26137 L
.10317 .26241 L
.12302 .26375 L
.14286 .26539 L
.18254 .26956 L
.22222 .27493 L
.2619 .28148 L
.30159 .28923 L
.34127 .29817 L
.38095 .3083 L
.42063 .31963 L
.46032 .33214 L
.5 .34585 L
.53968 .36075 L
.57937 .37684 L
.61905 .39413 L
.65873 .4126 L
.69841 .43227 L
.7381 .45313 L
.77778 .47518 L
.81746 .49842 L
.85714 .52286 L
.89683 .54849 L
.93651 .57531 L
.97619 .60332 L
s
P
P
P
% End of Graphics
MathPictureEnd

:[font = subtitle; inactive; preserveAspect; startGroup]
Loesung:
3B. Erstelle SID  fuer Balken fuer den Koerper i
;[s]
2:0,0;9,1;58,-1;
2:1,21,15,Times,1,20,0,0,0;1,19,14,Times,1,18,0,0,0;
:[font = subsection; inactive; Cclosed; preserveAspect; startGroup]
3B.1 Vorbelegungen
:[font = input; preserveAspect; startGroup]
qi   =  qFeld[i][[Range[nqi]]]
qdi  = qdFeld[i][[Range[nqi]]]
:[font = output; output; inactive; preserveAspect]
{q1[1], q2[1], q3[1], q4[1], q5[1], q6[1], q7[1], q8[1]}
;[o]
{q1[1], q2[1], q3[1], q4[1], q5[1], q6[1], q7[1], q8[1]}
:[font = output; output; inactive; preserveAspect; endGroup]
{qd1[1], qd2[1], qd3[1], qd4[1], qd5[1], qd6[1], qd7[1], qd8[1]}
;[o]
{qd1[1], qd2[1], qd3[1], qd4[1], qd5[1], qd6[1], qd7[1], qd8[1]}
:[font = input; preserveAspect]
Emodi = Mass[[i,15]]/.Masssub;
AAi   = Mass[[i,16]]/.Masssub;
Jzzi  = Mass[[i,17]]/.Masssub;
:[font = input; preserveAspect; startGroup]
mi  = Mass[[i,3]]/.Masssub
myi = mi/li/.Masssub
:[font = output; output; inactive; preserveAspect]
10.08
;[o]
10.08
:[font = output; output; inactive; preserveAspect; endGroup]
5.04
;[o]
5.04
:[font = input; preserveAspect; startGroup]
Emodi AAi/li
Emodi Jzzi/li^3
:[font = output; output; inactive; preserveAspect]
2.1*10^7
;[o]
      7
2.1 10
:[font = output; output; inactive; preserveAspect; endGroup]
3.9375
;[o]
3.9375
:[font = input; preserveAspect; startGroup]
Emodi
:[font = output; output; inactive; preserveAspect; endGroup]
7.*10^10
;[o]
     10
7. 10
:[font = input; preserveAspect; startGroup]
Jzzi
:[font = output; output; inactive; preserveAspect; endGroup]
4.500000000000001*10^-10
;[o]
      -10
4.5 10
:[font = input; preserveAspect; startGroup]
Clear[x]; R = {x,0,0}
:[font = output; output; inactive; preserveAspect; endGroup]
{x, 0, 0}
;[o]
{x, 0, 0}
:[font = text; inactive; preserveAspect]
Festlegung der Matrix Phi(3,nqi)
:[font = input; preserveAspect; startGroup]
Phi = NullMatrix[3,nqi];
Do [Phi[[1,       j1]] = fphid[[j1]],{j1,nfphid}];
Do [Phi[[2,nfphid+j1]] = fphib[[j1]],{j1,nfphib}];
Phi
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{{0.4454354031873741*Sin[0.7853981633974483*x], -0.4454354031873741*Sin[2.356194490192345*x], 
 
   0.4454354031873741*Sin[3.926990816987241*x], 0.2380952380952381*x, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, -0.314970394174356*Cos[0.937552034355981*x] + 0.3149703941743561*Cosh[0.937552034355981*x] + 
 
    0.2312183533302711*Sin[0.937552034355981*x] - 0.2312183533302712*Sinh[0.937552034355981*x], 
 
   0.3149703941743546*Cos[2.347045566487087*x] - 0.3149703941743585*Cosh[2.347045566487087*x] - 
 
    0.320787052843291*Sin[2.347045566487087*x] + 0.3207870528432933*Sinh[2.347045566487087*x], 
 
   -0.3149703941743943*Cos[3.927378719118806*x] + 0.3149703941743173*Cosh[3.927378719118806*x] + 
 
    0.3147261335367469*Sin[3.927378719118806*x] - 0.314726133536728*Sinh[3.927378719118806*x], 
 
   0.1587301587301587*x^2}, {0, 0, 0, 0, 0, 0, 0, 0}}
;[o]
{{0.445435403187374 Sin[0.7853981633974483 x], -0.445435403187374 Sin[2.356194490192345 x], 
 
   0.445435403187374 Sin[3.926990816987241 x], 0.238095 x, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, -0.314970394174356 Cos[0.937552034355981 x] + 0.3149703941743561 Cosh[0.937552034355981 x] + 
 
    0.2312183533302711 Sin[0.937552034355981 x] - 0.231218 Sinh[0.937552034355981 x], 
 
   0.3149703941743546 Cos[2.347045566487087 x] - 0.31497 Cosh[2.347045566487087 x] - 
 
    0.320787 Sin[2.347045566487087 x] + 0.3207870528432933 Sinh[2.347045566487087 x], 
 
   -0.3149703941743943 Cos[3.927378719118806 x] + 0.3149703941743173 Cosh[3.927378719118806 x] + 
 
                                                                                               2
    0.3147261335367469 Sin[3.927378719118806 x] - 0.314726 Sinh[3.927378719118806 x], 0.15873 x }, 
 
  {0, 0, 0, 0, 0, 0, 0, 0}}
:[font = subsection; inactive; preserveAspect; startGroup]
3B.2 Berechnung der Matrizen Ke und Me
:[font = input; preserveAspect; startGroup]
Psi = NullMatrix[3,nqi];
Psi[[3]] = D[Phi[[2]],x]			(* Nur die dritte Zeile ist belegt *)
:[font = output; output; inactive; preserveAspect; endGroup]
{0, 0, 0, 0, 0.2167792375452357*Cos[0.937552034355981*x] - 0.2167792375452358*Cosh[0.937552034355981*x] + 
 
   0.2953011338200727*Sin[0.937552034355981*x] + 0.2953011338200728*Sinh[0.937552034355981*x], 
 
  -0.7529018301623051*Cos[2.347045566487087*x] + 0.7529018301623104*Cosh[2.347045566487087*x] - 
 
   0.7392498672216092*Sin[2.347045566487087*x] - 0.7392498672216183*Sinh[2.347045566487087*x], 
 
  1.236048719202763*Cos[3.927378719118806*x] - 1.236048719202689*Cosh[3.927378719118806*x] + 
 
   1.237008023232978*Sin[3.927378719118806*x] + 1.237008023232676*Sinh[3.927378719118806*x], 
 
  0.3174603174603174*x}
;[o]
{0, 0, 0, 0, 0.216779 Cos[0.937552034355981 x] - 0.216779 Cosh[0.937552034355981 x] + 
 
   0.295301 Sin[0.937552034355981 x] + 0.295301 Sinh[0.937552034355981 x], 
 
  -0.752902 Cos[2.347045566487087 x] + 0.752902 Cosh[2.347045566487087 x] - 0.73925 Sin[2.347045566487087 x] - 
 
   0.73925 Sinh[2.347045566487087 x], 1.23605 Cos[3.927378719118806 x] - 1.23605 Cosh[3.927378719118806 x] + 
 
   1.23701 Sin[3.927378719118806 x] + 1.23701 Sinh[3.927378719118806 x], 0.31746 x}
:[font = input; preserveAspect; startGroup]
dPhi = Phi; 						
dPhi[[1]] = D[Phi[[1]],x]; 			(* Verzerrung der Dehnung    *)
dPhi[[2]] = D[Phi[[2]],{x,2}]; 		(* Verzerrung der Biegung    *)
dPhi
:[font = output; output; inactive; preserveAspect; endGroup]
{{0.3498441475755654*Cos[0.7853981633974483*x], -1.049532442726696*Cos[2.356194490192345*x], 
 
   1.749220737877827*Cos[3.926990816987241*x], 0.2380952380952381, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0.276860178760637*Cos[0.937552034355981*x] + 0.2768601787606371*Cosh[0.937552034355981*x] - 
 
    0.2032418151666742*Sin[0.937552034355981*x] - 0.2032418151666743*Sinh[0.937552034355981*x], 
 
   -1.735053123388645*Cos[2.347045566487087*x] - 1.735053123388667*Cosh[2.347045566487087*x] + 
 
    1.767094902482452*Sin[2.347045566487087*x] + 1.767094902482464*Sinh[2.347045566487087*x], 
 
   4.85819898582442*Cos[3.927378719118806*x] + 4.858198985823232*Cosh[3.927378719118806*x] - 
 
    4.854431435590988*Sin[3.927378719118806*x] - 4.854431435590699*Sinh[3.927378719118806*x], 
 
   0.3174603174603174}, {0, 0, 0, 0, 0, 0, 0, 0}}
;[o]
{{0.349844 Cos[0.7853981633974483 x], -1.04953 Cos[2.356194490192345 x], 1.74922 Cos[3.926990816987241 x], 
 
   0.238095, 0, 0, 0, 0}, {0, 0, 0, 0, 0.27686 Cos[0.937552034355981 x] + 0.27686 Cosh[0.937552034355981 x] - 
 
    0.203242 Sin[0.937552034355981 x] - 0.203242 Sinh[0.937552034355981 x], 
 
   -1.73505 Cos[2.347045566487087 x] - 1.73505 Cosh[2.347045566487087 x] + 1.76709 Sin[2.347045566487087 x] + 
 
    1.76709 Sinh[2.347045566487087 x], 4.8582 Cos[3.927378719118806 x] + 4.8582 Cosh[3.927378719118806 x] - 
 
    4.85443 Sin[3.927378719118806 x] - 4.85443 Sinh[3.927378719118806 x], 0.31746}, {0, 0, 0, 0, 0, 0, 0, 0}}
:[font = input; preserveAspect; startGroup]
Plot[Evaluate[Table[dPhi[[1,i1]],{i1,nfphid}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Verzerrfkt. Dehnung, Koe i=",i,Mass[[i,1]]}];
Plot[Evaluate[Table[dPhi[[2,nfphid+i1]],{i1,nfphib}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Verzerrfkt. Biegung, Koe i=",i,Mass[[i,1]]}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; startGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.168248 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-1.5)] -0.0125 .05665 1 0 Msboxa
[(-1)] -0.0125 .14077 1 0 Msboxa
[(-0.5)] -0.0125 .22489 1 0 Msboxa
[(0)] -0.0125 .30902 1 0 Msboxa
[(0.5)] -0.0125 .39314 1 0 Msboxa
[(1)] -0.0125 .47726 1 0 Msboxa
[(1.5)] -0.0125 .56139 1 0 Msboxa
[({Verzerrfkt. Dehnung, Koe i=, 1, Balken})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .05665 m
1 .05665 L
s
P
p
0 0 .5 r
.001 w
0 .14077 m
1 .14077 L
s
P
p
0 0 .5 r
.001 w
0 .22489 m
1 .22489 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .39314 m
1 .39314 L
s
P
p
0 0 .5 r
.001 w
0 .47726 m
1 .47726 L
s
P
p
0 0 .5 r
.001 w
0 .56139 m
1 .56139 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .05665 m
.00625 .05665 L
s
P
[(-1.5)] -0.0125 .05665 1 0 Mshowa
p
.002 w
0 .14077 m
.00625 .14077 L
s
P
[(-1)] -0.0125 .14077 1 0 Mshowa
p
.002 w
0 .22489 m
.00625 .22489 L
s
P
[(-0.5)] -0.0125 .22489 1 0 Mshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 Mshowa
p
.002 w
0 .39314 m
.00625 .39314 L
s
P
[(0.5)] -0.0125 .39314 1 0 Mshowa
p
.002 w
0 .47726 m
.00625 .47726 L
s
P
[(1)] -0.0125 .47726 1 0 Mshowa
p
.002 w
0 .56139 m
.00625 .56139 L
s
P
[(1.5)] -0.0125 .56139 1 0 Mshowa
p
.001 w
0 .07347 m
.00375 .07347 L
s
P
p
.001 w
0 .09029 m
.00375 .09029 L
s
P
p
.001 w
0 .10712 m
.00375 .10712 L
s
P
p
.001 w
0 .12394 m
.00375 .12394 L
s
P
p
.001 w
0 .15759 m
.00375 .15759 L
s
P
p
.001 w
0 .17442 m
.00375 .17442 L
s
P
p
.001 w
0 .19124 m
.00375 .19124 L
s
P
p
.001 w
0 .20807 m
.00375 .20807 L
s
P
p
.001 w
0 .24172 m
.00375 .24172 L
s
P
p
.001 w
0 .25854 m
.00375 .25854 L
s
P
p
.001 w
0 .27537 m
.00375 .27537 L
s
P
p
.001 w
0 .29219 m
.00375 .29219 L
s
P
p
.001 w
0 .32584 m
.00375 .32584 L
s
P
p
.001 w
0 .34267 m
.00375 .34267 L
s
P
p
.001 w
0 .35949 m
.00375 .35949 L
s
P
p
.001 w
0 .37632 m
.00375 .37632 L
s
P
p
.001 w
0 .40997 m
.00375 .40997 L
s
P
p
.001 w
0 .42679 m
.00375 .42679 L
s
P
p
.001 w
0 .44361 m
.00375 .44361 L
s
P
p
.001 w
0 .46044 m
.00375 .46044 L
s
P
p
.001 w
0 .49409 m
.00375 .49409 L
s
P
p
.001 w
0 .51091 m
.00375 .51091 L
s
P
p
.001 w
0 .52774 m
.00375 .52774 L
s
P
p
.001 w
0 .54456 m
.00375 .54456 L
s
P
p
.001 w
0 .03982 m
.00375 .03982 L
s
P
p
.001 w
0 .023 m
.00375 .023 L
s
P
p
.001 w
0 .00617 m
.00375 .00617 L
s
P
p
.001 w
0 .57821 m
.00375 .57821 L
s
P
p
.001 w
0 .59504 m
.00375 .59504 L
s
P
p
.001 w
0 .61186 m
.00375 .61186 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Verzerrfkt. Dehnung, Koe i=, 1, Balken})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .05665 m
1 .05665 L
s
P
p
.002 w
.99375 .14077 m
1 .14077 L
s
P
p
.002 w
.99375 .22489 m
1 .22489 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .39314 m
1 .39314 L
s
P
p
.002 w
.99375 .47726 m
1 .47726 L
s
P
p
.002 w
.99375 .56139 m
1 .56139 L
s
P
p
.001 w
.99625 .07347 m
1 .07347 L
s
P
p
.001 w
.99625 .09029 m
1 .09029 L
s
P
p
.001 w
.99625 .10712 m
1 .10712 L
s
P
p
.001 w
.99625 .12394 m
1 .12394 L
s
P
p
.001 w
.99625 .15759 m
1 .15759 L
s
P
p
.001 w
.99625 .17442 m
1 .17442 L
s
P
p
.001 w
.99625 .19124 m
1 .19124 L
s
P
p
.001 w
.99625 .20807 m
1 .20807 L
s
P
p
.001 w
.99625 .24172 m
1 .24172 L
s
P
p
.001 w
.99625 .25854 m
1 .25854 L
s
P
p
.001 w
.99625 .27537 m
1 .27537 L
s
P
p
.001 w
.99625 .29219 m
1 .29219 L
s
P
p
.001 w
.99625 .32584 m
1 .32584 L
s
P
p
.001 w
.99625 .34267 m
1 .34267 L
s
P
p
.001 w
.99625 .35949 m
1 .35949 L
s
P
p
.001 w
.99625 .37632 m
1 .37632 L
s
P
p
.001 w
.99625 .40997 m
1 .40997 L
s
P
p
.001 w
.99625 .42679 m
1 .42679 L
s
P
p
.001 w
.99625 .44361 m
1 .44361 L
s
P
p
.001 w
.99625 .46044 m
1 .46044 L
s
P
p
.001 w
.99625 .49409 m
1 .49409 L
s
P
p
.001 w
.99625 .51091 m
1 .51091 L
s
P
p
.001 w
.99625 .52774 m
1 .52774 L
s
P
p
.001 w
.99625 .54456 m
1 .54456 L
s
P
p
.001 w
.99625 .03982 m
1 .03982 L
s
P
p
.001 w
.99625 .023 m
1 .023 L
s
P
p
.001 w
.99625 .00617 m
1 .00617 L
s
P
p
.001 w
.99625 .57821 m
1 .57821 L
s
P
p
.001 w
.99625 .59504 m
1 .59504 L
s
P
p
.001 w
.99625 .61186 m
1 .61186 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .36788 m
.02505 .36788 L
.02629 .36788 L
.02753 .36788 L
.02877 .36788 L
.03001 .36787 L
.03125 .36787 L
.03373 .36787 L
.03621 .36786 L
.03869 .36786 L
.04365 .36785 L
.04861 .36783 L
.05357 .36781 L
.06349 .36775 L
.07341 .36768 L
.08333 .36759 L
.10317 .36737 L
.12302 .36709 L
.14286 .36675 L
.18254 .36587 L
.22222 .36475 L
.2619 .3634 L
.30159 .36181 L
.34127 .35999 L
.38095 .35796 L
.42063 .35571 L
.46032 .35327 L
.5 .35064 L
.53968 .34783 L
.57937 .34485 L
.61905 .34172 L
.65873 .33845 L
.69841 .33505 L
.7381 .33154 L
.77778 .32794 L
.81746 .32425 L
.85714 .3205 L
.89683 .3167 L
.93651 .31287 L
.97619 .30902 L
s
P
P
p
p
.004 w
.02381 .13244 m
.02505 .13244 L
.02629 .13245 L
.02753 .13247 L
.02877 .13249 L
.03001 .13252 L
.03125 .13256 L
.03373 .13265 L
.03621 .13277 L
.03869 .13291 L
.04365 .13329 L
.04861 .13376 L
.05357 .13435 L
.06349 .13583 L
.08333 .14004 L
.10317 .14588 L
.14286 .16219 L
.18254 .18415 L
.22222 .21091 L
.2619 .24144 L
.30159 .27457 L
.34127 .30902 L
.38095 .34347 L
.42063 .37659 L
.46032 .40712 L
.5 .43388 L
.53968 .45584 L
.55952 .46475 L
.57937 .47216 L
.59921 .47799 L
.60913 .48031 L
.61905 .48221 L
.62897 .48369 L
.63393 .48427 L
.63889 .48475 L
.64385 .48512 L
.64633 .48527 L
.64881 .48539 L
.65129 .48548 L
.65253 .48551 L
.65377 .48554 L
.65501 .48557 L
.65625 .48558 L
.65749 .48559 L
.65873 .4856 L
.65997 .48559 L
.66121 .48558 L
.66245 .48557 L
.66369 .48554 L
.66493 .48551 L
Mistroke
.66617 .48548 L
.66865 .48539 L
.67113 .48527 L
.67361 .48512 L
.67857 .48475 L
.68353 .48427 L
.68849 .48369 L
.69841 .48221 L
.71825 .47799 L
.7381 .47216 L
.77778 .45584 L
.81746 .43388 L
.85714 .40712 L
.89683 .37659 L
.93651 .34347 L
.97619 .30902 L
Mfstroke
P
P
p
p
.004 w
.02381 .60332 m
.02505 .6033 L
.02629 .60326 L
.02753 .60318 L
.02877 .60307 L
.03001 .60293 L
.03125 .60277 L
.03373 .60233 L
.03621 .60178 L
.03869 .60111 L
.04365 .59939 L
.04861 .59718 L
.05357 .5945 L
.06349 .5877 L
.08333 .56857 L
.10317 .5425 L
.14286 .47252 L
.18254 .38519 L
.22222 .28977 L
.2619 .19639 L
.30159 .11497 L
.32143 .08152 L
.34127 .05414 L
.36111 .03358 L
.37103 .02603 L
.37599 .02296 L
.38095 .02037 L
.38591 .01826 L
.38839 .01739 L
.39087 .01664 L
.39335 .01602 L
.39583 .01551 L
.39707 .01531 L
.39831 .01513 L
.39955 .01499 L
.40079 .01487 L
.40203 .01479 L
.40327 .01474 L
.40451 .01472 L
.40575 .01472 L
.40699 .01476 L
.40823 .01484 L
.41071 .01507 L
.41195 .01523 L
.41319 .01543 L
.41567 .01591 L
.42063 .01723 L
.4256 .01905 L
.43056 .02135 L
.44048 .02739 L
Mistroke
.4504 .03531 L
.46032 .04507 L
.48016 .06979 L
.5 .10091 L
.53968 .17885 L
.57937 .2706 L
.61905 .36643 L
.65873 .45617 L
.67857 .49572 L
.69841 .53028 L
.71825 .55894 L
.72817 .5708 L
.7381 .58092 L
.74802 .58921 L
.75794 .59563 L
.7629 .59812 L
.76786 .60013 L
.77282 .60166 L
.7753 .60223 L
.77778 .60269 L
.78026 .60302 L
.7815 .60314 L
.78274 .60323 L
.78398 .60329 L
.78522 .60332 L
.78646 .60331 L
.7877 .60328 L
.78894 .60321 L
.79018 .60312 L
.79142 .60299 L
.79266 .60284 L
.79514 .60243 L
.79762 .6019 L
.80258 .60048 L
.80754 .59856 L
.81746 .59329 L
.82738 .58612 L
.8373 .57709 L
.85714 .55372 L
.89683 .48818 L
.93651 .40362 L
.97619 .30902 L
Mfstroke
P
P
p
p
.004 w
.02381 .34908 m
.06349 .34908 L
.10317 .34908 L
.14286 .34908 L
.18254 .34908 L
.22222 .34908 L
.2619 .34908 L
.30159 .34908 L
.34127 .34908 L
.38095 .34908 L
.42063 .34908 L
.46032 .34908 L
.5 .34908 L
.53968 .34908 L
.57937 .34908 L
.61905 .34908 L
.65873 .34908 L
.69841 .34908 L
.7381 .34908 L
.77778 .34908 L
.81746 .34908 L
.85714 .34908 L
.89683 .34908 L
.93651 .34908 L
.97619 .34908 L
s
P
P
P
% End of Graphics
MathPictureEnd

:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.248479 0.0365197 [
[(0)] .02381 0 0 2 Msboxa
[(0.5)] .2619 0 0 2 Msboxa
[(1)] .5 0 0 2 Msboxa
[(1.5)] .7381 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-5)] -0.0125 .06588 1 0 Msboxa
[(-2.5)] -0.0125 .15718 1 0 Msboxa
[(0)] -0.0125 .24848 1 0 Msboxa
[(2.5)] -0.0125 .33978 1 0 Msboxa
[(5)] -0.0125 .43108 1 0 Msboxa
[(7.5)] -0.0125 .52238 1 0 Msboxa
[(10)] -0.0125 .61368 1 0 Msboxa
[({Verzerrfkt. Biegung, Koe i=, 1, Balken})] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .06588 m
1 .06588 L
s
P
p
0 0 .5 r
.001 w
0 .15718 m
1 .15718 L
s
P
p
0 0 .5 r
.001 w
0 .24848 m
1 .24848 L
s
P
p
0 0 .5 r
.001 w
0 .33978 m
1 .33978 L
s
P
p
0 0 .5 r
.001 w
0 .43108 m
1 .43108 L
s
P
p
0 0 .5 r
.001 w
0 .52238 m
1 .52238 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 Mshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(0.5)] .2619 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(1)] .5 0 0 2 Mshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1.5)] .7381 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .06588 m
.00625 .06588 L
s
P
[(-5)] -0.0125 .06588 1 0 Mshowa
p
.002 w
0 .15718 m
.00625 .15718 L
s
P
[(-2.5)] -0.0125 .15718 1 0 Mshowa
p
.002 w
0 .24848 m
.00625 .24848 L
s
P
[(0)] -0.0125 .24848 1 0 Mshowa
p
.002 w
0 .33978 m
.00625 .33978 L
s
P
[(2.5)] -0.0125 .33978 1 0 Mshowa
p
.002 w
0 .43108 m
.00625 .43108 L
s
P
[(5)] -0.0125 .43108 1 0 Mshowa
p
.002 w
0 .52238 m
.00625 .52238 L
s
P
[(7.5)] -0.0125 .52238 1 0 Mshowa
p
.002 w
0 .61368 m
.00625 .61368 L
s
P
[(10)] -0.0125 .61368 1 0 Mshowa
p
.001 w
0 .08414 m
.00375 .08414 L
s
P
p
.001 w
0 .1024 m
.00375 .1024 L
s
P
p
.001 w
0 .12066 m
.00375 .12066 L
s
P
p
.001 w
0 .13892 m
.00375 .13892 L
s
P
p
.001 w
0 .17544 m
.00375 .17544 L
s
P
p
.001 w
0 .1937 m
.00375 .1937 L
s
P
p
.001 w
0 .21196 m
.00375 .21196 L
s
P
p
.001 w
0 .23022 m
.00375 .23022 L
s
P
p
.001 w
0 .26674 m
.00375 .26674 L
s
P
p
.001 w
0 .285 m
.00375 .285 L
s
P
p
.001 w
0 .30326 m
.00375 .30326 L
s
P
p
.001 w
0 .32152 m
.00375 .32152 L
s
P
p
.001 w
0 .35804 m
.00375 .35804 L
s
P
p
.001 w
0 .3763 m
.00375 .3763 L
s
P
p
.001 w
0 .39456 m
.00375 .39456 L
s
P
p
.001 w
0 .41282 m
.00375 .41282 L
s
P
p
.001 w
0 .44934 m
.00375 .44934 L
s
P
p
.001 w
0 .4676 m
.00375 .4676 L
s
P
p
.001 w
0 .48586 m
.00375 .48586 L
s
P
p
.001 w
0 .50412 m
.00375 .50412 L
s
P
p
.001 w
0 .54064 m
.00375 .54064 L
s
P
p
.001 w
0 .5589 m
.00375 .5589 L
s
P
p
.001 w
0 .57716 m
.00375 .57716 L
s
P
p
.001 w
0 .59542 m
.00375 .59542 L
s
P
p
.001 w
0 .04762 m
.00375 .04762 L
s
P
p
.001 w
0 .02936 m
.00375 .02936 L
s
P
p
.001 w
0 .0111 m
.00375 .0111 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[({Verzerrfkt. Biegung, Koe i=, 1, Balken})] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .06588 m
1 .06588 L
s
P
p
.002 w
.99375 .15718 m
1 .15718 L
s
P
p
.002 w
.99375 .24848 m
1 .24848 L
s
P
p
.002 w
.99375 .33978 m
1 .33978 L
s
P
p
.002 w
.99375 .43108 m
1 .43108 L
s
P
p
.002 w
.99375 .52238 m
1 .52238 L
s
P
p
.002 w
.99375 .61368 m
1 .61368 L
s
P
p
.001 w
.99625 .08414 m
1 .08414 L
s
P
p
.001 w
.99625 .1024 m
1 .1024 L
s
P
p
.001 w
.99625 .12066 m
1 .12066 L
s
P
p
.001 w
.99625 .13892 m
1 .13892 L
s
P
p
.001 w
.99625 .17544 m
1 .17544 L
s
P
p
.001 w
.99625 .1937 m
1 .1937 L
s
P
p
.001 w
.99625 .21196 m
1 .21196 L
s
P
p
.001 w
.99625 .23022 m
1 .23022 L
s
P
p
.001 w
.99625 .26674 m
1 .26674 L
s
P
p
.001 w
.99625 .285 m
1 .285 L
s
P
p
.001 w
.99625 .30326 m
1 .30326 L
s
P
p
.001 w
.99625 .32152 m
1 .32152 L
s
P
p
.001 w
.99625 .35804 m
1 .35804 L
s
P
p
.001 w
.99625 .3763 m
1 .3763 L
s
P
p
.001 w
.99625 .39456 m
1 .39456 L
s
P
p
.001 w
.99625 .41282 m
1 .41282 L
s
P
p
.001 w
.99625 .44934 m
1 .44934 L
s
P
p
.001 w
.99625 .4676 m
1 .4676 L
s
P
p
.001 w
.99625 .48586 m
1 .48586 L
s
P
p
.001 w
.99625 .50412 m
1 .50412 L
s
P
p
.001 w
.99625 .54064 m
1 .54064 L
s
P
p
.001 w
.99625 .5589 m
1 .5589 L
s
P
p
.001 w
.99625 .57716 m
1 .57716 L
s
P
p
.001 w
.99625 .59542 m
1 .59542 L
s
P
p
.001 w
.99625 .04762 m
1 .04762 L
s
P
p
.001 w
.99625 .02936 m
1 .02936 L
s
P
p
.001 w
.99625 .0111 m
1 .0111 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .24848 m
1 .24848 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.02381 .2687 m
.06349 .26754 L
.10317 .26638 L
.14286 .26522 L
.18254 .26407 L
.22222 .26292 L
.2619 .26178 L
.30159 .26065 L
.34127 .25954 L
.38095 .25845 L
.42063 .25738 L
.46032 .25635 L
.5 .25535 L
.53968 .25439 L
.57937 .25348 L
.61905 .25262 L
.65873 .25183 L
.69841 .2511 L
.7381 .25045 L
.77778 .24987 L
.81746 .24939 L
.85714 .249 L
.87698 .24885 L
.89683 .24872 L
.91667 .24861 L
.93651 .24854 L
.94643 .24851 L
.95139 .2485 L
.95635 .24849 L
.96131 .24849 L
.96379 .24849 L
.96627 .24848 L
.96875 .24848 L
.96999 .24848 L
.97123 .24848 L
.97247 .24848 L
.97371 .24848 L
.97495 .24848 L
.97619 .24848 L
s
P
P
p
p
.004 w
.02381 .12175 m
.06349 .14699 L
.10317 .17213 L
.14286 .19693 L
.18254 .22106 L
.22222 .2441 L
.2619 .26559 L
.30159 .28505 L
.34127 .30205 L
.38095 .3162 L
.40079 .3221 L
.42063 .32718 L
.44048 .33142 L
.46032 .33479 L
.47024 .33615 L
.48016 .33729 L
.49008 .33821 L
.49504 .33859 L
.5 .33892 L
.50496 .33919 L
.50992 .33941 L
.5124 .3395 L
.51488 .33958 L
.51736 .33964 L
.51984 .33969 L
.52108 .33971 L
.52232 .33972 L
.52356 .33973 L
.5248 .33974 L
.52604 .33975 L
.52728 .33975 L
.52852 .33975 L
.52976 .33975 L
.531 .33974 L
.53224 .33973 L
.53472 .3397 L
.53596 .33968 L
.5372 .33966 L
.53968 .3396 L
.54464 .33945 L
.5496 .33925 L
.55952 .3387 L
.56944 .33794 L
.57937 .337 L
.59921 .33455 L
.61905 .33139 L
.65873 .3232 L
.69841 .31298 L
.7381 .30136 L
.77778 .28909 L
Mistroke
.81746 .277 L
.85714 .26596 L
.87698 .26112 L
.89683 .25689 L
.91667 .25339 L
.93651 .25074 L
.94643 .24977 L
.95139 .24939 L
.95635 .24907 L
.96131 .24881 L
.96379 .24871 L
.96627 .24863 L
.96875 .24856 L
.96999 .24854 L
.97123 .24852 L
.97247 .2485 L
.97371 .24849 L
.97495 .24848 L
.97619 .24848 L
Mfstroke
P
P
p
p
.004 w
.02381 .60332 m
.06349 .48744 L
.10317 .37359 L
.14286 .26624 L
.18254 .17128 L
.20238 .13038 L
.22222 .09483 L
.24206 .06525 L
.25198 .05286 L
.2619 .04216 L
.27183 .03317 L
.28175 .02594 L
.28671 .02299 L
.29167 .02049 L
.29663 .01843 L
.30159 .01683 L
.30407 .0162 L
.30655 .01568 L
.30903 .01527 L
.31027 .0151 L
.31151 .01497 L
.31275 .01486 L
.31399 .01479 L
.31523 .01474 L
.31647 .01472 L
.31771 .01472 L
.31895 .01475 L
.32019 .01482 L
.32143 .01491 L
.32391 .01517 L
.32515 .01534 L
.32639 .01554 L
.33135 .01662 L
.33631 .01813 L
.34127 .02008 L
.35119 .02526 L
.36111 .0321 L
.38095 .05056 L
.40079 .07486 L
.42063 .10432 L
.46032 .17521 L
.5 .25547 L
.53968 .33647 L
.57937 .40971 L
.59921 .44101 L
.61905 .46767 L
.63889 .48904 L
.64881 .49758 L
.65873 .50463 L
.66865 .51015 L
Mistroke
.67857 .51412 L
.68353 .51552 L
.68601 .51607 L
.68849 .51653 L
.69097 .51689 L
.69345 .51715 L
.69469 .51724 L
.69593 .51731 L
.69717 .51735 L
.69841 .51737 L
.69965 .51737 L
.70089 .51734 L
.70213 .51729 L
.70337 .51721 L
.70461 .51711 L
.70585 .51699 L
.70833 .51667 L
.71081 .51625 L
.71329 .51574 L
.71825 .51444 L
.72321 .51276 L
.72817 .51072 L
.7381 .50556 L
.75794 .49117 L
.77778 .47189 L
.81746 .42198 L
.85714 .36396 L
.89683 .30796 L
.91667 .28425 L
.93651 .26541 L
.94643 .2583 L
.95139 .2554 L
.95635 .25297 L
.96131 .25104 L
.96379 .25027 L
.96627 .24963 L
.96875 .24913 L
.96999 .24894 L
.97123 .24877 L
.97247 .24864 L
.97371 .24855 L
.97495 .2485 L
.97619 .24848 L
Mfstroke
P
P
p
p
.004 w
.02381 .26007 m
.06349 .26007 L
.10317 .26007 L
.14286 .26007 L
.18254 .26007 L
.22222 .26007 L
.2619 .26007 L
.30159 .26007 L
.34127 .26007 L
.38095 .26007 L
.42063 .26007 L
.46032 .26007 L
.5 .26007 L
.53968 .26007 L
.57937 .26007 L
.61905 .26007 L
.65873 .26007 L
.69841 .26007 L
.7381 .26007 L
.77778 .26007 L
.81746 .26007 L
.85714 .26007 L
.89683 .26007 L
.93651 .26007 L
.97619 .26007 L
s
P
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
BL = dPhi[[1]] - R2 dPhi[[2]]    	(* Lineare Verzerrungsmatrix *)
:[font = output; output; inactive; preserveAspect; endGroup]
{0.3498441475755654*Cos[0.7853981633974483*x], -1.049532442726696*Cos[2.356194490192345*x], 
 
  1.749220737877827*Cos[3.926990816987241*x], 0.2380952380952381, 
 
  -(R2*(0.276860178760637*Cos[0.937552034355981*x] + 0.2768601787606371*Cosh[0.937552034355981*x] - 
 
       0.2032418151666742*Sin[0.937552034355981*x] - 0.2032418151666743*Sinh[0.937552034355981*x])), 
 
  -(R2*(-1.735053123388645*Cos[2.347045566487087*x] - 1.735053123388667*Cosh[2.347045566487087*x] + 
 
       1.767094902482452*Sin[2.347045566487087*x] + 1.767094902482464*Sinh[2.347045566487087*x])), 
 
  -(R2*(4.85819898582442*Cos[3.927378719118806*x] + 4.858198985823232*Cosh[3.927378719118806*x] - 
 
       4.854431435590988*Sin[3.927378719118806*x] - 4.854431435590699*Sinh[3.927378719118806*x])), 
 
  -0.3174603174603174*R2}
;[o]
{0.349844 Cos[0.7853981633974483 x], -1.04953 Cos[2.356194490192345 x], 1.74922 Cos[3.926990816987241 x], 
 
  0.238095, -(R2 (0.27686 Cos[0.937552034355981 x] + 0.27686 Cosh[0.937552034355981 x] - 
 
       0.203242 Sin[0.937552034355981 x] - 0.203242 Sinh[0.937552034355981 x])), 
 
  -(R2 (-1.73505 Cos[2.347045566487087 x] - 1.73505 Cosh[2.347045566487087 x] + 
 
       1.76709 Sin[2.347045566487087 x] + 1.76709 Sinh[2.347045566487087 x])), 
 
  -(R2 (4.8582 Cos[3.927378719118806 x] + 4.8582 Cosh[3.927378719118806 x] - 4.85443 Sin[3.927378719118806 x] - 
 
       4.85443 Sinh[3.927378719118806 x])), -0.31746 R2}
:[font = input; preserveAspect]
BNBog = Outer[Times,Psi[[3]],Psi[[3]]];  (* aus W'^2 *)
:[font = text; inactive; preserveAspect]
Achtung: in Hooke ist bereits AAi der Dehnung enthalten!
:[font = input; preserveAspect; startGroup]
Hooke = DiagonalMatrix[Flatten[{Table[Emodi AAi,{nfphid}],Table[Emodi,{nfphib}]}]];
TableForm[Hooke]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{4.200000000000001*10^7, 0, 0, 0, 0, 0, 0, 0}, {0, 4.200000000000001*10^7, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 4.200000000000001*10^7, 0, 0, 0, 0, 0}, {0, 0, 0, 4.200000000000001*10^7, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 7.*10^10, 0, 0, 0}, {0, 0, 0, 0, 0, 7.*10^10, 0, 0}, {0, 0, 0, 0, 0, 0, 7.*10^10, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 7.*10^10}}]
;[o]
      7
4.2 10    0         0         0         0         0         0         0

                7
0         4.2 10    0         0         0         0         0         0

                          7
0         0         4.2 10    0         0         0         0         0

                                    7
0         0         0         4.2 10    0         0         0         0

                                             10
0         0         0         0         7. 10     0         0         0

                                                       10
0         0         0         0         0         7. 10     0         0

                                                                 10
0         0         0         0         0         0         7. 10     0

                                                                           10
0         0         0         0         0         0         0         7. 10
:[font = input; preserveAspect]
fmat = Outer[Times,BL.Hooke,BL]/.R2^2->Jzzi/.R2->0;
:[font = text; inactive; preserveAspect; backColorRed = 55049; backColorBlue = 55049]
Falls die analytische Integration ineffizient wird, nehme die numerische Auswertung. Das gilt fuer alle weiteren Integrale
:[font = input; preserveAspect; startGroup]
(* ergmat = Integrate[fmat,{x,lu,lo}]; *) 
ergmat = Table[0,{nqi},{nqi}];Do [Do[ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
Ke[i] = Chop[ergmat,1*10^-6]; Ke[i]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{5.140418958900709*10^6, 0, 0, 4.454354031873742*10^6, 0, 0, 0, 0}, 
 
   {0, 4.626377063010639*10^7, 0, 4.45435403187374*10^6, 0, 0, 0, 0}, 
 
   {0, 0, 1.285104739725177*10^8, 4.45435403187374*10^6, 0, 0, 0, 0}, 
 
   {4.45435403187374*10^6, 4.454354031873742*10^6, 4.45435403187374*10^6, 4.761904761904762*10^6, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 4.829048190752428, 0, 0, 4.335584750904718}, 
 
   {0, 0, 0, 0, 0, 189.6557884817847, 0, 15.058036603246}, 
 
   {0, 0, 0, 0, 0, 0, 1486.932135309287, 24.72097438406006}, 
 
   {0, 0, 0, 0, 4.335584750904718, 15.058036603246, 24.72097438406006, 6.34920634920635}}]
;[o]
          6                                         6
5.14042 10    0             0             4.45435 10    0         0         0         0

                        7                           6
0             4.62638 10    0             4.45435 10    0         0         0         0

                                     8              6
0             0             1.2851 10     4.45435 10    0         0         0         0

          6             6             6            6
4.45435 10    4.45435 10    4.45435 10    4.7619 10     0         0         0         0

0             0             0             0             4.82905   0         0         4.33558

0             0             0             0             0         189.656   0         15.058

0             0             0             0             0         0         1486.93   24.721

0             0             0             0             4.33558   15.058    24.721    6.34921
:[font = input; preserveAspect; startGroup]
fmat   = myi Transpose[Phi].Phi;
ergmat = Table[0,{nqi},{nqi}];Do[Do[ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
(* ergmat = Integrate[fmat,{x,lu,lo}]; *) 
Me[i]  = Chop[ergmat]; Me[i]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1., 0, 0, 0.866535211913217, 0, 0, 0, 0}, {0, 1., 0, 0.0962816902125796, 0, 0, 0, 0}, 
 
   {0, 0, 1., 0.03466140847652834, 0, 0, 0, 0}, 
 
   {0.866535211913217, 0.0962816902125796, 0.03466140847652834, 0.7619047619047621, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 1.000000000000002, 0, 0, 0.897813519278462}, 
 
   {0, 0, 0, 0, 0, 0.999999999999999, 0, 0.0793966623628376}, 
 
   {0, 0, 0, 0, 0, 0, 1.00000000000007, 0.01662548935296021}, 
 
   {0, 0, 0, 0, 0.897813519278462, 0.0793966623628376, 0.01662548935296021, 0.812698412698413}}]
;[o]
1.         0           0           0.866535    0          0           0           0

0          1.          0           0.0962817   0          0           0           0

0          0           1.          0.0346614   0          0           0           0

0.866535   0.0962817   0.0346614   0.761905    0          0           0           0

0          0           0           0           1.         0           0           0.897814

0          0           0           0           0          1.          0           0.0793967

0          0           0           0           0          0           1.          0.0166255

0          0           0           0           0.897814   0.0793967   0.0166255   0.812698
:[font = input; preserveAspect; startGroup]
mat = Inverse[Me[i]] . Ke[i];
{vals,vecs} = Eigensystem[mat];
Freq = Sqrt[vals]/(2*Pi)//N
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{3831.96502602967, 1804.21959121758, 1082.531754730548, 360.8439182434904, 20.95031122533481, 
 
  6.137135405573094, 2.191811406895879, 0.3497445062296117}
;[o]
{3831.97, 1804.22, 1082.53, 360.844, 20.9503, 6.13714, 2.19181, 0.349745}
:[font = subsection; inactive; Cclosed; preserveAspect; startGroup]
3B.3 Orthogonalisieren der Ansatzfkt. bez. Me = E und Ke  = (2 Pi Frequ)^2 und Neubelegung der Matrizen
:[font = input; preserveAspect; endGroup]
If[keyOrtho===1, 
    Do [ Norm = Sqrt[ vecs[[j1]] . Me[i] .  vecs[[j1]]];
         vecs[[j1]] = Chop[vecs[[j1]] / Norm];
    , {j1,nqi}];
    Mq    = Chop [vecs . Me[i] . Transpose[vecs], 1*10^-6];
    Kq    = Chop [vecs . Ke[i] . Transpose[vecs], 1*10^-4];
    Me[i] = Mq;
    Ke[i] = Kq;
    Phi   = Chop[Phi.Transpose[vecs]];
    dPhi  = Chop[dPhi.Transpose[vecs]];
    Psi   = Chop[Psi.Transpose[vecs]];
    fphid = Chop[fphid.Transpose[vecs[[Range[1,    nfphid],Range[1,    nfphid]]]]];
    fphib = Chop[fphib.Transpose[vecs[[Range[1+nfphid,nqi],Range[1+nfphid,nqi]]]]];
    Freq  = Table[Sqrt[Ke[i][[i1,i1]]]/(2 Pi)//N,{i1,nqi}];
    BL    = Chop[dPhi[[1]] - R2 dPhi[[2]]];
    BN    = Outer[Times,Psi[[3]],Psi[[3]]];
    BNBog = Outer[Times,Psi[[3]],Psi[[3]]];  (* aus W'^2 *)

    Print["Scal = ",TableForm[vecs]];  	(* jede Zeile entspricht einem Mode-vektor*)
    Print["PhiN = ",Phi];           	(* Orthogonale Matrix Phi                 *)
    Print["PsiN = ",Psi];           	(* Orthogonale Matrix Psi                 *)
    Print["Ke = ",TableForm[Kq]];
    Print["Me = ",TableForm[Mq]];
    Print["Freq = ",Freq];              (* Eigenfrequenzen in Hz                  *)
    Plot[Evaluate[Table[fphid[[i1]],{i1,nfphid}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Ortho Moden Dehnung, Koe i=",i,Mass[[i,1]]}];
    Plot[Evaluate[Table[fphib[[i1]],{i1,nfphib}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Ortho Moden Biegung, Koe i=",i,Mass[[i,1]]}];
	Plot[Evaluate[Table[dPhi[[1,i1]],{i1,nfphid}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Verzerrfkt. Dehnung, Koe i=",i,Mass[[i,1]]}];
    Plot[Evaluate[Table[dPhi[[2,nfphid+i1]],{i1,nfphib}]],{x,lu,lo},
					Frame->True,GridLines->Automatic,
					PlotLabel->{"Verzerrfkt. Biegung, Koe i=",i,Mass[[i,1]]}];				
  ]; 
:[font = subsection; inactive; preserveAspect; startGroup]
3B.4 Berechnung der Daempfung De, Normalkraft, Biegemoment, geometrische Steifigkeiten K0t1 und K0o3
:[font = subsubsection; inactive; preserveAspect; startGroup]
Belegen des Verschiebungsvektors ui(3), Normalkraft FNormal(x), Biegemoment LBieg(x)
:[font = input; preserveAspect; startGroup]
ui[i] = Phi . qi
:[font = output; output; inactive; preserveAspect; endGroup]
{0.2380952380952381*x*q4[1] + 0.4454354031873741*q1[1]*Sin[0.7853981633974483*x] - 
 
   0.4454354031873741*q2[1]*Sin[2.356194490192345*x] + 0.4454354031873741*q3[1]*Sin[3.926990816987241*x], 
 
  0.1587301587301587*x^2*q8[1] + q5[1]*(-0.314970394174356*Cos[0.937552034355981*x] + 
 
      0.3149703941743561*Cosh[0.937552034355981*x] + 0.2312183533302711*Sin[0.937552034355981*x] - 
 
      0.2312183533302712*Sinh[0.937552034355981*x]) + 
 
   q6[1]*(0.3149703941743546*Cos[2.347045566487087*x] - 0.3149703941743585*Cosh[2.347045566487087*x] - 
 
      0.320787052843291*Sin[2.347045566487087*x] + 0.3207870528432933*Sinh[2.347045566487087*x]) + 
 
   q7[1]*(-0.3149703941743943*Cos[3.927378719118806*x] + 0.3149703941743173*Cosh[3.927378719118806*x] + 
 
      0.3147261335367469*Sin[3.927378719118806*x] - 0.314726133536728*Sinh[3.927378719118806*x]), 0}
;[o]
{0.238095 x q4[1] + 0.445435403187374 q1[1] Sin[0.7853981633974483 x] - 
 
   0.445435403187374 q2[1] Sin[2.356194490192345 x] + 0.445435403187374 q3[1] Sin[3.926990816987241 x], 
 
           2
  0.15873 x  q8[1] + q5[1] (-0.314970394174356 Cos[0.937552034355981 x] + 
 
      0.3149703941743561 Cosh[0.937552034355981 x] + 0.2312183533302711 Sin[0.937552034355981 x] - 
 
      0.231218 Sinh[0.937552034355981 x]) + q6[1] 
 
    (0.3149703941743546 Cos[2.347045566487087 x] - 0.31497 Cosh[2.347045566487087 x] - 
 
      0.320787 Sin[2.347045566487087 x] + 0.3207870528432933 Sinh[2.347045566487087 x]) + 
 
   q7[1] (-0.3149703941743943 Cos[3.927378719118806 x] + 0.3149703941743173 Cosh[3.927378719118806 x] + 
 
      0.3147261335367469 Sin[3.927378719118806 x] - 0.314726 Sinh[3.927378719118806 x]), 0}
:[font = input; preserveAspect; startGroup]
fFNormal[i]  = Chop[Expand[BL.Hooke.qi/.R2->0]]
:[font = output; output; inactive; preserveAspect; endGroup]
1.469345419817375*10^7*Cos[0.7853981633974483*x]*q1[1] - 
 
  4.408036259452125*10^7*Cos[2.356194490192345*x]*q2[1] + 
 
  7.346727099086875*10^7*Cos[3.926990816987241*x]*q3[1] + 1.*10^7*q4[1]
;[o]
          7                                             7
1.46935 10  Cos[0.7853981633974483 x] q1[1] - 4.40804 10  Cos[2.356194490192345 x] q2[1] + 
 
            7                                       7
  7.34673 10  Cos[3.926990816987241 x] q3[1] + 1. 10  q4[1]
:[font = input; preserveAspect; startGroup]
fLBieg[i]  = - Chop[Expand[Jzzi (BL.Hooke.qi - (BL.Hooke.qi/.R2->0))]/.R2->1]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
8.72109563096007*Cos[0.937552034355981*x]*q5[1] + 8.72109563096007*Cosh[0.937552034355981*x]*q5[1] - 
 
  54.65417338674234*Cos[2.347045566487087*x]*q6[1] - 54.65417338674302*Cosh[2.347045566487087*x]*q6[1] + 
 
  153.0332680534692*Cos[3.927378719118806*x]*q7[1] + 153.0332680534318*Cosh[3.927378719118806*x]*q7[1] + 
 
  10.*q8[1] - 6.402117177750237*q5[1]*Sin[0.937552034355981*x] + 
 
  55.66348942819724*q6[1]*Sin[2.347045566487087*x] - 152.9145902211161*q7[1]*Sin[3.927378719118806*x] - 
 
  6.402117177750237*q5[1]*Sinh[0.937552034355981*x] + 55.66348942819764*q6[1]*Sinh[2.347045566487087*x] - 
 
  152.914590221107*q7[1]*Sinh[3.927378719118806*x]
;[o]
8.7211 Cos[0.937552034355981 x] q5[1] + 8.7211 Cosh[0.937552034355981 x] q5[1] - 
 
  54.6542 Cos[2.347045566487087 x] q6[1] - 54.6542 Cosh[2.347045566487087 x] q6[1] + 
 
  153.033 Cos[3.927378719118806 x] q7[1] + 153.033 Cosh[3.927378719118806 x] q7[1] + 10. q8[1] - 
 
  6.40212 q5[1] Sin[0.937552034355981 x] + 55.6635 q6[1] Sin[2.347045566487087 x] - 
 
  152.915 q7[1] Sin[3.927378719118806 x] - 6.40212 q5[1] Sinh[0.937552034355981 x] + 
 
  55.6635 q6[1] Sinh[2.347045566487087 x] - 152.915 q7[1] Sinh[3.927378719118806 x]
:[font = subsubsection; inactive; preserveAspect; startGroup]
Daempfungmatrix De
:[font = input; preserveAspect; startGroup]
De[i] = 2 * Lehri * Sqrt[Me[i] * Ke[i]] /. Lehri -> Mass[[i,18]]/.Masssub//N; 
TableForm[De[i]]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
TableForm[{{9630.77853967027, 0, 0, 0, 0, 0, 0, 0}, {0, 4534.498410585547, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 2720.699046351328, 0, 0, 0, 0, 0}, {0, 0, 0, 690.9711863748911, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 52.65387506874541, 0, 0, 0}, {0, 0, 0, 0, 0, 15.42430360338738, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 5.508622891167106, 0}, {0, 0, 0, 0, 0, 0, 0, 0.7143650069320903}}]
;[o]
9630.78   0        0        0         0         0         0         0

0         4534.5   0        0         0         0         0         0

0         0        2720.7   0         0         0         0         0

0         0        0        690.971   0         0         0         0

0         0        0        0         52.6539   0         0         0

0         0        0        0         0         15.4243   0         0

0         0        0        0         0         0         5.50862   0

0         0        0        0         0         0         0         0.714365
:[font = subsubsection; inactive; preserveAspect; startGroup]
Berechnung der geometrischen Steifigkeiten: K0t1 fuer a1, K0omega3 fr omega3^2
:[font = input; preserveAspect; startGroup]
fmat = BNBog;
ergmat = Table[0,{nqi},{nqi}];  Do [ Do [ ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
IntBN = Chop[ergmat]
:[font = output; output; inactive; preserveAspect; endGroup]
{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0.2305445594582663, 0.3660652415506933, 0.1955116809091034, 0.2433787722626288}, 
 
  {0, 0, 0, 0, 0.3660652415506933, 1.608005904165112, 1.108752204359505, 0.4867414274781811}, 
 
  {0, 0, 0, 0, 0.1955116809091034, 1.108752204359505, 3.834270377098695, 0.3490821284488597}, 
 
  {0, 0, 0, 0, 0.2433787722626288, 0.4867414274781811, 0.3490821284488597, 0.2687494750986814}}
;[o]
{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0.230545, 0.366065, 0.195512, 0.243379}, {0, 0, 0, 0, 0.366065, 1.60801, 1.10875, 0.486741}, 
 
  {0, 0, 0, 0, 0.195512, 1.10875, 3.83427, 0.349082}, {0, 0, 0, 0, 0.243379, 0.486741, 0.349082, 0.268749}}
:[font = input; preserveAspect; startGroup]
fmat = x BNBog;
ergmat = Table[0,{nqi},{nqi}];  Do [ Do [ ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
IntxBN = Chop[ergmat]
:[font = output; output; inactive; preserveAspect; endGroup]
{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0.305248028639325, 0.6902336191024653, 0.4973809842493273, 0.3449069852991094}, 
 
  {0, 0, 0, 0, 0.6902336191024653, 2.358160350635669, 2.405009836103269, 0.872531415410539}, 
 
  {0, 0, 0, 0, 0.4973809842493273, 2.405009836103269, 5.193132687910468, 0.7739941484735278}, 
 
  {0, 0, 0, 0, 0.3449069852991094, 0.872531415410539, 0.7739941484735278, 0.4031242126480222}}
;[o]
{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0.305248, 0.690234, 0.497381, 0.344907}, {0, 0, 0, 0, 0.690234, 2.35816, 2.40501, 0.872531}, 
 
  {0, 0, 0, 0, 0.497381, 2.40501, 5.19313, 0.773994}, {0, 0, 0, 0, 0.344907, 0.872531, 0.773994, 0.403124}}
:[font = input; preserveAspect; startGroup]
fmat = x^2 BNBog;
ergmat = Table[0,{nqi},{nqi}];  Do [ Do [ ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
Intx2BN = Chop[ergmat]
:[font = output; output; inactive; preserveAspect; endGroup]
{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0.4486320576313755, 1.19209617118395, 1.096482922171908, 0.5310240030144349}, 
 
  {0, 0, 0, 0, 1.19209617118395, 3.861299464249345, 4.502234168534146, 1.505329785056837}, 
 
  {0, 0, 0, 0, 1.096482922171908, 4.502234168534146, 8.24997044495705, 1.580057371973627}, 
 
  {0, 0, 0, 0, 0.5310240030144349, 1.505329785056837, 1.580057371973627, 0.6449987402368355}}
;[o]
{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 0.448632, 1.1921, 1.09648, 0.531024}, {0, 0, 0, 0, 1.1921, 3.8613, 4.50223, 1.50533}, 
 
  {0, 0, 0, 0, 1.09648, 4.50223, 8.24997, 1.58006}, {0, 0, 0, 0, 0.531024, 1.50533, 1.58006, 0.644999}}
:[font = input; preserveAspect; startGroup]
K0t1[i] = myi (IntxBN - li IntBN)
:[font = output; output; inactive; preserveAspect; endGroup]
{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, -0.7854390949971264, -0.2111601945545635, 0.5360424170528472, -0.7149268184997864}, 
 
  {0, 0, 0, 0, -0.2111601945545635, -4.323571346780557, 0.945027354016665, -0.5087952553109473}, 
 
  {0, 0, 0, 0, 0.5360424170528472, 0.945027354016665, -12.47605665408608, 0.382182653542074}, 
 
  {0, 0, 0, 0, -0.7149268184997864, -0.5087952553109473, 0.382182653542074, -0.6772486772486769}}
;[o]
{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, -0.785439, -0.21116, 0.536042, -0.714927}, 
 
  {0, 0, 0, 0, -0.21116, -4.32357, 0.945027, -0.508795}, {0, 0, 0, 0, 0.536042, 0.945027, -12.4761, 0.382183}, 
 
  {0, 0, 0, 0, -0.714927, -0.508795, 0.382183, -0.677249}}
:[font = input; preserveAspect; startGroup]
K0o3[i] = myi/2 (li^2 IntBN - Intx2BN)
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 1.193336374108258, 0.6858552834474337, -0.7923792203094451, 1.115077536810922}, 
 
  {0, 0, 0, 0, 0.6858552834474337, 6.47822486407598, -0.1694078847622354, 1.112922530636837}, 
 
  {0, 0, 0, 0, -0.7923792203094451, -0.1694078847622354, 17.85951987986308, -0.4629967226090354}, 
 
  {0, 0, 0, 0, 1.115077536810922, 1.112922530636837, -0.4629967226090354, 1.083597883597883}}
;[o]
{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
  {0, 0, 0, 0, 1.19334, 0.685855, -0.792379, 1.11508}, {0, 0, 0, 0, 0.685855, 6.47822, -0.169408, 1.11292}, 
 
  {0, 0, 0, 0, -0.792379, -0.169408, 17.8595, -0.462997}, {0, 0, 0, 0, 1.11508, 1.11292, -0.462997, 1.0836}}
:[font = subsection; inactive; preserveAspect; startGroup]
3B.5 Matrizen der Knoten k = 1, nK, hier die Knoten des elastischen Koerpers i
:[font = subsubsection; inactive; preserveAspect; startGroup]
Punktionswerte phix[k,l], phiy[k,l], psiz[k,l]
Verschiebungen ux[k], uy[k]
Verdrehungen thetaz[k]
Verschiebungsgeschwindigkeiten udx[k], udy[k]
Verdrehungsgeschwindigkeiten thetadz[k]
Spannungsmatrix sigmaki(k,2) = {FNorm[k], LBieg[k]}
Geometrische Steifigkeiten K0F1k infolge Kraefte Fkix am Knoten k
;[s]
2:0,0;200,1;302,-1;
2:1,13,9,Times,1,12,0,0,0;1,13,10,Courier,1,12,0,0,0;
:[font = input; preserveAspect; startGroup]

Do [ If [KnotenKoerper[[k]]===i,
         Do [
              phix[k,j1]  = Chop[Phi[[1,j1]]/.x-> Knotenkoord[[k,1]]/.Masssub];
              phiy[k,j1]  = Chop[Phi[[2,j1]]/.x-> Knotenkoord[[k,1]]/.Masssub];
              psiz[k,j1]  = Chop[Psi[[3,j1]]/.x-> Knotenkoord[[k,1]]/.Masssub];
         ,{j1,nqi}];     
           ux[k]  = Chop[Phi[[1]].qi /.x-> Knotenkoord[[k,1]]/.Masssub];
           uy[k]  = Chop[Phi[[2]].qi /.x-> Knotenkoord[[k,1]]/.Masssub];
       thetaz[k]  = Chop[Psi[[3]].qi /.x-> Knotenkoord[[k,1]]/.Masssub];
          udx[k]  = Chop[Phi[[1]].qdi/.x-> Knotenkoord[[k,1]]/.Masssub];
          udy[k]  = Chop[Phi[[2]].qdi/.x-> Knotenkoord[[k,1]]/.Masssub];
      thetadz[k]  = Chop[Psi[[3]].qdi/.x-> Knotenkoord[[k,1]]/.Masssub];
        fmat      = BNBog;
        ergmat = Table[0,{nqi},{nqi}];Do[Do[ergmat[[j1,j2]]=Chop[NIntegrate[fmat[[j1,j2]],{x,lu,xe/.xe->Knotenkoord[[k,1]]/.Masssub}]];,{j1,nqi}],{j2,nqi}];
        (* ergmat    = Integrate[fmat,{x,lu,xe}/.xe->Knotenkoord[[k,1]]/.Masssub]; *)
        K0F1ki[k] = Chop[ergmat];  
         FNorm[k] = Chop[fFNormal[i]/.x-> Knotenkoord[[k,1]]/.Masssub];
         LBieg[k] = Chop[fLBieg  [i]/.x-> Knotenkoord[[k,1]]/.Masssub];

      Print["k = ",k," phix   = ",Chop[Phi[[1]]/.x-> Knotenkoord[[k,1]]/.Masssub]];
      Print["      phiy   = ",    Chop[Phi[[2]]/.x-> Knotenkoord[[k,1]]/.Masssub]];
      Print["      psiz   = ",    Chop[Psi[[3]]/.x-> Knotenkoord[[k,1]]/.Masssub]];
      Print["      dPhi   = ",    Chop[dPhi    /.x-> Knotenkoord[[k,1]]/.Masssub]];
      Print["      ux     = ",ux[k]];
      Print["      uy     = ",uy[k]];
      Print["      thetadz= ",thetadz[k]]; 
      Print["      K0F1ki = ", K0F1ki[k]];
      Print["      FNormal= ", FNorm[k]];
      Print["      LBieg  = ", LBieg[k]];
     ];
,{k,nK}]
:[font = print; inactive; preserveAspect; endGroup; endGroup; endGroup]
k = 1 phix   = {0, 0, 0, 0, 0, 0, 0, 0}
      phiy   = {0, 0, 0, 0, 0, 0, 0, 0}
      psiz   = {0, 0, 0, 0, 0, 0, 0, 0}
      dPhi   = {{0.349844, -1.04953, 1.74922, 0.238095, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0.55372, -3.47011, 9.7164, 0.31746}, {0, 0, 0, 0, 0, 0, 0, 0}}
      ux     = 0
      uy     = 0
      thetadz= 0
      K0F1ki = {{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}}
                         7                   7                   7              7
      FNormal= 1.46935 10  q1[1] - 4.40804 10  q2[1] + 7.34673 10  q3[1] + 1. 10  q4[1]
      LBieg  = 17.4422 q5[1] - 109.308 q6[1] + 306.067 q7[1] + 10. q8[1]
k = 2 phix   = {0.31497, -0.31497, -0.31497, 0.238095, 0, 0, 0, 0}
      phiy   = {0, 0, 0, 0, 0.213879, -0.449567, 0.012402, 0.15873}
      psiz   = {0, 0, 0, 0, 0.366328, 0.142726, -1.74872, 0.31746}
      dPhi   = {{0.247377, 0.742132, -1.23689, 0.238095, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0.188001, 2.4765, 0.191293, 0.31746}, {0, 0, 0, 0, 0, 0, 0, 0}}
      ux     = 0.31497 q1[1] - 0.31497 q2[1] - 0.31497 q3[1] + 0.238095 q4[1]
      uy     = 0.213879 q5[1] - 0.449567 q6[1] + 0.012402 q7[1] + 0.15873 q8[1]
      thetadz= 0.366328 qd5[1] + 0.142726 qd6[1] - 1.74872 qd7[1] + 0.31746 qd8[1]
      K0F1ki = {{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0.0570642, -0.0911566, -0.0892874, 0.0436172}, 
 
   {0, 0, 0, 0, -0.0911566, 0.265554, -0.184823, -0.064166}, 
 
   {0, 0, 0, 0, -0.0892874, -0.184823, 1.11681, -0.0829349}, 
 
   {0, 0, 0, 0, 0.0436172, -0.064166, -0.0829349, 0.0335937}}
                         7                   7                   7              7
      FNormal= 1.03898 10  q1[1] + 3.11695 10  q2[1] - 5.19492 10  q3[1] + 1. 10  q4[1]
      LBieg  = 5.92203 q5[1] + 78.0096 q6[1] + 6.02571 q7[1] + 10. q8[1]
k = 3 phix   = {0.445435, 0.445435, 0.445435, 0.47619, 0, 0, 0, 0}
      phiy   = {0, 0, 0, 0, 0.629941, 0.629941, 0.629941, 0.634921}
      psiz   = {0, 0, 0, 0, 0.433558, 1.5058, 2.4721, 0.634921}
      dPhi   = {{0, 0, 0, 0.238095, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0.31746}, {0, 0, 0, 0, 0, 0, 0, 0}}
      ux     = 0.445435 q1[1] + 0.445435 q2[1] + 0.445435 q3[1] + 0.47619 q4[1]
      uy     = 0.629941 q5[1] + 0.629941 q6[1] + 0.629941 q7[1] + 0.634921 q8[1]
      thetadz= 0.433558 qd5[1] + 1.5058 qd6[1] + 2.4721 qd7[1] + 0.634921 qd8[1]
      K0F1ki = {{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0.230545, 0.366065, 0.195512, 0.243379}, 
 
   {0, 0, 0, 0, 0.366065, 1.60801, 1.10875, 0.486741}, {0, 0, 0, 0, 0.195512, 1.10875, 3.83427, 0.349082}, 
 
   {0, 0, 0, 0, 0.243379, 0.486741, 0.349082, 0.268749}}
                         -10                   -9                   -8              7
      FNormal= 8.99715 10    q1[1] + 8.09743 10   q2[1] + 8.77449 10   q3[1] + 1. 10  q4[1]
      LBieg  = 10. q8[1]
:[font = subsection; inactive; preserveAspect; startGroup]
3B.6 Matrizen C1 bis C4 und daraus abgeleitete Massen-Matrizen
:[font = subsubsection; inactive; preserveAspect; startGroup]
Matrizen C1 bis C4
:[font = text; inactive; preserveAspect]
C1(3,nqi)
:[font = input; preserveAspect; startGroup]
C1 = Chop[myi Integrate[Phi,{x,0,li}]]; TableForm[C1]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{2.858415688614607, -0.952805229538203, 0.5716831377229209, 2.4, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 2.485921758113529, -1.377703756088608, 0.807775275301936, 2.133333333333333}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}}]
;[o]
2.85842   -0.952805   0.571683   2.4   0         0         0          0

0         0           0          0     2.48592   -1.3777   0.807775   2.13333

0         0           0          0     0         0         0          0
:[font = text; inactive; preserveAspect]
C2(3,nqi)
:[font = input; preserveAspect; startGroup]
C2 = Chop[myi Integrate[Tilde[R] . Phi,{x,0,li}]]; TableForm[C2]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 3.61193149725069, -0.5763512289738877, 0.2058375959730518, 3.2}}]
;[o]
0   0   0   0   0         0           0          0

0   0   0   0   0         0           0          0

0   0   0   0   3.61193   -0.576351   0.205838   3.2
:[font = text; inactive; preserveAspect]
C3(nqi,nqi)
:[font = input; preserveAspect; startGroup]
fmat   = myi Outer[Times,Phi[[1]],Phi[[1]]];
ergmat = Table[0,{nqi},{nqi}];  Do [ Do [ ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
C311   = Chop[ergmat,1*10^-8]; C311//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1., 0, 0, 0.866535211913217, 0, 0, 0, 0}, {0, 1., 0, 0.0962816902125796, 0, 0, 0, 0}, 
 
   {0, 0, 1., 0.03466140847652834, 0, 0, 0, 0}, 
 
   {0.866535211913217, 0.0962816902125796, 0.03466140847652834, 0.7619047619047621, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}}]
;[o]
1.         0           0           0.866535    0   0   0   0

0          1.          0           0.0962817   0   0   0   0

0          0           1.          0.0346614   0   0   0   0

0.866535   0.0962817   0.0346614   0.761905    0   0   0   0

0          0           0           0           0   0   0   0

0          0           0           0           0   0   0   0

0          0           0           0           0   0   0   0

0          0           0           0           0   0   0   0
:[font = input; preserveAspect; startGroup]
fmat   = myi Outer[Times,Phi[[2]],Phi[[2]]];
ergmat = Table[0,{nqi},{nqi}];  Do [ Do [ ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
C322   = Chop[ergmat,1*10^-7]; C322//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 1.000000000000002, 0, 0, 0.897813519278462}, 
 
   {0, 0, 0, 0, 0, 0.999999999999999, 0, 0.0793966623628376}, 
 
   {0, 0, 0, 0, 0, 0, 1.00000000000007, 0.01662548935296021}, 
 
   {0, 0, 0, 0, 0.897813519278462, 0.0793966623628376, 0.01662548935296021, 0.812698412698413}}]
;[o]
0   0   0   0   0          0           0           0

0   0   0   0   0          0           0           0

0   0   0   0   0          0           0           0

0   0   0   0   0          0           0           0

0   0   0   0   1.         0           0           0.897814

0   0   0   0   0          1.          0           0.0793967

0   0   0   0   0          0           1.          0.0166255

0   0   0   0   0.897814   0.0793967   0.0166255   0.812698
:[font = input; preserveAspect; startGroup]
C333 = Chop[myi Integrate[Outer[Times,Phi[[3]],Phi[[3]]],{x,0,li}]]; TableForm[C333]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0
:[font = input; preserveAspect; startGroup]
fmat   = myi Outer[Times,Phi[[1]],Phi[[2]]];
ergmat = Table[0,{nqi},{nqi}];  Do [ Do [ ergmat[[j1,j2]] = Chop[NIntegrate[fmat[[j1,j2]],{x,lu,lo}]],{j1,nqi}],{j2,nqi}];
C312   = Chop[ergmat]; C312//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0.958641445425454, -0.2737852543426725, 0.05771375853235618, 0.839684700150749}, 
 
   {0, 0, 0, 0, 0.2773080988694702, 0.865382165556401, -0.3969663836467476, 0.3112354651946998}, 
 
   {0, 0, 0, 0, 0.04272833169527912, 0.3987299068176955, 0.7968249079099755, 0.0806618156844667}, 
 
   {0, 0, 0, 0, 0.859983689821594, -0.1372264830890167, 0.04900895142218115, 0.7619047619047621}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0.958641    -0.273785   0.0577138   0.839685

0   0   0   0   0.277308    0.865382    -0.396966   0.311235

0   0   0   0   0.0427283   0.39873     0.796825    0.0806618

0   0   0   0   0.859984    -0.137226   0.049009    0.761905

0   0   0   0   0           0           0           0

0   0   0   0   0           0           0           0

0   0   0   0   0           0           0           0

0   0   0   0   0           0           0           0
:[font = input; preserveAspect; startGroup]
C331 = Chop[myi Integrate[Outer[Times,Phi[[3]],Phi[[1]]],{x,0,li}]]; TableForm[C331]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0
:[font = input; preserveAspect; startGroup]
C323 = Chop[myi Integrate[Outer[Times,Phi[[2]],Phi[[3]]],{x,0,li}]]; TableForm[C323]
;[s]
3:0,0;66,1;67,0;85,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0
:[font = text; inactive; preserveAspect]
C4 (3,3,nqi),  die Elemente 3,3 entsprichen die Werte l von C4l(nqi)
:[font = input; preserveAspect; startGroup]
C4 = Array[c4,{3,3,nqi}];
Do [
     mat = Tilde[R] . Tilde[Transpose[Phi][[j3]]];
     Do[Do[C4[[j1,j2,j3]] = myi Integrate[mat[[j1,j2]],{x,0,li}];,{j1,3}];,{j2,3}];
,{j3,nqi}];
C4[[3,3]]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{-3.639447890035509, -0.404383098892834, -0.1455779156014191, -3.200000000000001, 0, 0, 0, 0}
;[o]
{-3.63945, -0.404383, -0.145578, -3.2, 0, 0, 0, 0}
:[font = subsubsection; inactive; preserveAspect; startGroup]
Aus C3 abgeleitete Massenmatrizen
:[font = input; preserveAspect; startGroup]
Me[i] = Chop[(C311 + C322),1*10^-8]; Me[i]//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{1., 0, 0, 0.866535211913217, 0, 0, 0, 0}, {0, 1., 0, 0.0962816902125796, 0, 0, 0, 0}, 
 
   {0, 0, 1., 0.03466140847652834, 0, 0, 0, 0}, 
 
   {0.866535211913217, 0.0962816902125796, 0.03466140847652834, 0.7619047619047621, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 1.000000000000002, 0, 0, 0.897813519278462}, 
 
   {0, 0, 0, 0, 0, 0.999999999999999, 0, 0.0793966623628376}, 
 
   {0, 0, 0, 0, 0, 0, 1.00000000000007, 0.01662548935296021}, 
 
   {0, 0, 0, 0, 0.897813519278462, 0.0793966623628376, 0.01662548935296021, 0.812698412698413}}]
;[o]
1.         0           0           0.866535    0          0           0           0

0          1.          0           0.0962817   0          0           0           0

0          0           1.          0.0346614   0          0           0           0

0.866535   0.0962817   0.0346614   0.761905    0          0           0           0

0          0           0           0           1.         0           0           0.897814

0          0           0           0           0          1.          0           0.0793967

0          0           0           0           0          0           1.          0.0166255

0          0           0           0           0.897814   0.0793967   0.0166255   0.812698
:[font = input; preserveAspect; startGroup]
Kr1 = - C323 + Transpose[C323]; Kr1//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0
:[font = input; preserveAspect; startGroup]
Kr2 = - C331 + Transpose[C331]; Kr2//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}}]
;[o]
0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0

0   0   0   0   0   0   0   0
:[font = input; preserveAspect; startGroup]
Kr3 = - C312 + Transpose[C312]; Kr3//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, -0.958641445425454, 0.2737852543426725, -0.05771375853235618, -0.839684700150749}, 
 
   {0, 0, 0, 0, -0.2773080988694702, -0.865382165556401, 0.3969663836467476, -0.3112354651946998}, 
 
   {0, 0, 0, 0, -0.04272833169527912, -0.3987299068176955, -0.7968249079099755, -0.0806618156844667}, 
 
   {0, 0, 0, 0, -0.859983689821594, 0.1372264830890167, -0.04900895142218115, -0.7619047619047621}, 
 
   {0.958641445425454, 0.2773080988694702, 0.04272833169527912, 0.859983689821594, 0, 0, 0, 0}, 
 
   {-0.2737852543426725, 0.865382165556401, 0.3987299068176955, -0.1372264830890167, 0, 0, 0, 0}, 
 
   {0.05771375853235618, -0.3969663836467476, 0.7968249079099755, 0.04900895142218115, 0, 0, 0, 0}, 
 
   {0.839684700150749, 0.3112354651946998, 0.0806618156844667, 0.7619047619047621, 0, 0, 0, 0}}]
;[o]
0           0           0           0           -0.958641    0.273785    -0.0577138   -0.839685

0           0           0           0           -0.277308    -0.865382   0.396966     -0.311235

0           0           0           0           -0.0427283   -0.39873    -0.796825    -0.0806618

0           0           0           0           -0.859984    0.137226    -0.049009    -0.761905

0.958641    0.277308    0.0427283   0.859984    0            0           0            0

-0.273785   0.865382    0.39873     -0.137226   0            0           0            0

0.0577138   -0.396966   0.796825    0.049009    0            0           0            0

0.839685    0.311235    0.0806618   0.761905    0            0           0            0
:[font = input; preserveAspect; startGroup]
Ko11 = -C322 - C333; Ko11//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, -1.000000000000002, 0, 0, -0.897813519278462}, 
 
   {0, 0, 0, 0, 0, -0.999999999999999, 0, -0.0793966623628376}, 
 
   {0, 0, 0, 0, 0, 0, -1.00000000000007, -0.01662548935296021}, 
 
   {0, 0, 0, 0, -0.897813519278462, -0.0793966623628376, -0.01662548935296021, -0.812698412698413}}]
;[o]
0   0   0   0   0           0            0            0

0   0   0   0   0           0            0            0

0   0   0   0   0           0            0            0

0   0   0   0   0           0            0            0

0   0   0   0   -1.         0            0            -0.897814

0   0   0   0   0           -1.          0            -0.0793967

0   0   0   0   0           0            -1.          -0.0166255

0   0   0   0   -0.897814   -0.0793967   -0.0166255   -0.812698
:[font = input; preserveAspect; startGroup]
Ko22 = -C311 - C333; Ko22//TableForm
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{{-1., 0, 0, -0.866535211913217, 0, 0, 0, 0}, {0, -1., 0, -0.0962816902125796, 0, 0, 0, 0}, 
 
   {0, 0, -1., -0.03466140847652834, 0, 0, 0, 0}, 
 
   {-0.866535211913217, -0.0962816902125796, -0.03466140847652834, -0.7619047619047621, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0, 0}}]
;[o]
-1.         0            0            -0.866535    0   0   0   0

0           -1.          0            -0.0962817   0   0   0   0

0           0            -1.          -0.0346614   0   0   0   0

-0.866535   -0.0962817   -0.0346614   -0.761905    0   0   0   0

0           0            0            0            0   0   0   0

0           0            0            0            0   0   0   0

0           0            0            0            0   0   0   0

0           0            0            0            0   0   0   0
:[font = input; preserveAspect; startGroup]
Ko33 = -C311 - C322; Ko33//TableForm
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
TableForm[{{-1., 0, 0, -0.866535211913217, 0, 0, 0, 0}, {0, -1., 0, -0.0962816902125796, 0, 0, 0, 0}, 
 
   {0, 0, -1., -0.03466140847652834, 0, 0, 0, 0}, 
 
   {-0.866535211913217, -0.0962816902125796, -0.03466140847652834, -0.7619047619047621, 0, 0, 0, 0}, 
 
   {0, 0, 0, 0, -1.000000000000002, 0, 0, -0.897813519278462}, 
 
   {0, 0, 0, 0, 0, -0.999999999999999, 0, -0.0793966623628376}, 
 
   {0, 0, 0, 0, 0, 0, -1.00000000000007, -0.01662548935296021}, 
 
   {0, 0, 0, 0, -0.897813519278462, -0.0793966623628376, -0.01662548935296021, -0.812698412698413}}]
;[o]
-1.         0            0            -0.866535    0           0            0            0

0           -1.          0            -0.0962817   0           0            0            0

0           0            -1.          -0.0346614   0           0            0            0

-0.866535   -0.0962817   -0.0346614   -0.761905    0           0            0            0

0           0            0            0            -1.         0            0            -0.897814

0           0            0            0            0           -1.          0            -0.0793967

0           0            0            0            0           0            -1.          -0.0166255

0           0            0            0            -0.897814   -0.0793967   -0.0166255   -0.812698
:[font = subsection; inactive; preserveAspect; startGroup]
3B.7 SID-Matrizen der Massengeometrie fuer Teil 2
:[font = text; inactive; preserveAspect]
Masse mi
:[font = input; preserveAspect; startGroup]
mi
:[font = output; output; inactive; preserveAspect; endGroup]
10.08
;[o]
10.08
:[font = text; inactive; preserveAspect]
Massenmittelpunkt ci = c0 + C1 q
:[font = input; preserveAspect; startGroup]
cx[i] = Mass[[i,4]] + C1[[1]].qi/mi /. Masssub
cy[i] = Mass[[i,5]] + C1[[2]].qi/mi /. Masssub
cz[i] = Mass[[i,6]] + C1[[3]].qi/mi /. Masssub
:[font = output; output; inactive; preserveAspect]
1 + 0.0992063492063492*(2.858415688614607*q1[1] - 0.952805229538203*q2[1] + 0.5716831377229209*q3[1] + 
 
     2.4*q4[1])
;[o]
1 + 0.0992063 (2.85842 q1[1] - 0.952805 q2[1] + 0.571683 q3[1] + 2.4 q4[1])
:[font = output; output; inactive; preserveAspect]
0.0992063492063492*(2.485921758113529*q5[1] - 1.377703756088608*q6[1] + 0.807775275301936*q7[1] + 
 
    2.133333333333333*q8[1])
;[o]
0.0992063 (2.48592 q5[1] - 1.3777 q6[1] + 0.807775 q7[1] + 2.13333 q8[1])
:[font = output; output; inactive; preserveAspect; endGroup]
0
;[o]
0
:[font = input; preserveAspect; startGroup]
Expand[cx[i]*mi]
Expand[cy[i]*mi]
Expand[cz[i]*mi]
:[font = output; output; inactive; preserveAspect]
10.08 + 2.858415688614607*q1[1] - 0.952805229538203*q2[1] + 0.5716831377229209*q3[1] + 2.4*q4[1]
;[o]
10.08 + 2.85842 q1[1] - 0.952805 q2[1] + 0.571683 q3[1] + 2.4 q4[1]
:[font = output; output; inactive; preserveAspect]
2.485921758113529*q5[1] - 1.377703756088608*q6[1] + 0.807775275301936*q7[1] + 2.133333333333333*q8[1]
;[o]
2.48592 q5[1] - 1.3777 q6[1] + 0.807775 q7[1] + 2.13333 q8[1]
:[font = output; output; inactive; preserveAspect; endGroup]
0
;[o]
0
:[font = text; inactive; preserveAspect]
I-Matrix = I0 - (C4l + C4l_T) ql - C6kl ql qk = I0 - (C4l + C4l_T) ql - q_T Koalphabeta q
:[font = input; preserveAspect; startGroup]
Ixx[i] = Mass[[i,7]] - 2 C4[[1,1]].qi/. Masssub
Iyy[i] = Mass[[i,8]] - 2 C4[[2,2]].qi/. Masssub
Izz[i] = Mass[[i,9]] - 2 C4[[3,3]].qi/. Masssub
:[font = output; output; inactive; preserveAspect]
0
;[o]
0
:[font = output; output; inactive; preserveAspect]
-2*(-3.639447890035509*q1[1] - 0.404383098892834*q2[1] - 0.1455779156014191*q3[1] - 3.200000000000001*q4[1])
;[o]
-2 (-3.63945 q1[1] - 0.404383 q2[1] - 0.145578 q3[1] - 3.2 q4[1])
:[font = output; output; inactive; preserveAspect; endGroup]
13.44 - 2*(-3.639447890035509*q1[1] - 0.404383098892834*q2[1] - 0.1455779156014191*q3[1] - 
 
     3.200000000000001*q4[1])
;[o]
13.44 - 2 (-3.63945 q1[1] - 0.404383 q2[1] - 0.145578 q3[1] - 3.2 q4[1])
:[font = input; preserveAspect; startGroup]
Ixy[i] = Mass[[i,8]] - (C4[[1,2]]+C4[[2,1]]).qi/. Masssub
:[font = output; output; inactive; preserveAspect; endGroup]
-3.61193149725069*q5[1] + 0.5763512289738877*q6[1] - 0.2058375959730518*q7[1] - 3.2*q8[1]
;[o]
-3.61193 q5[1] + 0.576351 q6[1] - 0.205838 q7[1] - 3.2 q8[1]
:[font = text; inactive; preserveAspect]
Ct-Matrix = [Ctx, Cty, Ctz] = C1_T
:[font = input; preserveAspect; startGroup]
If[keyKgeo===1,Ctx[i] = C1[[1]] + K0t1[i].qi, Ctx[i] = C1[[1]]]; 
Cty[i] = C1[[2]];
Ctz[i] = C1[[3]];
Print[TableForm[Ctx[i]],"  ", TableForm[Cty[i]],"  ", TableForm[Ctz[i]]]
:[font = print; inactive; preserveAspect; endGroup]
2.85842                                                             0         0

-0.952805                                                           0         0

0.571683                                                            0         0

2.4                                                                 0         0

-0.785439 q5[1] - 0.21116 q6[1] + 0.536042 q7[1] - 0.714927 q8[1]   2.48592   0

-0.21116 q5[1] - 4.32357 q6[1] + 0.945027 q7[1] - 0.508795 q8[1]    -1.3777   0

0.536042 q5[1] + 0.945027 q6[1] - 12.4761 q7[1] + 0.382183 q8[1]    0.807775  0

-0.714927 q5[1] - 0.508795 q6[1] + 0.382183 q7[1] - 0.677249 q8[1]  2.13333   0
:[font = text; inactive; preserveAspect]
Ct_T . qd
:[font = input; preserveAspect; startGroup]
Ctqdx[i] = Ctx[i].qdi
Ctqdy[i] = Cty[i].qdi
Ctqdz[i] = Ctz[i].qdi

:[font = output; output; inactive; preserveAspect]
2.858415688614607*qd1[1] - 0.952805229538203*qd2[1] + 0.5716831377229209*qd3[1] + 2.4*qd4[1] + 
 
  qd5[1]*(-0.7854390949971264*q5[1] - 0.2111601945545635*q6[1] + 0.5360424170528472*q7[1] - 
 
     0.7149268184997864*q8[1]) + qd8[1]*(-0.7149268184997864*q5[1] - 0.5087952553109473*q6[1] + 
 
     0.382182653542074*q7[1] - 0.6772486772486769*q8[1]) + 
 
  qd6[1]*(-0.2111601945545635*q5[1] - 4.323571346780557*q6[1] + 0.945027354016665*q7[1] - 
 
     0.5087952553109473*q8[1]) + qd7[1]*(0.5360424170528472*q5[1] + 0.945027354016665*q6[1] - 
 
     12.47605665408608*q7[1] + 0.382182653542074*q8[1])
;[o]
2.85842 qd1[1] - 0.952805 qd2[1] + 0.571683 qd3[1] + 2.4 qd4[1] + 
 
  qd5[1] (-0.785439 q5[1] - 0.21116 q6[1] + 0.536042 q7[1] - 0.714927 q8[1]) + 
 
  qd8[1] (-0.714927 q5[1] - 0.508795 q6[1] + 0.382183 q7[1] - 0.677249 q8[1]) + 
 
  qd6[1] (-0.21116 q5[1] - 4.32357 q6[1] + 0.945027 q7[1] - 0.508795 q8[1]) + 
 
  qd7[1] (0.536042 q5[1] + 0.945027 q6[1] - 12.4761 q7[1] + 0.382183 q8[1])
:[font = output; output; inactive; preserveAspect]
2.485921758113529*qd5[1] - 1.377703756088608*qd6[1] + 0.807775275301936*qd7[1] + 2.133333333333333*qd8[1]
;[o]
2.48592 qd5[1] - 1.3777 qd6[1] + 0.807775 qd7[1] + 2.13333 qd8[1]
:[font = output; output; inactive; preserveAspect; endGroup]
0
;[o]
0
:[font = text; inactive; preserveAspect]
Cr-Matrix = [Crx, Cry, Crz] = C2_T + C5l_T ql = C2_T + Kralpha q
:[font = input; preserveAspect; startGroup]
Crz[i] = C2[[3]] + Kr3.qi; MatrixForm[Crz[i]]
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{-0.958641445425454*q5[1] + 0.2737852543426725*q6[1] - 0.05771375853235618*q7[1] - 
 
    0.839684700150749*q8[1], -0.2773080988694702*q5[1] - 0.865382165556401*q6[1] + 0.3969663836467476*q7[1] - 
 
    0.3112354651946998*q8[1], -0.04272833169527912*q5[1] - 0.3987299068176955*q6[1] - 
 
    0.7968249079099755*q7[1] - 0.0806618156844667*q8[1], 
 
   -0.859983689821594*q5[1] + 0.1372264830890167*q6[1] - 0.04900895142218115*q7[1] - 0.7619047619047621*q8[1], 
 
   3.61193149725069 + 0.958641445425454*q1[1] + 0.2773080988694702*q2[1] + 0.04272833169527912*q3[1] + 
 
    0.859983689821594*q4[1], -0.5763512289738877 - 0.2737852543426725*q1[1] + 0.865382165556401*q2[1] + 
 
    0.3987299068176955*q3[1] - 0.1372264830890167*q4[1], 
 
   0.2058375959730518 + 0.05771375853235618*q1[1] - 0.3969663836467476*q2[1] + 0.7968249079099755*q3[1] + 
 
    0.04900895142218115*q4[1], 3.2 + 0.839684700150749*q1[1] + 0.3112354651946998*q2[1] + 
 
    0.0806618156844667*q3[1] + 0.7619047619047621*q4[1]}]
;[o]
-0.958641 q5[1] + 0.273785 q6[1] - 0.0577138 q7[1] - 0.839685 q8[1]

-0.277308 q5[1] - 0.865382 q6[1] + 0.396966 q7[1] - 0.311235 q8[1]

-0.0427283 q5[1] - 0.39873 q6[1] - 0.796825 q7[1] - 0.0806618 q8[1]

-0.859984 q5[1] + 0.137226 q6[1] - 0.049009 q7[1] - 0.761905 q8[1]

3.61193 + 0.958641 q1[1] + 0.277308 q2[1] + 0.0427283 q3[1] + 0.859984 q4[1]

-0.576351 - 0.273785 q1[1] + 0.865382 q2[1] + 0.39873 q3[1] - 0.137226 q4[1]

0.205838 + 0.0577138 q1[1] - 0.396966 q2[1] + 0.796825 q3[1] + 0.049009 q4[1]

3.2 + 0.839685 q1[1] + 0.311235 q2[1] + 0.0806618 q3[1] + 0.761905 q4[1]
:[font = text; inactive; preserveAspect]
Gr-Matrix . qd = ( - 2 C4l - 2 C6kl  qk ) . qd  = ( - 2 C4l - 2 Koaphabeta  q ) . qd
:[font = input; preserveAspect; startGroup]
Grzz[i] = (- 2 C4[[3,3]]) . qdi
:[font = output; output; inactive; preserveAspect; endGroup]
7.278895780071018*qd1[1] + 0.808766197785668*qd2[1] + 0.2911558312028381*qd3[1] + 6.400000000000002*qd4[1]
;[o]
7.2789 qd1[1] + 0.808766 qd2[1] + 0.291156 qd3[1] + 6.4 qd4[1]
:[font = text; inactive; preserveAspect]
Ge-Matrix . qd = ( 2 C5l_T ) . qd  = ( 2 Kralpah ) . qd
:[font = input; preserveAspect; startGroup]
Gez[i] = (2 Kr3).qdi; MatrixForm[Gez[i]]
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{-1.917282890850907*qd5[1] + 0.547570508685345*qd6[1] - 0.1154275170647124*qd7[1] - 
 
    1.679369400301497*qd8[1], -0.5546161977389405*qd5[1] - 1.730764331112802*qd6[1] + 
 
    0.7939327672934952*qd7[1] - 0.6224709303893996*qd8[1], 
 
   -0.0854566633905582*qd5[1] - 0.7974598136353911*qd6[1] - 1.593649815819951*qd7[1] - 
 
    0.1613236313689334*qd8[1], -1.719967379643187*qd5[1] + 0.2744529661780335*qd6[1] - 
 
    0.0980179028443623*qd7[1] - 1.523809523809524*qd8[1], 
 
   1.917282890850907*qd1[1] + 0.5546161977389405*qd2[1] + 0.0854566633905582*qd3[1] + 1.719967379643187*qd4[1], 
 
   -0.547570508685345*qd1[1] + 1.730764331112802*qd2[1] + 0.7974598136353911*qd3[1] - 
 
    0.2744529661780335*qd4[1], 0.1154275170647124*qd1[1] - 0.7939327672934952*qd2[1] + 
 
    1.593649815819951*qd3[1] + 0.0980179028443623*qd4[1], 
 
   1.679369400301497*qd1[1] + 0.6224709303893996*qd2[1] + 0.1613236313689334*qd3[1] + 1.523809523809524*qd4[1]}]
;[o]
-1.91728 qd5[1] + 0.547571 qd6[1] - 0.115428 qd7[1] - 1.67937 qd8[1]

-0.554616 qd5[1] - 1.73076 qd6[1] + 0.793933 qd7[1] - 0.622471 qd8[1]

-0.0854567 qd5[1] - 0.79746 qd6[1] - 1.59365 qd7[1] - 0.161324 qd8[1]

-1.71997 qd5[1] + 0.274453 qd6[1] - 0.0980179 qd7[1] - 1.52381 qd8[1]

1.91728 qd1[1] + 0.554616 qd2[1] + 0.0854567 qd3[1] + 1.71997 qd4[1]

-0.547571 qd1[1] + 1.73076 qd2[1] + 0.79746 qd3[1] - 0.274453 qd4[1]

0.115428 qd1[1] - 0.793933 qd2[1] + 1.59365 qd3[1] + 0.0980179 qd4[1]

1.67937 qd1[1] + 0.622471 qd2[1] + 0.161324 qd3[1] + 1.52381 qd4[1]
:[font = text; inactive; preserveAspect]
Oek-Matrix =  =  C4k_T + C6kl ql,
Oe-Matrix = [Oe1, Oe2, Oe3, Oe4, Oe5, Oe6] =  [C4k11, C4k22, C4k33, C4k12+C4k21, C4k23+C4k32, C4k31+C4k13] + 
                                                                          + Koalphabeta q
:[font = input; preserveAspect; startGroup]
If[keyKgeo===1, Oe3[i] = C4[[3,3]] + Ko33.qi + K0o3[i].qi, Oe3[i] = C4[[3,3]] + Ko33.qi];
Oe3[i]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{-3.639447890035509 - 1.*q1[1] - 0.866535211913217*q4[1], 
 
  -0.404383098892834 - 1.*q2[1] - 0.0962816902125796*q4[1], 
 
  -0.1455779156014191 - 1.*q3[1] - 0.03466140847652834*q4[1], 
 
  -3.200000000000001 - 0.866535211913217*q1[1] - 0.0962816902125796*q2[1] - 0.03466140847652834*q3[1] - 
 
   0.7619047619047621*q4[1], 0.1933363741082561*q5[1] + 0.6858552834474337*q6[1] - 0.7923792203094451*q7[1] + 
 
   0.2172640175324607*q8[1], 0.6858552834474337*q5[1] + 5.478224864075982*q6[1] - 0.1694078847622354*q7[1] + 
 
   1.033525868273999*q8[1], -0.7923792203094451*q5[1] - 0.1694078847622354*q6[1] + 16.85951987986301*q7[1] - 
 
   0.4796222119619956*q8[1], 0.2172640175324607*q5[1] + 1.033525868273999*q6[1] - 0.4796222119619956*q7[1] + 
 
   0.2708994708994705*q8[1]}
;[o]
{-3.63945 - 1. q1[1] - 0.866535 q4[1], -0.404383 - 1. q2[1] - 0.0962817 q4[1], 
 
  -0.145578 - 1. q3[1] - 0.0346614 q4[1], -3.2 - 0.866535 q1[1] - 0.0962817 q2[1] - 0.0346614 q3[1] - 
 
   0.761905 q4[1], 0.193336 q5[1] + 0.685855 q6[1] - 0.792379 q7[1] + 0.217264 q8[1], 
 
  0.685855 q5[1] + 5.47822 q6[1] - 0.169408 q7[1] + 1.03353 q8[1], 
 
  -0.792379 q5[1] - 0.169408 q6[1] + 16.8595 q7[1] - 0.479622 q8[1], 
 
  0.217264 q5[1] + 1.03353 q6[1] - 0.479622 q7[1] + 0.270899 q8[1]}
:[font = subsection; inactive; preserveAspect; startGroup]
3B.9 Berechnung der Eigenwerte der gelagerten Struktur
:[font = input; preserveAspect; startGroup]
mat = Inverse[Me[i]] . (Ke[i]);
{vals,vecs} = Eigensystem[mat];
MatrixForm[Sqrt[vals] / (2 Pi)]//N
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{3831.96502602967, 1804.21959121758, 1082.531754730548, 360.8439182434904, 20.95031122533481, 
 
   6.137135405573094, 2.191811406895879, 0.3497445062296117}]
;[o]
3831.97

1804.22

1082.53

360.844

20.9503

6.13714

2.19181

0.349745
:[font = text; inactive; preserveAspect]
Beachtung geometrischer Steifigkeiten: Beschleunigung a1 = -9.81 m/s^2
:[font = input; preserveAspect; startGroup]
mat = Inverse[Me[i]] . (Ke[i]-K0t1[i]*9.81);
{vals,vecs} = Eigensystem[mat];
MatrixForm[Sqrt[vals] / (2 Pi)]//N
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{3831.96502602967, 1804.21959121758, 1082.531754730548, 360.8439182434904, 21.05290935417447, 
 
   6.384604309879494, 2.42427085764575, 0.5626419324420536}]
;[o]
3831.97

1804.22

1082.53

360.844

21.0529

6.3846

2.42427

0.562642
:[font = text; inactive; preserveAspect]
Beachtung geometrischer Steifigkeiten: Normalkraft F1 = 50 N am Knoten nrKF01
;[s]
2:0,0;71,1;78,-1;
2:1,14,10,Helvetica,0,12,0,0,0;1,13,9,Times,1,12,0,0,0;
:[font = input; preserveAspect; startGroup]
mat = Inverse[Me[i]] . (Ke[i]+K0F1ki[3]*50);
{vals,vecs} = Eigensystem[mat];
MatrixForm[Sqrt[vals] / (2 Pi)]//N
;[s]
3:0,0;37,1;38,0;112,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{3831.96502602967, 1804.21959121758, 1082.531754730548, 360.8439182434904, 21.44898926456039, 
 
   6.522168528298704, 2.609254625248772, 0.6162921808381681}]
;[o]
3831.97

1804.22

1082.53

360.844

21.449

6.52217

2.60925

0.616292
:[font = text; inactive; preserveAspect]
Beachtung geometrischer Steifigkeiten: Beschleunigung a1 = -9.81 m/s^2 und Normalkraft F1 = 50 N am Knoten nrKF01
;[s]
2:0,0;107,1;114,-1;
2:1,14,10,Helvetica,0,12,0,0,0;1,13,9,Times,1,12,0,0,0;
:[font = input; preserveAspect; startGroup]
mat = Inverse[Me[i]] . (Ke[i]+K0F1ki[3]*50-K0t1[i]*9.81);
{vals,vecs} = Eigensystem[mat];
MatrixForm[Sqrt[vals] / (2 Pi)]//N
;[s]
3:0,0;37,1;38,0;125,-1;
2:2,12,10,Courier,1,12,0,0,0;1,12,9,Times,1,12,0,0,0;
:[font = output; output; inactive; preserveAspect; endGroup]
MatrixForm[{3831.96502602967, 1804.21959121758, 1082.531754730548, 360.8439182434904, 21.54862819514531, 
 
   6.755625086693066, 2.811988447971208, 0.7564468353006331}]
;[o]
3831.97

1804.22

1082.53

360.844

21.5486

6.75563

2.81199

0.756447
:[font = subsubsection; inactive; preserveAspect; startGroup]
Berechnung der Eigenwerte des gedaempften Systems
:[font = input; preserveAspect; startGroup]
nqi
:[font = output; output; inactive; preserveAspect; endGroup]
8
;[o]
8
:[font = input; preserveAspect; endGroup]
mat4 = Inverse[Me[i]];
ALin = Transpose[Join[NullMatrix[nqi,nqi],IdentityMatrix[nqi]]];
mat5 = Transpose[Join[-mat4.Ke[i],-mat4.De[i]]]; 
ALin = Join[ALin,mat5]; ALin//TableForm;
:[font = subsubsection; inactive; preserveAspect; startGroup]
Berechnung der Eigenwerte des linearisierten Systems
:[font = input; preserveAspect; startGroup]
{vals,vecs} = Eigensystem[ALin];
Print["Nr.| Real +- Im Eigenwerte | Kreisfrequ[rad/s]| Frequ[Hz] |  D (Lehr)  "];
Print["---------------------------------------------------------------------"];
nvals = Length[vals]/2;
Do [
    Imv = Im[vals[[jj*2]]]; 
    Rev = Re[vals[[jj*2]]];
    ome0val = Sqrt[Imv^2 + Rev^2]//N;
    Lehrval = Sqrt[(Rev^2) / ome0val^2]//N;
    If[Imv == 0, ome0val = 0; Lehrval = Sqrt[(Rev^2)]];
    Print[PaddedForm [jj,                      2],
          PaddedForm [Rev//N,             {10,4}],
          PaddedForm [Abs[Imv]//N,        {10,4}],
          PaddedForm [ome0val,            {14,5}],
          PaddedForm [ome0val/(2 Pi)//N,  {13,5}],
          PaddedForm [Lehrval,            {8,4}]];
,{jj,nvals}];
:[font = print; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup; endGroup]
Nr.| Real +- Im Eigenwerte | Kreisfrequ[rad/s]| Frequ[Hz] |  D (Lehr)  
---------------------------------------------------------------------
  1  -3293.0175  10957.5153     11441.63916     1820.99343    0.2878
  2  -1724.7718   6807.4449      7022.54535     1117.67281    0.2456
  3   4694.6745      0.0000         0.00000        0.00000 4694.6745
  4   -604.3408   2199.3097      2280.83119      363.00556    0.2650
  5    -15.9845     36.2593        39.62623        6.30671    0.4034
  6     -4.1610     14.2148        14.81131        2.35729    0.2809
  7     10.7822      0.0000         0.00000        0.00000   10.7822
  8     -0.5929      2.1219         2.20317        0.35065    0.2691
^*)
